/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// 0 - subject of parent comment
	replySubject: "Objet : ${0}",
	
	// 0 - last updated date
	lastUpdated: "Dernière mise à jour : ${0}",
	
	// 0 - subject of comment to reply
	title_replyTo: "Répondre à ${0}",
	
	// 0 - label of new comment context
	title_create: "Créer un commentaire pour ${0}",
	
	// 0 - subject of comment to edit
	title_edit: "Editer ${0}",
	
	title_comments: "Commentaires",
	
	// 0 - the state of the comments view
	state: "(${0})",
	
	// 0 - number of comments displayed after filtering
	// 1 - total number of comments
	state_commentsCount: "${0} sur ${1}",
	state_loading: "Chargement...",
	state_loadingError: "Erreur de chargement", //!SERVICE
	state_filtering: "Filtrage en cours...",
	state_saving: "Sauvegarde...",
	state_savingError: "Erreur de sauvegarde", //!SERVICE
	
	// 0 - comment subject
	task_saveComment: "Sauvegarde du commentaire '${0}'",
	
	// 0 - comment subject
	task_deleteComment: "Suppression du commentaire '${0}'",
	
	showCommentsList: "Afficher la liste de commentaires",
	hideCommentsList: "Masquer la liste de commentaires",
	
	overwriteComment: "Cliquez sur OK pour annuler le commentaire en cours et continuer.",
	
	clearFilters: "Effacer les filtres",
	close: "Fermer",
	
	removeConfirm: "La suppression du commentaire est définitive et ne peut être annulée. Cliquez sur OK pour continuer.",
	confirmRefresh: "L'actualisation vous fera perdre vos changements. Cliquez sur OK pour continuer.",
	
	error_delete_permission: "Vous n'avez pas le droit de supprimer le commentaire '${0}'. Prenez contact avec votre administrateur système.", //!SERVICE
	
	error_delete_fail: "CRMPA0032E Impossible de supprimer le commentaire '${0}'.",
	'error_delete_fail.explanation': "Une erreur ${0} a été renvoyée par le serveur.",
    'error_delete_fail.useraction': "Prenez contact avec votre administrateur système si l'erreur persiste.",
	
	error_create_permission: "Vous n'avez pas le droit de créer des commentaires. Prenez contact avec votre administrateur système.", //!SERVICE
	
	error_create_fail: "CRMPA0033E Impossible de créer le commentaire '${0}'.",
	'error_create_fail.explanation': "Une erreur ${0} a été renvoyée par le serveur.",
    'error_create_fail.useraction': "Prenez contact avec votre administrateur système si l'erreur persiste.",
	
	error_edit_permission: "Vous n'avez pas le droit d'éditer le commentaire '${0}'. Prenez contact avec votre administrateur système.", //!SERVICE
	
	error_edit_fail: "Impossible d'éditer le commentaire '${0}'. Prenez contact avec votre administrateur système.", //!SERVICE
	error_precondition_failed: "Une précondition pour l'édition du commentaire n'a pas été remplie.", //!SERVICE
	
	error_load_comments: "CRMPA0034E Impossible de charger les commentaires.",
	'error_load_comments.explanation': "Une erreur s'est produite sur le serveur lors du chargement des commentaires.",
    'error_load_comments.useraction': "Si le problème persiste, contactez votre administrateur système."
})
