/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// 0 - subject of parent comment
	replySubject: "회신: ${0}",
	
	// 0 - last updated date
	lastUpdated: "마지막 업데이트 날짜: ${0}",
	
	// 0 - subject of comment to reply
	title_replyTo: "${0}에 응답",
	
	// 0 - label of new comment context
	title_create: "${0}에 대한 주석 작성",
	
	// 0 - subject of comment to edit
	title_edit: "${0} 편집",
	
	title_comments: "주석",
	
	// 0 - the state of the comments view
	state: "(${0})",
	
	// 0 - number of comments displayed after filtering
	// 1 - total number of comments
	state_commentsCount: "${0}/${1}",
	state_loading: "로드 중...",
	state_loadingError: "로딩 중에 오류 발생", //!SERVICE
	state_filtering: "필터링 중...",
	state_saving: "저장 중...",
	state_savingError: "저장 중에 오류 발생", //!SERVICE
	
	// 0 - comment subject
	task_saveComment: "'${0}' 주석 저장 중",
	
	// 0 - comment subject
	task_deleteComment: "'${0}' 주석 삭제 중",
	
	showCommentsList: "주석 목록 표시",
	hideCommentsList: "주석 목록 숨기기",
	
	overwriteComment: "진행 중인 주석을 취소하고 계속하려면 확인을 클릭하십시오. ",
	
	clearFilters: "필터 지우기",
	close: "닫기",
	
	removeConfirm: "주석 삭제는 영구적이며 실행 취소할 수 없습니다. 계속하려면 확인을 누르십시오.",
	confirmRefresh: "새로 고치면 변경사항이 유실됩니다. 계속하려면 확인을 누르십시오.",
	
	error_delete_permission: "'${0}' 주석을 삭제할 권한이 없습니다. 시스템 관리자에게 문의하십시오.", //!SERVICE
	
	error_delete_fail: "CRMPA0032E '${0}' 주석을 삭제할 수 없습니다.",
	'error_delete_fail.explanation': "서버에서 ${0} 오류를 리턴했습니다.",
    'error_delete_fail.useraction': "오류가 지속되면 시스템 관리자에게 문의하십시오. ",
	
	error_create_permission: "주석을 작성할 권한이 없습니다. 시스템 관리자에게 문의하십시오.", //!SERVICE
	
	error_create_fail: "CRMPA0033E '${0}' 주석을 작성할 수 없습니다.",
	'error_create_fail.explanation': "서버에서 ${0} 오류를 리턴했습니다.",
    'error_create_fail.useraction': "오류가 지속되면 시스템 관리자에게 문의하십시오. ",
	
	error_edit_permission: "'${0}' 주석을 편집할 권한이 없습니다. 시스템 관리자에게 문의하십시오.", //!SERVICE
	
	error_edit_fail: "'${0}' 주석을 편집할 수 없습니다. 시스템 관리자에게 문의하십시오.", //!SERVICE
	error_precondition_failed: "주석을 편집할 수 있는 전제조건이 충족되지 않았습니다.", //!SERVICE
	
	error_load_comments: "CRMPA0034E 주석을 로드할 수 없습니다.",
	'error_load_comments.explanation': "주석을 로드하는 중에 서버에 오류가 발생했습니다.",
    'error_load_comments.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오."
})
