/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "Schließen",
	loadingText: "Laden...",
	
	// Add Condition menu section
	addCondition: "Bedingung hinzufügen",
	addConditionLabel: "Attributbedingung hinzufügen",
	addPropChainLabel: "Eigenschaftskette hinzufügen",
	addGroupLabel1: "Hinzufügen von ",
	addGroupLabel2: " -Bedingung",
	addConditionHelpText1: "Zum Hinzufügen von Begriffen zur Abfrage klicken Sie auf die ",
	addConditionHelpText2: " Schaltfläche",
	
	// Operator widget
	AND: "AND",
	OR: "OR",
	NOT: "NOT",
	labelAND: "Übereinstimmung bei allen erforderlich",
	labelOR: "Übereinstimmung bei beliebigen möglich",
	labelNOT: "Übereinstimmung bei keinem möglich",
	
	// Properties widget
	labelIncoming: "Eingehend",
	labelIncomingExact: "Eingehend genau",
	labelOutgoing: "Abgehend",
	labelOutgoingExact: "Abgehend genau",
	
	// Properties value widget
	labelMatch: "Übereinstimmung mit",
	tooltipStringMenu: "* und ? sind gültige Platzhalter.",
	
	labelIsDate: "ist",
	labelBeforeDate: "vor",
	labelAfterDate: "nach",
	labelBeforeIncludingDate: "vor (inklusive)",
	labelAfterIncludingDate: "nach (inklusive)",

	labelEqual: "gleich",
	labelLess: "kleiner als",
	labelMore: "größer als",
	labelLessOrEqual: "kleiner-gleich",
	labelMoreOrEqual: "größer-gleich",
	
	// Filter widgets
	labelStringFilter: "String",
	labelIntegerFilter: "Integer",
	labelBooleanFilter: "Boolean",
	labelUserFilter: "Benutzer",
	labelResourcesFilter: "Ressourcen",
	// Resources
	addResource: "Hinzufügen...",
	removeResource: "Entfernen",
	// User
	labelAddUser: "Benutzer hinzufügen",
	dialogTitleAddUsers: "Benutzer auswählen",
	optionYearsAgo: "Jahre bis jetzt",
	optionHoursAgo: "Stunden bis jetzt",
	optionMonthsAgo: "Monate bis jetzt",
	optionDaysAgo: "Tage bis jetzt",
	optionDaysFromNow: "Tage ab jetzt",
	optionHoursFromNow: "Stunden ab jetzt",
	optionMonthsFromNow: "Monate ab jetzt",
	optionYearsFromNow: "Jahre ab jetzt",
	labelYesterday: "Gestern",
	labelToday: "Heute",
	labelTomorrow: "Morgen",
	
	// Types widget
	labelIs: "Ist",
	labelIsExact: "Ist genau",
	
	labelSorting: "Sortierung",
	labelGrouping: "Gruppierung",
	labelSortingAndGrouping:  "Optionen für Sortierung und Gruppierung",
	labelSortingOptions: "Sortieroptionen",
	
	labelDescending: "Absteigend",
	labelAscending: "Aufsteigend",

	// Links widget
	labelSource: "Quelle",
	labelTarget: "Ziel",
	
	// Validation errors
	valDurationPositiveInt: "Wert des Zeitraums muss eine positive Ganzzahl sein.",
	valNotAnInteger: "Wert ist keine Ganzzahl.",
	valAtLeastOneNonContainer: "Eine Abfrage muss über mindestens ein Nicht-Container-Portlet verfügen.",
	valNoResourceSelected: "Es wurde keine Ressource ausgewählt.",
	valSomeResourceOfInvalidType: "Einige der Ressourcen haben einen ungültigen Typ.",
	valEmptyStringValue: "Leere Zeichenfolge in Eigenschaftswert.",
	valNoUserSelected: "Es wurden keine Benutzer ausgewählt.",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "Leere Daten in ${0}::${1} ist nicht zulässig.",
	valNoAssociatedResourceFilter: "Es ist kein zugeordneter Ressourcenfilter für eine Eigenschaftswertbedingung vorhanden.",
	valNoAssociatedValueFilter: "Es ist kein zugeordneter Wertfilter für eine Prädikatwertbedingung vorhanden.",
	
	typeWarning: "Die Option vom Typ 'Ist' kann sehr zeitintensiv sein. Falls möglich, verwenden Sie die Option des Typs 'Ist genau' und wählen Sie stattdessen alle spezialisierten Versionen des Typs aus.", //!SERVICE
	
	resourceSelectionPrimaryTitle: "Ressource",
	resourceSelectionSecondaryTitle: "Ressource auswählen"
})
