/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "Chiudi",
	loadingText: "Caricamento in corso...",
	
	// Add Condition menu section
	addCondition: "Aggiungi condizione",
	addConditionLabel: "Aggiungi condizione attributo",
	addPropChainLabel: "Aggiungi catena proprietà",
	addGroupLabel1: "Aggiungi ",
	addGroupLabel2: " Condizione",
	addConditionHelpText1: "Per aggiungere termini alla query, fare clic sul ",
	addConditionHelpText2: " pulsante",
	
	// Operator widget
	AND: "AND",
	OR: "OR",
	NOT: "NOT",
	labelAND: "Devono corrispondere tutti",
	labelOR: "Può corrispondere qualcuno",
	labelNOT: "Non può corrispondere nessuno",
	
	// Properties widget
	labelIncoming: "In entrata",
	labelIncomingExact: "In entrata esatto",
	labelOutgoing: "In uscita",
	labelOutgoingExact: "In uscita esatto",
	
	// Properties value widget
	labelMatch: "corrispondenze",
	tooltipStringMenu: "* e ? sono caratteri jolly validi.",
	
	labelIsDate: "è",
	labelBeforeDate: "prima",
	labelAfterDate: "dopo",
	labelBeforeIncludingDate: "prima (incluso)",
	labelAfterIncludingDate: "dopo (incluso)",

	labelEqual: "uguale a",
	labelLess: "inferiore a",
	labelMore: "superiore a",
	labelLessOrEqual: "inferiore o uguale a",
	labelMoreOrEqual: "superiore o uguale a",
	
	// Filter widgets
	labelStringFilter: "Stringa",
	labelIntegerFilter: "Intero",
	labelBooleanFilter: "Booleano",
	labelUserFilter: "Utenti",
	labelResourcesFilter: "Risorse",
	// Resources
	addResource: "Aggiungi...",
	removeResource: "Rimuovi",
	// User
	labelAddUser: "Aggiungi utente",
	dialogTitleAddUsers: "Seleziona utenti",
	optionYearsAgo: "Anni fa",
	optionHoursAgo: "Ore fa",
	optionMonthsAgo: "Mesi fa",
	optionDaysAgo: "Giorni fa",
	optionDaysFromNow: "Giorni da adesso",
	optionHoursFromNow: "Ore da adesso",
	optionMonthsFromNow: "Mesi da adesso",
	optionYearsFromNow: "Anni da adesso",
	labelYesterday: "Ieri",
	labelToday: "Oggi",
	labelTomorrow: "Domani",
	
	// Types widget
	labelIs: "È",
	labelIsExact: "È esatto",
	
	labelSorting: "Ordinamento",
	labelGrouping: "Raggruppamento",
	labelSortingAndGrouping:  "Opzioni di ordinamento e raggruppamento",
	labelSortingOptions: "Opzioni di ordinamento",
	
	labelDescending: "Discendente",
	labelAscending: "Ascendente",

	// Links widget
	labelSource: "Origine",
	labelTarget: "Destinazione",
	
	// Validation errors
	valDurationPositiveInt: "Il valore del periodo di tempo deve essere un numero intero positivo.",
	valNotAnInteger: "il valore non è un numero intero.",
	valAtLeastOneNonContainer: "Una query deve avere almeno un portlet non contenitore.",
	valNoResourceSelected: "Nessuna risorsa selezionata.",
	valSomeResourceOfInvalidType: "Alcune risorse sono di un tipo non valido.",
	valEmptyStringValue: "Stringa vuota nel valore proprietà.",
	valNoUserSelected: "Nessun utente selezionato.",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "Dati vuoti in ${0}::${1}, non è consentito.",
	valNoAssociatedResourceFilter: "Nessun filtro risorsa associato su una condizione valore proprietà.",
	valNoAssociatedValueFilter: "Nessun filtro valore associato su una condizione valore predicato.",
	
	typeWarning: "L'opzione 'è tipo' (is type) può richiedere molto tempo. Quando possibile, utilizzare l'opzione 'è tipo esatto' (is exact type) e selezionare invece tutte le specializzazioni del tipo.", //!SERVICE
	
	resourceSelectionPrimaryTitle: "Risorsa",
	resourceSelectionSecondaryTitle: "Seleziona una risorsa"
})
