/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Weitere Suche...",
	"pleaseSelect": "Konfiguration auswählen...",
	"contextTitle": "Aktueller Konfigurationskontext",
	"menuTitle": "Zuletzt verwendete Konfigurationen",
	"linkToWorkItemTitle": "Link zu einer Änderungsanfrage...",
	"showLinkedWorkItemsTitle": "Verlinkte Änderungsanfragen anzeigen...",
	"createNewConfigurationSpace" : "Neuen Konfigurationsbereich erstellen",
	"manageConfigurations" : "Konfiguration verwalten",
	"manageChangesets" : "Änderungsmengen verwalten",
	"newWorkspace" : "Arbeitsbereich erstellen",
	"newSnapshot" : "Momentaufnahme erstellen",
	"exploreConfigurations" : "Konfigurationen durchsuchen...",
	"openCurrentConfiguration" : "Aktuelle Konfiguration öffnen",
	"failedToRetrieveRootVvcUri" : "Die root vvc uri konnte nicht abgerufen werden.",
	"noConfigurationSelected" : "Es wurde keine Konfiguration ausgewählt.",
	"showChangesets" : "Änderungsmengen untersuchen...",
	"createChangeset" : "Änderungsmenge erstellen",
	"commitChangeset" : "Änderungsmenge gemeinsam nutzen",
	"renameChangeset" : "Kommentar bearbeiten",
	"completeChangeset" : "Änderungsmenge abschließen",
	"discardChangeset" : "Änderungsmenge verwerfen",
	"changesetRenamed" : "Der Kommentar zur Änderungsmenge wurde aktualisiert.",
	"changesetCompleted" : "Die Änderungsmenge wurde fertiggestellt.",
	"changesetCommitted" : "Die Änderungsmenge wurde gemeinsam genutzt.  Sie werden zum Arbeitsbereich umgeleitet...",
	"changesetDiscarded" : "Die Änderungsmenge wurde verworfen.",
	"renamePrompt" : "Bitte aktualisieren Sie den Kommentar für die Änderungsmenge:",
	"commitConfirmation" : "Soll die aktuelle Änderungsmenge tatsächlich gemeinsam genutzt werden?",
	"completeConfirmation" : "Soll die aktuelle Änderungsmenge tatsächlich fertiggestellt werden?",
	"discardConfirmation" : "Soll die aktuelle Änderungsmenge tatsächlich verworfen werden?",
	"loadingConfigurationPopup" : "Laden...",
	"unableToLoadTitle" : "Titel kann nicht geladen werden",//!SERVICE
	"configurationSpace" : "Konfigurationsbereich: ",
	"parentSnapshot" : "Basismomentaufnahme: ",
	"parentWorkspace" : "Datenflussziel: ",
	"workspace" : "Arbeitsbereich: ",
	"noParent" : "&lt;keiner&gt;",
	"description" : "Beschreibung: ",
	"noDescription" : "&lt;keiner&gt;",
	"associatedWorkItems" : "Zugeordnete Änderungsanfragen",
	
	"failedToCommitChangeset": "CRMVC0100E Die Änderungsmenge '${0}' kann nicht gemeinsam genutzt werden.",  
	"failedToCommitChangeset.explanation": "Ihre Änderungsmenge wurde nicht gemeinsam genutzt. Die Änderungsmenge ist möglicherweise leer, bereits gemeinsam genutzt oder bereits gelöscht.",  
	"failedToCommitChangeset.useraction": "Aktualisieren Sie die Browserseite und wiederholen Sie die Operation. Wenn die Änderungsmenge leer, bereits gemeinsam genutzt oder bereits gelöscht ist, können Sie diese Aktion nicht abschließen. Stellen Sie andernfalls sicher, dass Sie der Eigner dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.  Stellen Sie auch sicher, dass Sie die Berechtigung haben, in den Arbeitsbereich schreiben zu können, den Sie gemeinsam nutzen wollen.",   

	"failedToCompleteChangeset": "CRMVC0101E Die Konfigurationsmanagementanwendung kann die Änderungsmenge '${0}' nicht abschließen.",
	"failedToCompleteChangeset.explanation": "Ihre Änderungsmenge wurde nicht fertiggestellt. Die Änderungsmenge ist möglicherweise leer, bereits fertiggestellt, gemeinsam genutzt oder gelöscht.",  
	"failedToCompleteChangeset.useraction":  "Aktualisieren Sie die Browserseite und wiederholen Sie die Operation.  Wenn die Änderungsmenge leer, bereits fertiggestellt, gemeinsam genutzt oder gelöscht ist, können Sie diese Aktion nicht abschließen.  Stellen Sie andernfalls sicher, dass Sie der Eigner dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.",  

	"failedToRenameChangeset": "CRMVC0102E Die Änderungsmenge '${0}' kann nicht umbenannt werden.",
	"failedToRenameChangeset.explanation": "Die Änderungsmenge wurde nicht umbenannt. Sie müssen der Eigner der Änderungsmenge sein oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.",
	"failedToRenameChangeset.useraction": "Stellen Sie sicher, dass Sie der Ersteller dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.", 

	"failedToDiscardChangeset": "CRMVC0103E Die Änderungsmenge '${0}' kann nicht verworfen werden.",  
	"failedToDiscardChangeset.explanation": "Ihre Änderungsmenge wurde nicht verworfen. Die Änderungsmenge wurde möglicherweise bereits gemeinsam genutzt oder verworfen.",
	"failedToDiscardChangeset.useraction": "Aktualisieren Sie die Browserseite und wiederholen Sie die Operation.  Wenn die Änderungsmenge bereits gemeinsam genutzt oder gelöscht ist, können Sie diese Aktion nicht abschließen.  Stellen Sie sicher, dass Sie der Ersteller dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.",
	quickCreateMenuTitle : "Konfigurationen erstellen",
	showHistory: "Protokoll anzeigen"
})
