/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Buscar más...",
	"pleaseSelect": "Seleccionar una configuración...",
	"contextTitle": "Contexto de configuración actual",
	"menuTitle": "Configuraciones utilizadas recientemente",
	"linkToWorkItemTitle": "Enlazar a una solicitud de cambio...",
	"showLinkedWorkItemsTitle": "Mostrar solicitudes de cambio enlazadas...",
	"createNewConfigurationSpace" : "Crear un espacio de configuración nuevo",
	"manageConfigurations" : "Gestionar configuraciones",
	"manageChangesets" : "Gestionar conjuntos de cambios",
	"newWorkspace" : "Crear espacio de trabajo",
	"newSnapshot" : "Crear instantánea",
	"exploreConfigurations" : "Explorar configuraciones...",
	"openCurrentConfiguration" : "Abrir configuración actual",
	"failedToRetrieveRootVvcUri" : "El uri vvc raíz no se ha recuperado.",
	"noConfigurationSelected" : "No se ha seleccionado ninguna configuración.",
	"showChangesets" : "Explorar conjuntos de cambios...",
	"createChangeset" : "Crear conjunto de cambios",
	"commitChangeset" : "Compartir conjunto de cambios",
	"renameChangeset" : "Editar comentario",
	"completeChangeset" : "Completar conjunto de cambios",
	"discardChangeset" : "Descartar conjunto de cambios",
	"changesetRenamed" : "Se ha actualizado el comentario del conjunto de cambios.",
	"changesetCompleted" : "Se ha completado el conjunto de cambios.",
	"changesetCommitted" : "El conjunto de cambios se ha compartido.  Se le está redireccionando al espacio de trabajo...",
	"changesetDiscarded" : "Se ha descartado el conjunto de cambios.",
	"renamePrompt" : "Actualice el comentario del conjunto de cambios:",
	"commitConfirmation" : "¿Está seguro de que desea compartir el conjunto de cambios actual?",
	"completeConfirmation" : "¿Está seguro de que desea completar el conjunto de cambios actual?",
	"discardConfirmation" : "¿Está seguro de que desea descartar el conjunto de cambios actual?",
	"loadingConfigurationPopup" : "Cargando...",
	"unableToLoadTitle" : "No se puede cargar el título",//!SERVICE
	"configurationSpace" : "Espacio de configuración: ",
	"parentSnapshot" : "Instantánea base: ",
	"parentWorkspace" : "Destino de flujo: ",
	"workspace" : "Espacio de trabajo: ",
	"noParent" : "&lt;ninguno&gt;",
	"description" : "Descripción: ",
	"noDescription" : "&lt;ninguno&gt;",
	"associatedWorkItems" : "Solicitudes de cambio asociadas",
	
	"failedToCommitChangeset": "CRMVC0100E El conjunto de cambios ${0} no se puede compartir.",  
	"failedToCommitChangeset.explanation": "El conjunto de cambios no se ha compartido. El conjunto de cambios puede estar vacío, estar ya compartido o estar descartado.",  
	"failedToCommitChangeset.useraction": "Renueve la página del navegador e inténtelo otra vez. Si el conjunto de cambios está vacío o ya está compartido o descartado, no puede completar esta acción. De lo contrario, asegúrese de ser el propietario de este conjunto de cambios o de tener permiso para modificar conjuntos de cambios de otros miembros del equipo.  Asimismo, asegúrese de tener permiso para escribir en el espacio de trabajo en el que desea compartir.",   

	"failedToCompleteChangeset": "CRMVC0101E La aplicación de Gestión de la configuración no puede completar el conjunto de cambios '${0}'.",
	"failedToCompleteChangeset.explanation": "El conjunto de cambios no se ha completado. El conjunto de cambios puede estar vacío, estar ya completado, compartido o descartado.",  
	"failedToCompleteChangeset.useraction":  "Renueve la página del navegador e inténtelo otra vez.  Si el conjunto de cambios está vacío o ya está completado, compartido o descartado, no puede completar esta acción.  De lo contrario, asegúrese de ser el propietario de este conjunto de cambios o de tener derechos para modificar conjuntos de cambios de otros miembros del equipo.",  

	"failedToRenameChangeset": "CRMVC0102E El conjunto de cambios '${0}' no se puede renombrar.",
	"failedToRenameChangeset.explanation": "El conjunto de cambios no se ha renombrado. Debe ser el propietario del conjunto de cambios o tener derechos para modificar conjuntos de cambios de otros miembros del equipo.",
	"failedToRenameChangeset.useraction": "Asegúrese de ser el creador de este conjunto de cambios o de tener derechos para modificar conjuntos de cambios de otros miembros del equipo.", 

	"failedToDiscardChangeset": "CRMVC0103E El conjunto de cambios '${0}' no se puede descartar.",  
	"failedToDiscardChangeset.explanation": "El conjunto de cambios no se ha descartado. Puede que el conjunto de cambios ya esté compartido o descartado.",
	"failedToDiscardChangeset.useraction": "Renueve la página del navegador e inténtelo otra vez.  Si el conjunto de cambios ya está compartido o descartado, no puede completar esta acción.  Asegúrese de ser el creador de este conjunto de cambios o de tener derechos para modificar conjuntos de cambios de otros miembros del equipo.",
	quickCreateMenuTitle : "Crear configuraciones",
	showHistory: "Mostrar historial"
})
