/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "さらに検索...",
	"pleaseSelect": "構成の選択...",
	"contextTitle": "現行構成コンテキスト",
	"menuTitle": "最近使用された構成",
	"linkToWorkItemTitle": "変更要求にリンク...",
	"showLinkedWorkItemsTitle": "リンクされた変更要求を表示...",
	"createNewConfigurationSpace" : "新規構成スペースの作成",
	"manageConfigurations" : "構成の管理",
	"manageChangesets" : "変更セットの管理",
	"newWorkspace" : "ワークスペースの作成",
	"newSnapshot" : "スナップショットの作成",
	"exploreConfigurations" : "構成の探索...",
	"openCurrentConfiguration" : "現行構成を開く",
	"failedToRetrieveRootVvcUri" : "Root vvc URI が取得されませんでした。",
	"noConfigurationSelected" : "構成が選択されていません。",
	"showChangesets" : "変更セットの探索...",
	"createChangeset" : "変更セットの作成",
	"commitChangeset" : "変更セットの共有",
	"renameChangeset" : "コメントの編集",
	"completeChangeset" : "変更セットの完了",
	"discardChangeset" : "変更セットの破棄",
	"changesetRenamed" : "変更セットのコメントが更新されました。",
	"changesetCompleted" : "変更セットが完了しました。",
	"changesetCommitted" : "変更セットが共有されました。ワークスペースにリダイレクトしています...",
	"changesetDiscarded" : "変更セットが破棄されました。",
	"renamePrompt" : "変更セットに対するコメントを更新してください。",
	"commitConfirmation" : "現在の変更セットを共有しますか?",
	"completeConfirmation" : "現在の変更セットを完了しますか?",
	"discardConfirmation" : "現在の変更セットを破棄しますか?",
	"loadingConfigurationPopup" : "ロード中...",
	"unableToLoadTitle" : "タイトルをロードできません",//!SERVICE
	"configurationSpace" : "構成スペース:",
	"parentSnapshot" : "基本スナップショット:",
	"parentWorkspace" : "フロー・ターゲット: ",
	"workspace" : "ワークスペース",
	"noParent" : "&lt;なし&gt;",
	"description" : "説明:",
	"noDescription" : "&lt;なし&gt;",
	"associatedWorkItems" : "関連変更要求",
	
	"failedToCommitChangeset": "CRMVC0100E '${0}' 変更セットを共有できません。",  
	"failedToCommitChangeset.explanation": "変更セットが共有されませんでした。変更セットが空であるか、既に共有済み、または既に破棄済みの可能性があります。",  
	"failedToCommitChangeset.useraction": "ブラウザー・ページを最新表示し、再試行してください。変更セットが空であるか、既に共有済み、または破棄済みの場合は、このアクションを完了できません。それ以外の場合は、この変更セットの所有者であること、または他のチーム・メンバーの変更セットを変更する権限があることを確認してください。また、共有先のワークスペースに書き込む権限があることを確認してください。",   

	"failedToCompleteChangeset": "CRMVC0101E 構成管理アプリケーションが '${0}' 変更セットを完了できません。",
	"failedToCompleteChangeset.explanation": "変更セットが完了しませんでした。変更セットが空であるか、既に完了済み、共有済み、または破棄済みの可能性があります。",  
	"failedToCompleteChangeset.useraction":  "ブラウザー・ページを最新表示し、再試行してください。変更セットが空であるか、既に完了済み、共有済み、または破棄済みの場合は、このアクションを完了できません。それ以外の場合は、この変更セットの所有者であること、または他のチーム・メンバーの変更セットを変更する権限があることを確認してください。",  

	"failedToRenameChangeset": "CRMVC0102E '${0}' 変更セットを名前変更できません。",
	"failedToRenameChangeset.explanation": "変更セットが名前変更されませんでした。変更セットの所有者であること、または他のチーム・メンバーの変更セットを変更する権限があることが必要です。",
	"failedToRenameChangeset.useraction": "この変更セットの作成者であること、または他のチーム・メンバーの変更セットを変更する権限があることを確認してください。", 

	"failedToDiscardChangeset": "CRMVC0103E '${0}' 変更セットを破棄できません。",  
	"failedToDiscardChangeset.explanation": "変更セットが破棄されませんでした。変更セットが既に共有または破棄されている可能性があります。",
	"failedToDiscardChangeset.useraction": "ブラウザー・ページを最新表示し、再試行してください。変更セットが既に共有済み、または破棄済みの場合は、このアクションを完了できません。この変更セットの作成者であること、または他のチーム・メンバーの変更セットを変更する権限があることを確認してください。",
	quickCreateMenuTitle : "構成の作成",
	showHistory: "ヒストリーの表示"
})
