/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "추가 검색...",
	"pleaseSelect": "구성 선택...",
	"contextTitle": "현재 구성 컨텍스트",
	"menuTitle": "최근에 사용한 구성",
	"linkToWorkItemTitle": "변경 요청에 대한 링크...",
	"showLinkedWorkItemsTitle": "링크된 변경 요청 표시...",
	"createNewConfigurationSpace" : "새 구성 공간 작성",
	"manageConfigurations" : "구성 관리",
	"manageChangesets" : "변경 세트 관리",
	"newWorkspace" : "작업공간 작성",
	"newSnapshot" : "스냅샷 작성",
	"exploreConfigurations" : "구성 탐색...",
	"openCurrentConfiguration" : "현재 구성 열기",
	"failedToRetrieveRootVvcUri" : "루트 vvc uri가 검색되지 않았습니다.",
	"noConfigurationSelected" : "구성이 선택되지 않았습니다.",
	"showChangesets" : "변경 세트 탐색...",
	"createChangeset" : "변경 세트 작성",
	"commitChangeset" : "변경 세트 공유",
	"renameChangeset" : "주석 편집",
	"completeChangeset" : "변경 세트 완료",
	"discardChangeset" : "변경 세트 버리기",
	"changesetRenamed" : "변경 세트 주석이 업데이트되었습니다. ",
	"changesetCompleted" : "변경 세트가 완료되었습니다. ",
	"changesetCommitted" : "변경 세트가 공유되었습니다. 작업 공간으로 경로 재지정합니다...",
	"changesetDiscarded" : "변경 세트를 버렸습니다. ",
	"renamePrompt" : "변경 세트의 주석을 업데이트하십시오. ",
	"commitConfirmation" : "현재 변경 세트를 공유하시겠습니까?",
	"completeConfirmation" : "현재 변경 세트를 완료하시겠습니까? ",
	"discardConfirmation" : "현재 변경 세트를 버리시겠습니까? ",
	"loadingConfigurationPopup" : "로드 중...",
	"unableToLoadTitle" : "제목을 로드할 수 없음",//!SERVICE
	"configurationSpace" : "구성 공간:",
	"parentSnapshot" : "기본 스냅샷:",
	"parentWorkspace" : "플로우 대상: ",
	"workspace" : "작업공간:",
	"noParent" : "&lt;없음&gt;",
	"description" : "설명:",
	"noDescription" : "&lt;없음&gt;",
	"associatedWorkItems" : "연관 변경 요청",
	
	"failedToCommitChangeset": "CRMVC0100E '${0}' 변경 세트를 공유할 수 없습니다.",  
	"failedToCommitChangeset.explanation": "변경 세트가 공유되지 않았습니다. 변경 세트가 비어 있거나 이미 공유되었거나 또는 버렸을 수 있습니다.",  
	"failedToCommitChangeset.useraction": "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 변경 세트가 비어 있거나 이미 공유되었거나 또는 버렸을 경우 이 조치를 완료할 수 없습니다. 그렇지 않은 경우 이 변경 세트의 소유자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오. 또한 공유하려는 작업공간에 대해 쓰기 권한이 있는지도 확인하십시오.",   

	"failedToCompleteChangeset": "CRMVC0101E 구성 관리 애플리케이션이 '${0}' 변경 세트를 완료할 수 없습니다.",
	"failedToCompleteChangeset.explanation": "변경 세트가 완료되지 않았습니다. 변경 세트가 비어 있거나 변경 세트를 이미 완료, 공유 또는 버렸을 수 있습니다.",  
	"failedToCompleteChangeset.useraction":  "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 변경 세트가 비어 있거나 변경 세트를 이미 완료, 공유 또는 버린 경우 이 조치를 완료할 수 없습니다. 그렇지 않은 경우 이 변경 세트의 소유자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오. ",  

	"failedToRenameChangeset": "CRMVC0102E '${0}' 변경 세트의 이름을 바꿀 수 없습니다.",
	"failedToRenameChangeset.explanation": "변경 세트의 이름이 바뀌지 않았습니다. 변경 세트의 소유자이거나 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있어야 합니다.",
	"failedToRenameChangeset.useraction": "이 변경 세트의 작성자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오.", 

	"failedToDiscardChangeset": "CRMVC0103E '${0}' 변경 세트를 버릴 수 없습니다.",  
	"failedToDiscardChangeset.explanation": "변경 세트를 버리지 못했습니다. 변경 세트를 이미 공유했거나 버렸을 수 있습니다.",
	"failedToDiscardChangeset.useraction": "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 변경 세트를 이미 공유했거나 버린 경우 이 조치를 완료할 수 없습니다. 이 변경 세트의 작성자인지 또는 다른 팀 구성원의 변경 세트를 수정할 수 있는 권한이 있는지 확인하십시오.",
	quickCreateMenuTitle : "구성 작성",
	showHistory: "히스토리 표시"
})
