/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "搜尋更多結果...",
	"pleaseSelect": "選取配置...",
	"contextTitle": "現行配置環境定義",
	"menuTitle": "最近使用的配置",
	"linkToWorkItemTitle": "鏈結至變更要求...",
	"showLinkedWorkItemsTitle": "顯示已鏈結的變更要求...",
	"createNewConfigurationSpace" : "建立新的配置空間",
	"manageConfigurations" : "管理配置",
	"manageChangesets" : "管理變更集",
	"newWorkspace" : "建立工作區",
	"newSnapshot" : "建立 Snapshot",
	"exploreConfigurations" : "探索配置...",
	"openCurrentConfiguration" : "開啟現行配置",
	"failedToRetrieveRootVvcUri" : "未擷取根 VVC URI。",
	"noConfigurationSelected" : "未選取配置。",
	"showChangesets" : "瀏覽變更集...",
	"createChangeset" : "建立變更集",
	"commitChangeset" : "共用變更集",
	"renameChangeset" : "編輯註解",
	"completeChangeset" : "完成變更集",
	"discardChangeset" : "捨棄變更集",
	"changesetRenamed" : "已更新變更集註解。",
	"changesetCompleted" : "已完成變更集。",
	"changesetCommitted" : "已共用變更集。正在重新導向至工作區...",
	"changesetDiscarded" : "已捨棄變更集。",
	"renamePrompt" : "請更新變更集的註解：",
	"commitConfirmation" : "您確定要共用現行變更集嗎？",
	"completeConfirmation" : "您確定要完成現行變更集嗎？",
	"discardConfirmation" : "您確定要捨棄現行變更集嗎？",
	"loadingConfigurationPopup" : "正在載入...",
	"unableToLoadTitle" : "無法載入標題",//!SERVICE
	"configurationSpace" : "配置空間：",
	"parentSnapshot" : "基本 Snapshot：",
	"parentWorkspace" : "流程目標：",
	"workspace" : "工作區：",
	"noParent" : "&lt;無&gt;",
	"description" : "說明：",
	"noDescription" : "&lt;無&gt;",
	"associatedWorkItems" : "相關聯的變更要求",
	
	"failedToCommitChangeset": "CRMVC0100E 無法共用 '${0}' 變更集。",  
	"failedToCommitChangeset.explanation": "未共用變更集。變更集可能是空的、已共用或者已捨棄。",  
	"failedToCommitChangeset.useraction": "請重新整理瀏覽器頁面，然後再試一次。如果變更集是空的、已共用或者已捨棄，則您無法完成此動作。否則，請確保您是此變更集的擁有者，或者有權修改其他團隊成員的變更集。此外，也請確保您有權寫入至您想要共享到的工作區。",   

	"failedToCompleteChangeset": "CRMVC0101E 「配置管理」應用程式無法完成 ${0} 變更集。",
	"failedToCompleteChangeset.explanation": "未完成變更集。變更集可能是空的、已共用或者已捨棄。",  
	"failedToCompleteChangeset.useraction":  "請重新整理瀏覽器頁面，然後再試一次。如果變更集是空的、已完成、已共用或者已捨棄，則您無法完成此動作。否則，請確保您是此變更集的擁有者，或者有權修改其他團隊成員的變更集。",  

	"failedToRenameChangeset": "CRMVC0102E 無法重新命名 '${0}' 變更集。",
	"failedToRenameChangeset.explanation": "未重新命名變更集。必須是變更集的擁有者，或者有權修改其他團隊成員的變更集。",
	"failedToRenameChangeset.useraction": "請確保您是此變更集的建立者，或者有權修改其他團隊成員的變更集。", 

	"failedToDiscardChangeset": "CRMVC0103E 無法捨棄 '${0}' 變更集。",  
	"failedToDiscardChangeset.explanation": "未捨棄變更集。變更集可能已共用或已捨棄。",
	"failedToDiscardChangeset.useraction": "請重新整理瀏覽器頁面，然後再試一次。如果變更集已共用或已捨棄，則您無法完成此動作。請確保您是此變更集的建立者，或者有權修改其他團隊成員的變更集。",
	quickCreateMenuTitle : "建立配置",
	showHistory: "顯示歷程"
})
