/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E Der neue Bericht konnte nicht erstellt werden.", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "Beim Erstellen des Berichts ist ein Fehler auf dem Server aufgetreten.",
    'errorCreatingReport.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
	
	errorDeletingFolder:	"CRMYE0011E Der folgende Ordner konnte nicht gelöscht werden: ${0}",
    'errorDeletingFolder.explanation': "Beim Löschen des Ordners ist ein Fehler auf dem Server aufgetreten.",
    'errorDeletingFolder.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
    
	errorDeletingReport:	"CRMYE0012E Der folgende Bericht konnte nicht gelöscht werden: ${0}",
    'errorDeletingReport.explanation': "Beim Löschen des Berichts ist ein Fehler auf dem Server aufgetreten.",
    'errorDeletingReport.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
	
	errorDeletingTemplate:	"CRMYE0004E Die Berichtsschablone \"${0}\" konnte nicht gelöscht werden.",
	'errorDeletingTemplate.explanation': "Beim Löschen der Berichtsschablone ist ein Fehler auf dem Server aufgetreten.",
    'errorDeletingTemplate.useraction': "Bitte setzen Sie sich mit Ihrem Administrator in Verbindung, wenn der Fehler weiterhin auftritt.", 

	errorInvalidTemplate:	"Eine Rational Publishing Engine-Schablonendesigndatei hat eine\r\n" + //!SERVICE
							"Erweiterung .dta, die ausgewählte Schablonendatei jedoch nicht.\r\n" +
							"Die Berichterstellungsengine unterstützt diese Schablone möglicherweise nicht.\r\n\r\n" +
							"Sind Sie sicher, dass Sie die Schablonendatei ''${0}'' verwenden wollen?",
							
	errorLoadingFolders:	"CRMYE0008E Mindestens einer der Berichtsordner konnte nicht geladen werden.", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "Beim Laden der Berichtsordner ist ein Fehler auf dem Server aufgetreten.",
    'errorLoadingFolders.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
	
	errorLoadingParameters:	"CRMYE0009E Die Parameter für den aktuellen Bericht konnten nicht geladen werden.", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "Beim Laden der Parameter für den aktuellen Bericht ist ein Fehler auf dem Server aufgetreten.",
    'errorLoadingParameters.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
	
	errorLoadingParamValue:	"CRMYE0005E Die Parameterwerte für '${0}' konnten nicht geladen werden.", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "Beim Laden der Parameterwerte ist ein Fehler auf dem Server aufgetreten.",
    'errorLoadingParamValue.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
    
	errorLoadingReports:	"CRMYE0006E Mindestens einer der Berichte konnte nicht geladen werden.", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "Beim Laden der Berichte ist ein Fehler auf dem Server aufgetreten.",
    'errorLoadingReports.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
	
	errorLoadingTemplates:	"CRMYE0001E Mindestens eine der Berichtsschablonen konnte nicht geladen werden.", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "Beim Laden der Berichtsschablonen ist ein Fehler auf dem Server aufgetreten.",
    'errorLoadingTemplates.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
    
    errorNoReportID:		"Der Berichtseditor wurde nicht richtig initialisiert.", //!SERVICE
    errorNoReportIDDetails: "Die Berichtseditor-URL enthielt nicht den Parameter 'queryUUID', der den Bericht angibt, der bearbeitet werden soll.", //!SERVICE
	errorNoSystemFolders:	"Weder die privaten noch die gemeinsam genutzten Systemordner konnten geladen werden.", //!SERVICE
	errorParsingUploadData:	"Die Antwort auf das Hochladen der Datei konnte nicht geparst werden.", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E Der Inhalt der Berichtsschablone konnte nicht wiederhergestellt werden.",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "Beim Wiederherstellen der Berichtsschablone ist ein Fehler auf dem Server aufgetreten.",
    'errorRestoringContent.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.", 
	
	errorRestoringInvalid:	"Sie können den Inhalt für eine neue Berichtsschablone oder für eine vom Benutzer erstellte Berichtsschablone nicht wiederherstellen.", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E Der Bericht konnte nicht generiert werden.",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "Beim Ausführen des Berichts ist ein Fehler auf dem Server aufgetreten.",
    'errorRunningReport.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
    
	errorSavingFolder:		"CRMYE0010E Der Ordner konnte nicht gespeichert werden.", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "Beim Speichern des Ordners ist ein Fehler auf dem Server aufgetreten.",
    'errorSavingFolder.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
	
	errorSavingReport:		"CRMYE0007E Der Bericht konnte nicht gespeichert werden.", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "Beim Speichern des Berichts ist ein Fehler auf dem Server aufgetreten.",
    'errorSavingReport.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
	
	errorSavingTemplate:	"CRMYE0002E Die Berichtsschablone konnte nicht gespeichert werden.",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "Beim Speichern der Berichtsschablone ist ein Fehler auf dem Server aufgetreten.",
    'errorSavingTemplate.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
    
	errorUploadingFile:		"Fehler bei Dateiupload: ${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "Aktionen", 
	cancel:  "Abbrechen",
	close:   "Schließen",
	create:  "Erstellen",
	deleteMsg: "Löschen", // Note: do NOT use 'delete' as it is a reserved word
	edit: "Bearbeiten",
	name: "Name: ",
	ok:   "OK",
	run:  "Ausführen",
	save: "Speichern",
	saveSuccessful: "Erfolgreich gespeichert",
	
	
	// DM Reports menu
	browseTemplates:	"Berichtsschablonen",
	browseReports:		"Berichte",
    createTemplate:		"Berichtsschablone",
    createReport:		"Bericht",
	
	// Welcome page
	viewReportsTitle:	"Berichte durchsuchen",
	viewReportsText:	"Durchsuchen Sie die Liste der Berichte, die für dieses Projekt verfügbar sind. " +
						"Wählen Sie einen Bericht aus und zeigen seine Details an oder führen Sie den Bericht aus. Sie können " +
						"auch Berichte erstellen.",
	viewTemplatesTitle: "Berichtsschablonen durchsuchen",
	viewTemplatesText:  "Durchsuchen Sie die Liste der verfügbaren Berichtsschablonen. Eine Berichtsschablone definiert " +
						"das Layout, das zum Ausführen eines Berichts erforderlich ist. Sie können auch " +
						"Berichtsschablonen erstellen oder vordefinierte Schablonen implementieren.",
	
	// TemplateBrowser page
	templateBrowserName: "Berichtsschablonen",
	confirmDeleteTemplate:	"Durch das Löschen einer Berichtsschablone werden auch alle Berichte gelöscht, die auf dieser Schablone basieren.\r\n\r\n" +
							"Sind Sie sicher, dass Sie die Berichtsschablone \"${0}\" löschen wollen?",
	createNewTemplate: "Berichtsschablone erstellen",
	deleteTemplateSuccess: "Die Berichtsschablone \"${0}\" wurde erfolgreich gelöscht.",
	noTemplatesFound: "Es wurden keine Berichtsschablonen gefunden.",
	searchingReportTemplates: "Nach Berichtsschablonen suchen...",
	templateName: "Berichtsschablone",
	templateDescription: "Beschreibung",
	templateComboPrivate: "Meine privaten Schablonen anzeigen",
	templateComboShared:  "Nur gemeinsam genutzte Schablonen anzeigen",
	templateComboAll:     "Alle verfügbaren Schablonen anzeigen",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "Vordefinierte Berichtsschablonen implementieren",
	deployTemplatesInfo: "In der nachfolgenden Tabelle werden die verfügbaren vordefinierten Berichtsschablonen aufgelistet, die im Projektbereich implementiert werden können. " +
						 "Wählen Sie die Schablonen aus, die Sie implementieren wollen, und klicken Sie auf 'Speichern'. Sie werden als gemeinsam genutzte Schablonen im Berichtsschablonenbrowser hinzugefügt.",
	deployTemplateName:	"Schablonenname",
	
	// TemplateEditor page
	confirmDeleteResource: "Sind Sie sicher, dass Sie die Datei \"${0}\" löschen wollen?",
	contentsHeading: "Inhalt",
	contentsInfo:	"Wählen Sie eine Rational Publishing Engine-Schablonendatei (*.dta) als Inhalt für diese Berichtsschablone aus, " +
					"die zum Generieren von Berichten im Dokumentenformat verwendet werden kann.",
	contentsRestoreInfo: "Wenn es sich hierbei um eine vordefinierte Berichtsschablone handelt, können Sie den ursprünglichen Schabloneninhalt wiederherstellen.", //!SERVICE
	contentsRestoreInitial: "Ursprünglichen Inhalt wiederherstellen",
	contentsRestored: "Der ursprüngliche Inhalt der Berichtsschablone wurde wiederhergestellt.",
	generalHeading: "Allgemein",
	generalDescription: "Beschreibung:",
	generalIdentifier: "Kennung:",
	generalIdentifierInfo: "Geben Sie eine eindeutige Kennung für diese Berichtsschablone an.", //!SERVICE
    newTemplateName: "(neue Berichtsschablone)",
	templateDescriptionText: "Berichtsschablone ${0}",
	resourceHeading: "Datei",
	resourceAdd: "Datei hinzufügen",
	resourcesHeading: "Zusätzliche Dateien",
	resourcesInfo: "Ordnen Sie zusätzliche Dateien zu, die von dieser Berichtsschablone verwendet werden sollen. Wählen Sie eine lokale Datei aus, die hochgeladen werden soll.", //!SERVICE
	resourceClickToEdit: "Klicken Sie, um den Dateinamen zu bearbeiten",
	resourceStatus: "Geändert",
	resourceStatusModified: "*",
	selectAResource:	"Wählen Sie eine lokale Datei aus, die hochgeladen und der Berichtsschablone zugeordnet werden soll.",
	successUploadingFile: "Erfolgreich hochgeladene Datei: ${0}",
	templateShared: " Berichtsschablone mit anderen Benutzern gemeinsam nutzen",
	templateSaving: "Berichtsschablone speichern ...",
	uploadNewContent: "Neuen Inhalt hochladen",
	
	
	// ReportBrowser page
	reportBrowserName:	"Berichte",
	collapseAll:		"Alles ausblenden",
	confirmDeleteFolder:	"Durch das Löschen eines Ordners werden auch alle verschachtelten Ordner und Berichte gelöscht.\r\n\r\n" +
							"Sind Sie sicher, dass Sie den Ordner \"${0}\" löschen wollen?",
	confirmDeleteReport: "Sind Sie sicher, dass Sie den Bericht \"${0}\" löschen wollen?",
	createNewReport: "Bericht erstellen",
	createNewFolder: "Ordner erstellen",
	deleteFolderSuccess: "Der Ordner \"${0}\" wurde erfolgreich gelöscht.",
	deleteReportSuccess: "Der Bericht \"${0}\" wurde erfolgreich gelöscht.",
	expandAll:			"Alles einblenden",
	reportComboPrivate: "Meine privaten Berichte anzeigen",
	reportComboShared:  "Nur gemeinsam genutzte Berichte anzeigen",
	reportComboAll:     "Alle verfügbaren Berichte anzeigen",
	searchingReports:   "Nach Berichten suchen ...",
	
	// FolderDialog page
	folderDialogName: "Ordner",
	folderName: "Name:",
	folderDescription: "Beschreibung:",
	
	//CreateReport page
	createReportName:	"Bericht erstellen",
	foldersHeading:		"Ordner auswählen:",
	foldersInfo:		"Erstellen Sie eine verschachtelten Ordner des Typs 'Eigene Berichte' für private Berichte oder des Typs 'Gemeinsam genutzte Berichte' und wählen Sie diesen aus.",
	reportName:			"Name:",
	reportDescription:	"Beschreibung:",
	templateFolderConflict: "Sie können keinen gemeinsam genutzten Bericht mithilfe einer privaten Berichtsschablone erstellen.\r\n\r\n" +
							"Wählen Sie einen privaten Ordner aus der Hierarchie 'Eigene Berichte' aus.",
    templatesHeading:	"Wählen Sie eine Berichtsschablone aus:",
	templatesInfo:		"Wenn ein verschachtelter Ordner des Typs 'Gemeinsam genutzte Berichte' ausgewählt ist, müssen Sie eine Schablone für gemeinsame Berichte auswählen.", //!SERVICE
    
    // ReportEditor
    loadingReport:	"Bericht laden ...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"Übergeordneter Ordner", //!SERVICE
	reportTabOverview:	"Übersicht",
	resetFolder:		"Ordnerauswahl rückgängig machen",
	resourcePrivate: 	"(privat)",
	resourceShared: 	"(gemeinsam genutzt)",
	templateAlreadyShared:	"Sie können keinen gemeinsam genutzten Bericht in einen privaten Bericht ändern.\r\n\r\n" +
							"Wählen Sie einen gemeinsam genutzten Ordner aus der Hierarchie 'Gemeinsame genutzte Berichte' aus.",
	templateInfoSectionTitle:	"Zugeordnete Berichtsschablone", //!SERVICE

	// Report editor output tab
	exportLabel:		"Exportieren ...",
	reportTabOutput:	"Ausgabe",
	reportRunStart:		"Klicken Sie auf die Schaltfläche 'Ausführen', um die Berichterstellung zu starten.",
	reportRunning:		"Der Bericht wird ausgeführt. Bitte warten...",
	viewPrintablePage:	"Bericht als druckbare Seite anzeigen",
	warnExportNotNow:	"Im Moment kann kein Export ausgeführt werden. Führen Sie zuerst einen Bericht aus.", //!SERVICE
	warnExportSaveNow:	"Bevor Sie den Bericht exportieren können, müssen Sie die Parameter speichern.", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"Parameter",
    loadingReportParams:	"Berichtsparameter laden ...",
	paramNameHeading:		"Parameter",
	paramValueHeading:		"Wert",
	useTemplateMetadata:	"Parameter mit Suchen und Durchsuchen bearbeiten",

	
	// ExportDialog page
	exportDialogName: "Wählen Sie das Berichtsformat aus, das exportiert werden soll",
	
	end_of_file_message: "Pseudonachricht"

})
