﻿/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E Le nouveau rapport n'a pas pu être créé.", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "Une erreur s'est produite sur le serveur lors de la création du rapport.",
    'errorCreatingReport.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
	
	errorDeletingFolder:	"CRMYE0011E Le dossier suivant n''a pas pu être supprimé : ${0}",
    'errorDeletingFolder.explanation': "Une erreur s'est produite sur le serveur lors de la suppression du dossier.",
    'errorDeletingFolder.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
    
	errorDeletingReport:	"CRMYE0012E Le rapport suivant n''a pas pu être supprimé : ${0}",
    'errorDeletingReport.explanation': "Une erreur s'est produite sur le serveur lors de la suppression du rapport.",
    'errorDeletingReport.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
	
	errorDeletingTemplate:	"CRMYE0004E Impossible de supprimer le canevas de rapport \"${0}\".",
	'errorDeletingTemplate.explanation': "Une erreur s'est produite sur le serveur lors de la suppression du canevas de rapport.",
    'errorDeletingTemplate.useraction': "Prenez contact avec votre administrateur système si l'erreur persiste.", 

	errorInvalidTemplate:	"Un fichier de conception de canevas Rational Publishing Engine comporte une\r\n" + //!SERVICE
							"extension .dta mais le fichier de canevas sélectionné n'en comporte pas.\r\n" +
							"Il se peut que le moteur de génération de rapport ne prenne pas en charge ce canevas .\r\n\r\n" +
							"Etes-vous sûr de vouloir utiliser le fichier de canevas ''${0}'' ?",
							
	errorLoadingFolders:	"CRMYE0008E Un ou plusieurs dossiers de rapport n'ont pas pu être chargés.", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "Une erreur s'est produite sur le serveur lors du chargement des dossiers de rapport.",
    'errorLoadingFolders.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
	
	errorLoadingParameters:	"CRMYE0009E Les paramètres du rapport en cours n'ont pas pu être chargés.", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "Une erreur s'est produite sur le serveur lors du chargement des paramètres pour le rapport en cours.",
    'errorLoadingParameters.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
	
	errorLoadingParamValue:	"CRMYE0005E Les valeurs du paramètre ${0} n''ont pas pu être chargées.", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "Une erreur s'est produite sur le serveur lors du chargement des valeurs du paramètre.",
    'errorLoadingParamValue.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
    
	errorLoadingReports:	"CRMYE0006E Un ou plusieurs rapports n'ont pas pu être chargés.", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "Une erreur s'est produite sur le serveur lors du chargement des rapports.",
    'errorLoadingReports.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
	
	errorLoadingTemplates:	"CRMYE0001E Un ou plusieurs canevas de rapport n'ont pas pu être chargés.", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "Une erreur s'est produite sur le serveur lors du chargement des canevas de rapport.",
    'errorLoadingTemplates.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
    
    errorNoReportID:		"L'éditeur de rapport n'a pas été initialisé correctement.", //!SERVICE
    errorNoReportIDDetails: "L'adresse URL de l'éditeur de rapport ne contient pas le paramètre 'queryUUID' spécifiant le rapport à modifier.", //!SERVICE
	errorNoSystemFolders:	"Les dossiers système privés ou partagés n'ont pas pu être chargés.", //!SERVICE
	errorParsingUploadData:	"La réponse de téléchargement de fichier n'a pas pu être analysée.", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E Le contenu du canevas de rapport n'a pas pu être restauré.",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "Une erreur s'est produite sur le serveur lors de la restauration du canevas de rapport.",
    'errorRestoringContent.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.", 
	
	errorRestoringInvalid:	"Vous ne pouvez pas restaurer le contenu d'un nouveau canevas de rapport ou d'un canevas de rapport créé par l'utilisateur.", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E Impossible de générer le rapport.",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "Une erreur s'est produite sur le serveur lors de l'exécution du rapport.",
    'errorRunningReport.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
    
	errorSavingFolder:		"CRMYE0010E Le dossier n'a pas pu être sauvegardé.", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "Une erreur s'est produite sur le serveur lors de la sauvegarde du dossier.",
    'errorSavingFolder.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
	
	errorSavingReport:		"CRMYE0007E Le rapport n'a pas pu être sauvegardé.", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "Une erreur s'est produite sur le serveur lors de la sauvegarde du rapport.",
    'errorSavingReport.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
	
	errorSavingTemplate:	"CRMYE0002E Le canevas de rapport n'a pas pu être sauvegardé.",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "Une erreur s'est produite sur le serveur lors de la sauvegarde du canevas de rapport.",
    'errorSavingTemplate.useraction': "Si l'incident persiste, prenez contact avec votre administrateur système.",
    
	errorUploadingFile:		"Erreur lors de l''envoi par téléchargement du fichier : ${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "Actions", 
	cancel:  "Annuler",
	close:   "Fermer",
	create:  "Créer",
	deleteMsg: "Supprimer", // Note: do NOT use 'delete' as it is a reserved word
	edit: "Editer",
	name: "Nom : ",
	ok:   "OK",
	run:  "Exécuter",
	save: "Sauvegarder",
	saveSuccessful: "La sauvegarde a abouti.",
	
	
	// DM Reports menu
	browseTemplates:	"Canevas de rapport",
	browseReports:		"Rapports",
    createTemplate:		"Canevas de rapport",
    createReport:		"Rapport",
	
	// Welcome page
	viewReportsTitle:	"Parcourir les rapports",
	viewReportsText:	"Parcourez la liste des rapports disponibles pour le projet. " +
						"Sélectionnez un rapport et affichez ses détails ou exécutez le rapport. Vous " +
						"pouvez également créer des rapports.",
	viewTemplatesTitle: "Parcourir les canevas de rapport",
	viewTemplatesText:  "Parcourez la liste des canevas de rapport disponibles. Un canevas de rapport contient " +
						"la présentation requise pour l'exécution d'un rapport. Vous pouvez également créer " +
						"des canevas de rapport ou déployer des canevas prédéfinis.",
	
	// TemplateBrowser page
	templateBrowserName: "Canevas de rapport",
	confirmDeleteTemplate:	"La suppression d'un canevas de rapport va également supprimer tous les rapports basés sur ce canevas.\r\n\r\n" +
							"Etes-vous sûr de vouloir supprimer le canevas de rapport \"${0}\" ?",
	createNewTemplate: "Créer un canevas de rapport",
	deleteTemplateSuccess: "Le canevas de rapport \"${0}\" a été supprimé.",
	noTemplatesFound: "Aucun canevas de rapport n'a été trouvé.",
	searchingReportTemplates: "Recherche de canevas de rapport ...",
	templateName: "Canevas de rapport",
	templateDescription: "Description",
	templateComboPrivate: "Afficher mes canevas privés",
	templateComboShared:  "Afficher uniquement les canevas partagés",
	templateComboAll:     "Afficher tous les canevas disponibles",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "Déployer les canevas de rapport prédéfinis",
	deployTemplatesInfo: "Le tableau ci-dessous répertorie les canevas de rapport prédéfinis disponibles pouvant être déployés dans la zone de projet. " +
						 "Sélectionnez les canevas à déployer, puis cliquez sur Sauvegarder. Ils seront ajoutés sous forme de canevas partagés dans le navigateur des canevas de rapport.",
	deployTemplateName:	"Nom de canevas",
	
	// TemplateEditor page
	confirmDeleteResource: "Etes-vous sûr de vouloir supprimer le fichier \"${0}\" ?",
	contentsHeading: "Contenu",
	contentsInfo:	"Sélectionnez un fichier de canevas Rational Publishing Engine (*.dta) à définir comme contenu de ce canevas de rapport, " +
					"permettant de générer des rapports de style de document.",
	contentsRestoreInfo: "S'il s'agit d'un canevas de rapport prédéfini, vous pouvez restaurer son contenu de canevas d'origine.", //!SERVICE
	contentsRestoreInitial: "Restaurer le contenu initial",
	contentsRestored: "Le contenu initial du canevas de rapport a été restauré.",
	generalHeading: "Général",
	generalDescription: "Description :",
	generalIdentifier: "Identificateur :",
	generalIdentifierInfo: "Spécifiez un identificateur unique pour ce canevas de rapport.", //!SERVICE
    newTemplateName: "(nouveau canevas de rapport)",
	templateDescriptionText: "Canevas de rapport ${0}",
	resourceHeading: "Fichier",
	resourceAdd: "Ajouter un fichier",
	resourcesHeading: "Fichiers supplémentaires",
	resourcesInfo: "Associez des fichiers supplémentaires à utiliser par ce canevas de rapport. Sélectionnez un fichier local à envoyer par téléchargement.", //!SERVICE
	resourceClickToEdit: "Cliquez pour modifier le nom de fichier",
	resourceStatus: "Modifié",
	resourceStatusModified: "*",
	selectAResource:	"Sélectionnez un fichier local à envoyer par téléchargement et à associer au canevas de rapport.",
	successUploadingFile: "L''envoi par téléchargement du fichier ${0} a abouti",
	templateShared: " Partager le canevas de rapport avec d'autres utilisateurs",
	templateSaving: "Sauvegarde du canevas de rapport ...",
	uploadNewContent: "Envoyer par téléchargement un nouveau contenu",
	
	
	// ReportBrowser page
	reportBrowserName:	"Rapports",
	collapseAll:		"Réduire tout",
	confirmDeleteFolder:	"La suppression d'un dossier va également supprimer tous les dossiers et rapports imbriqués.\r\n\r\n" +
							"Etes-vous sûr de vouloir supprimer le dossier \"${0}\" ?",
	confirmDeleteReport: "Etes-vous sûr de vouloir supprimer le rapport \"${0}\" ?",
	createNewReport: "Créer un rapport",
	createNewFolder: "Créer un dossier",
	deleteFolderSuccess: "Le dossier \"${0}\" a été supprimé.",
	deleteReportSuccess: "Le rapport \"${0}\" a été supprimé.",
	expandAll:			"Développer tout",
	reportComboPrivate: "Afficher mes rapports privés",
	reportComboShared:  "Afficher uniquement les rapports partagés",
	reportComboAll:     "Afficher tous les rapports disponibles",
	searchingReports:   "Recherche de rapports ...",
	
	// FolderDialog page
	folderDialogName: "Dossier",
	folderName: "Nom :",
	folderDescription: "Description :",
	
	//CreateReport page
	createReportName:	"Créer un rapport",
	foldersHeading:		"Sélectionnez un dossier :",
	foldersInfo:		"Créez et sélectionnez un dossier imbriqué de 'Mes rapports', pour les rapports privés, ou de 'Rapports partagés'.",
	reportName:			"Nom :",
	reportDescription:	"Description :",
	templateFolderConflict: "Vous ne pouvez pas créer de rapport partagé à l'aide d'un canevas de rapport privé.\r\n\r\n" +
							"Choisissez un dossier privé dans la hiérarchie 'Mes rapports'.",
    templatesHeading:	"Sélectionnez un canevas de rapport :",
	templatesInfo:		"Si un dossier imbriqué de 'Rapports partagés' est sélectionné, vous devez choisir un modèle de rapport partagé.", //!SERVICE
    
    // ReportEditor
    loadingReport:	"Chargement du rapport ...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"Dossier parent", //!SERVICE
	reportTabOverview:	"Présentation",
	resetFolder:		"Annuler la sélection de dossier",
	resourcePrivate: 	"(privé)",
	resourceShared: 	"(partagé)",
	templateAlreadyShared:	"Vous ne pouvez pas modifier un rapport partagé en rapport privé.\r\n\r\n" +
							"Choisissez un dossier partagé dans la hiérarchie 'Rapports partagés'.",
	templateInfoSectionTitle:	"Canevas de rapport associé", //!SERVICE

	// Report editor output tab
	exportLabel:		"Exporter ...",
	reportTabOutput:	"Sortie",
	reportRunStart:		"Cliquez sur le bouton Exécuter pour démarrer la génération de rapport.",
	reportRunning:		"Exécution du rapport. Veuillez patienter ...",
	viewPrintablePage:	"Afficher le rapport dans une page imprimable",
	warnExportNotNow:	"Aucune exportation ne peut être effectuée maintenant. Exécutez d'abord un rapport.", //!SERVICE
	warnExportSaveNow:	"Avant de pouvoir exporter le rapport, vous devez sauvegarder les paramètres.", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"Paramètres",
    loadingReportParams:	"Chargement des paramètres du rapport ...",
	paramNameHeading:		"Paramètre",
	paramValueHeading:		"Valeur",
	useTemplateMetadata:	"Modifier les paramètres à l'aide des fonctions de recherche et d'exploration",

	
	// ExportDialog page
	exportDialogName: "Sélectionnez le format de rapport à exporter",
	
	end_of_file_message: "message factice"

})
