/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E Non è stato possibile creare il nuovo report.", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "Si è verificato un errore sul server durante la creazione del report.",
    'errorCreatingReport.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
	
	errorDeletingFolder:	"CRMYE0011E Non è stato possibile eliminare la seguente cartella: ${0}",
    'errorDeletingFolder.explanation': "Si è verificato un errore sul server durante l'eliminazione della cartella.",
    'errorDeletingFolder.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
    
	errorDeletingReport:	"CRMYE0012E Non è stato possibile eliminare il seguente report: ${0}",
    'errorDeletingReport.explanation': "Si è verificato un errore sul server durante l'eliminazione del report.",
    'errorDeletingReport.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
	
	errorDeletingTemplate:	"CRMYE0004E Non è stato possibile eliminare il template del report \"${0}\".",
	'errorDeletingTemplate.explanation': "Si è verificato un errore sul server durante l'eliminazione del template del report.",
    'errorDeletingTemplate.useraction': "Se l'errore persiste, contattare l'amministratore del sistema.", 

	errorInvalidTemplate:	"Un file di progettazione del template del motore di pubblicazione Rational ha \r\n" + //!SERVICE
							"una estensione .dta ma il file template selezionato non ce l'ha. \r\n" +
							"Il motore di generazione del report potrebbe non supportare questo template.\r\n\r\n" +
							"Utilizzare il file di template ''${0}''?",
							
	errorLoadingFolders:	"CRMYE0008E Non è stato possibile caricare una o più cartelle di report.", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "Si è verificato un errore sul server durante il caricamento delle cartelle del report.",
    'errorLoadingFolders.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
	
	errorLoadingParameters:	"CRMYE0009E Non è stato possibile caricare i parametri per il report corrente.", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "Si è verificato un errore sul server durante il caricamento dei parametri per il report corrente.",
    'errorLoadingParameters.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
	
	errorLoadingParamValue:	"CRMYE0005E Non è stato possibile caricare i valori dei parametri per ${0}.", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "Si è verificato un errore sul server durante il caricamento dei valori dei parametri.",
    'errorLoadingParamValue.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
    
	errorLoadingReports:	"CRMYE0006E Non è stato possibile caricare uno o più report.", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "Si è verificato un errore sul server durante il caricamento dei report.",
    'errorLoadingReports.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
	
	errorLoadingTemplates:	"CRMYE0001E Non è stato possibile caricare uno o più template di report.", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "Si è verificato un errore sul server durante il caricamento dei template di report.",
    'errorLoadingTemplates.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
    
    errorNoReportID:		"L'editor di report non è stato inizializzato correttamente.", //!SERVICE
    errorNoReportIDDetails: "L'URL dell'editor di report non contiene il parametro 'queryUUID' che specifica il report da modificare.", //!SERVICE
	errorNoSystemFolders:	"Non è stato possibile caricare le cartelle di sistema private o condivise.", //!SERVICE
	errorParsingUploadData:	"Non è possibile analizzare la risposta del caricamento file.", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E Non è stato possibile ripristinare il contenuto del template del report.",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "Si è verificato un errore sul server durante il ripristino del template del report.",
    'errorRestoringContent.useraction': "Se il problema persiste, contattare l'amministratore di sistema.", 
	
	errorRestoringInvalid:	"Non è possibile ripristinare il contenuto per un nuovo template di report o per un template di report creato dall'utente.", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E Non è stato possibile generare il report.",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "Si è verificato un errore sul server durante l'esecuzione del report.",
    'errorRunningReport.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
    
	errorSavingFolder:		"CRMYE0010E Non è stato possibile salvare la cartella.", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "Si è verificato un errore sul server durante il salvataggio della cartella.",
    'errorSavingFolder.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
	
	errorSavingReport:		"CRMYE0007E Non è stato possibile salvare il report.", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "Si è verificato un errore sul server durante il salvataggio del report.",
    'errorSavingReport.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
	
	errorSavingTemplate:	"CRMYE0002E Non è stato possibile salvare il template del report.",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "Si è verificato un errore sul server durante il salvataggio del template del report.",
    'errorSavingTemplate.useraction': "Se il problema persiste, contattare l'amministratore di sistema.",
    
	errorUploadingFile:		"Errore durante il caricamento del file: ${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "Azioni", 
	cancel:  "Annulla",
	close:   "Chiudi",
	create:  "Crea",
	deleteMsg: "Elimina", // Note: do NOT use 'delete' as it is a reserved word
	edit: "Modifica",
	name: "Nome: ",
	ok:   "OK",
	run:  "Esegui",
	save: "Salva",
	saveSuccessful: "Salvataggio riuscito correttamente",
	
	
	// DM Reports menu
	browseTemplates:	"Template di report",
	browseReports:		"Report",
    createTemplate:		"Template di report",
    createReport:		"Report",
	
	// Welcome page
	viewReportsTitle:	"Sfoglia report",
	viewReportsText:	"Sfogliare l'elenco di report disponibili per il progetto. " +
						"Selezionare un report e visualizzarne i dettagli o eseguire il report. È possibile " +
						"inoltre creare report.",
	viewTemplatesTitle: "Sfoglia template di report",
	viewTemplatesText:  "Sfogliare l'elenco dei template di report disponibili. Un template di report definisce " +
						"il layout necessario per l'esecuzione di un report. È possibile inoltre creare " +
						"template di report o distribuire template predefiniti.",
	
	// TemplateBrowser page
	templateBrowserName: "Template di report",
	confirmDeleteTemplate:	"Eliminando un template di report si elimineranno anche tutti i report basati su tale template.\r\n\r\n" +
							"Eliminare il template di report \"${0}\"?",
	createNewTemplate: "Crea template di report",
	deleteTemplateSuccess: "Il template di report \"${0}\" è stato eliminato correttamente.",
	noTemplatesFound: "Non sono stati trovati template di report.",
	searchingReportTemplates: "Ricerca di template di report in corso ...",
	templateName: "Template di report",
	templateDescription: "Descrizione",
	templateComboPrivate: "Mostra template privati",
	templateComboShared:  "Mostra solo template condivisi",
	templateComboAll:     "Mostra tutti i template disponibili",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "Distribuisci template di report predefiniti",
	deployTemplatesInfo: "La tabella riportata di seguito elenca i template di report predefiniti disponibili, che è possibile distribuire nell'area del progetto. " +
						 "Selezionare i template che si vogliono distribuire e fare clic su Salva. Verranno aggiunti come template condivisi nel browser Template di report.",
	deployTemplateName:	"Nome template",
	
	// TemplateEditor page
	confirmDeleteResource: "Eliminare il file \"${0}\"?",
	contentsHeading: "Contenuto",
	contentsInfo:	"Selezionare un file di template del motore di pubblicazione Rational (*.dta) da impostare come contenuto di questo template di report, " +
					"che può essere utilizzato per generare report in stile documento.",
	contentsRestoreInfo: "Se si tratta di un template di report predefinito, è possibile ripristinarne il contenuto template originale.", //!SERVICE
	contentsRestoreInitial: "Ripristina contenuto iniziale",
	contentsRestored: "Il template di report è stato ripristinato al contenuto iniziale.",
	generalHeading: "Generale",
	generalDescription: "Descrizione:",
	generalIdentifier: "Identificativo:",
	generalIdentifierInfo: "Specificare un identificativo univoco per questo template di report.", //!SERVICE
    newTemplateName: "(nuovo template di report)",
	templateDescriptionText: "Template di report ${0}",
	resourceHeading: "File",
	resourceAdd: "Aggiungi file",
	resourcesHeading: "File aggiuntivi",
	resourcesInfo: "Associare file aggiuntivi per l'utilizzo da parte di questo template di report. Selezionare un file locale da caricare.", //!SERVICE
	resourceClickToEdit: "Fare clic per modificare il nome file",
	resourceStatus: "Modificato",
	resourceStatusModified: "*",
	selectAResource:	"Selezionare un file locale da caricare e associare al template di report.",
	successUploadingFile: "File caricato correttamente: ${0}",
	templateShared: " Condividi template di report con altri utenti",
	templateSaving: "Salvataggio template di report in corso...",
	uploadNewContent: "Carica nuovo contenuto",
	
	
	// ReportBrowser page
	reportBrowserName:	"Report",
	collapseAll:		"Riduci tutto",
	confirmDeleteFolder:	"L'eliminazione di una cartella eliminerà anche le cartelle nidificate e i report. \r\n\r\n" +
							"Eliminare la cartella \"${0}\"?",
	confirmDeleteReport: "Eliminare il report \"${0}\"?",
	createNewReport: "Crea report",
	createNewFolder: "Crea cartella",
	deleteFolderSuccess: "Cartella \"${0}\" eliminata correttamente.",
	deleteReportSuccess: "Report \"${0}\" eliminato correttamente.",
	expandAll:			"Espandi tutto",
	reportComboPrivate: "Mostra report privati",
	reportComboShared:  "Mostra solo report condivisi",
	reportComboAll:     "Mostra tutti i report disponibili",
	searchingReports:   "Ricerca di report in corso...",
	
	// FolderDialog page
	folderDialogName: "Cartella",
	folderName: "Nome:",
	folderDescription: "Descrizione:",
	
	//CreateReport page
	createReportName:	"Creare un report",
	foldersHeading:		"Selezionare una cartella:",
	foldersInfo:		"Creare e selezionare una cartella nidificata di 'Report personali', per report privati, o 'Report condivisi'.",
	reportName:			"Nome:",
	reportDescription:	"Descrizione:",
	templateFolderConflict: "Impossibile creare un report condiviso utilizzando un template di report privato. \r\n\r\n" +
							"Scegliere una cartella privata dalla gerarchia 'Report personali'.",
    templatesHeading:	"Selezionare un template di report:",
	templatesInfo:		"Se è selezionata una cartella nidificata di 'Report condivisi' è necessario selezionare un template di report condiviso.", //!SERVICE
    
    // ReportEditor
    loadingReport:	"Caricamento report in corso...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"Cartella padre", //!SERVICE
	reportTabOverview:	"Panoramica",
	resetFolder:		"Annulla selezione cartella",
	resourcePrivate: 	"(privato)",
	resourceShared: 	"(condiviso)",
	templateAlreadyShared:	"Impossibile modificare un report condiviso in un report  privato. \r\n\r\n" +
							"Scegliere una cartella condivisa dalla gerarchia 'Report condivisi'.",
	templateInfoSectionTitle:	"Template di report associato", //!SERVICE

	// Report editor output tab
	exportLabel:		"Esporta...",
	reportTabOutput:	"Output",
	reportRunStart:		"Fare clic sul pulsante Esegui, per avviare la generazione del report.",
	reportRunning:		"Esecuzione del report in corso. Attendere...",
	viewPrintablePage:	"Visualizza report in pagina stampabile",
	warnExportNotNow:	"In questo momento non è possibile eseguire una esportazione. Eseguire prima un report.", //!SERVICE
	warnExportSaveNow:	"Prima di poter esportare il report è necessario salvare i parametri.", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"Parametri",
    loadingReportParams:	"Caricamento dei parametri report in corso...",
	paramNameHeading:		"Parametro",
	paramValueHeading:		"Valore",
	useTemplateMetadata:	"Modifica i parametri utilizzando Cerca e Sfoglia",

	
	// ExportDialog page
	exportDialogName: "Seleziona il formato di report da esportare",
	
	end_of_file_message: "messaggio fittizio"

})
