/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E 新規レポートを作成できませんでした。", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "レポートの作成中にサーバーでエラーが発生しました。",
    'errorCreatingReport.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
	
	errorDeletingFolder:	"CRMYE0011E 以下のフォルダーを削除できませんでした: ${0}",
    'errorDeletingFolder.explanation': "フォルダーの削除中にサーバーでエラーが発生しました。",
    'errorDeletingFolder.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
    
	errorDeletingReport:	"CRMYE0012E 以下のレポートを削除できませんでした: ${0}",
    'errorDeletingReport.explanation': "レポートの削除中にサーバーでエラーが発生しました。",
    'errorDeletingReport.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
	
	errorDeletingTemplate:	"CRMYE0004E レポート・テンプレート \"${0}\" を削除できませんでした。",
	'errorDeletingTemplate.explanation': "レポート・テンプレートの削除中にサーバーでエラーが発生しました。",
    'errorDeletingTemplate.useraction': "エラーが続く場合は、システム管理者に連絡してください。", 

	errorInvalidTemplate:	"Rational Publishing Engine のテンプレート設計ファイルには拡張子\r\n" + //!SERVICE
							".dta が付いていますが、選択されたテンプレート・ファイルには付いていません。\r\n" +
							"レポート生成エンジンがこのテンプレートをサポートしていない可能性があります。\r\n\r\n" +
							"テンプレート・ファイル ''${0}'' を使用しますか?",
							
	errorLoadingFolders:	"CRMYE0008E 1 つ以上のレポート・フォルダーをロードできませんでした。", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "レポート・フォルダーのロード中にサーバーでエラーが発生しました。",
    'errorLoadingFolders.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
	
	errorLoadingParameters:	"CRMYE0009E 現行のレポートのパラメーターをロードできませんでした。", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "現行のレポートのパラメーターをロード中にサーバーでエラーが発生しました。",
    'errorLoadingParameters.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
	
	errorLoadingParamValue:	"CRMYE0005E ${0} のパラメーター値をロードできませんでした。", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "パラメーター値のロード中にサーバーでエラーが発生しました。",
    'errorLoadingParamValue.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
    
	errorLoadingReports:	"CRMYE0006E 1 つ以上のレポートをロードできませんでした。", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "レポートのロード中にサーバーでエラーが発生しました。",
    'errorLoadingReports.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
	
	errorLoadingTemplates:	"CRMYE0001E 1 つ以上のレポート・テンプレートをロードできませんでした。", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "レポート・テンプレートのロード中にサーバーでエラーが発生しました。",
    'errorLoadingTemplates.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
    
    errorNoReportID:		"レポート・エディターが正しく初期化されていませんでした。", //!SERVICE
    errorNoReportIDDetails: "レポート・エディターの URL に、編集対象のレポートを指定するパラメーター 'queryUUID' が含まれていませんでした。", //!SERVICE
	errorNoSystemFolders:	"プライベート・システム・フォルダーも共有システム・フォルダーもロードできませんでした。", //!SERVICE
	errorParsingUploadData:	"ファイル・アップロードの応答を解析できませんでした。", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E レポート・テンプレートの内容を復元できませんでした。",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "レポート・テンプレートの復元中にサーバーでエラーが発生しました。",
    'errorRestoringContent.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。", 
	
	errorRestoringInvalid:	"新規レポート・テンプレートまたはユーザー作成のレポート・テンプレートの内容は復元できません。", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E レポートを生成できませんでした。",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "レポートの実行中にサーバーでエラーが発生しました。",
    'errorRunningReport.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
    
	errorSavingFolder:		"CRMYE0010E フォルダーを保存できませんでした。", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "フォルダーの保存中にサーバーでエラーが発生しました。",
    'errorSavingFolder.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
	
	errorSavingReport:		"CRMYE0007E レポートを保存できませんでした。", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "レポートの保存中にサーバーでエラーが発生しました。",
    'errorSavingReport.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
	
	errorSavingTemplate:	"CRMYE0002E レポート・テンプレートを保存できませんでした。",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "レポート・テンプレートの保存中にサーバーでエラーが発生しました。",
    'errorSavingTemplate.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
    
	errorUploadingFile:		"ファイルのアップロード中にエラーが発生しました: ${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "アクション", 
	cancel:  "キャンセル",
	close:   "閉じる",
	create:  "作成",
	deleteMsg: "削除", // Note: do NOT use 'delete' as it is a reserved word
	edit: "編集",
	name: "名前: ",
	ok:   "OK",
	run:  "実行",
	save: "保存",
	saveSuccessful: "正常に保存されました",
	
	
	// DM Reports menu
	browseTemplates:	"レポート・テンプレート",
	browseReports:		"レポート",
    createTemplate:		"レポート・テンプレート",
    createReport:		"レポート",
	
	// Welcome page
	viewReportsTitle:	"レポートの参照",
	viewReportsText:	"プロジェクトで使用可能なレポートのリストを参照します。" +
						"レポートを選択してその詳細を表示するか、またはレポートを実行してください。" +
						"レポートを作成することもできます。",
	viewTemplatesTitle: "レポート・テンプレートの参照",
	viewTemplatesText:  "使用可能なレポート・テンプレートのリストを参照します。レポート・テンプレート" +
						"は、レポートの実行に必要なレイアウトを定義します。レポート・テンプレート" +
						"を作成したり、事前定義済みテンプレートをデプロイすることもできます。",
	
	// TemplateBrowser page
	templateBrowserName: "レポート・テンプレート",
	confirmDeleteTemplate:	"レポート・テンプレートを削除すると、そのテンプレートに基づくレポートもすべて削除されます。\r\n\r\n" +
							"レポート・テンプレート \"${0}\" を削除しますか?",
	createNewTemplate: "レポート・テンプレートの作成",
	deleteTemplateSuccess: "レポート・テンプレート \"${0}\" は正常に削除されました。",
	noTemplatesFound: "レポート・テンプレートが見つかりませんでした。",
	searchingReportTemplates: "レポート・テンプレートを検索しています...",
	templateName: "レポート・テンプレート",
	templateDescription: "説明",
	templateComboPrivate: "自分の専用テンプレートを表示",
	templateComboShared:  "共有テンプレートのみを表示",
	templateComboAll:     "使用可能なすべてのテンプレートを表示",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "事前定義済みレポート・テンプレートのデプロイ",
	deployTemplatesInfo: "下の表には、プロジェクト・エリアにデプロイできる使用可能な事前定義済みレポート・テンプレートがリストされています。" +
						 "デプロイするテンプレートを選択して「保存」をクリックしてください。「レポート・テンプレート」ブラウザーに共有テンプレートとして追加されます。",
	deployTemplateName:	"テンプレート名",
	
	// TemplateEditor page
	confirmDeleteResource: "ファイル \"${0}\" を削除しますか?",
	contentsHeading: "コンテンツ",
	contentsInfo:	"このレポート・テンプレートのコンテンツとして設定する Rational Publishing Engine テンプレート・ファイル (*.dta) を選択してください。" +
					"このテンプレート・ファイルを使用して文書体裁レポートを生成することができます。",
	contentsRestoreInfo: "これが事前定義済みレポート・テンプレートである場合には、元のテンプレートのコンテンツを復元することができます。", //!SERVICE
	contentsRestoreInitial: "初期コンテンツの復元",
	contentsRestored: "レポート・テンプレートは、初期コンテンツに復元されました。",
	generalHeading: "一般",
	generalDescription: "説明:",
	generalIdentifier: "ID:",
	generalIdentifierInfo: "このレポート・テンプレートに固有の ID を指定してください。", //!SERVICE
    newTemplateName: "(新規レポート・テンプレート)",
	templateDescriptionText: "${0} レポート・テンプレート",
	resourceHeading: "ファイル",
	resourceAdd: "ファイルの追加",
	resourcesHeading: "追加ファイル",
	resourcesInfo: "このレポート・テンプレートで使用される追加ファイルを関連付けてください。ローカル・ファイルを選択してアップロードしてください。", //!SERVICE
	resourceClickToEdit: "ファイル名を編集するにはクリックします",
	resourceStatus: "変更日",
	resourceStatusModified: "*",
	selectAResource:	"ローカル・ファイルを選択し、アップロードしてレポート・テンプレートに関連付けてください。",
	successUploadingFile: "ファイルが正常にアップロードされました: ${0}",
	templateShared: " レポート・テンプレートを他のユーザーと共有",
	templateSaving: "レポート・テンプレートを保存しています...",
	uploadNewContent: "新規コンテンツのアップロード",
	
	
	// ReportBrowser page
	reportBrowserName:	"レポート",
	collapseAll:		"すべて省略表示",
	confirmDeleteFolder:	"フォルダーを削除すると、ネストされたフォルダーおよびレポートもすべて削除されます。\r\n\r\n" +
							"フォルダー \"${0}\" を削除しますか?",
	confirmDeleteReport: "レポート \"${0}\" を削除しますか?",
	createNewReport: "レポートの作成",
	createNewFolder: "フォルダーの作成",
	deleteFolderSuccess: "フォルダー \"${0}\" は正常に削除されました。",
	deleteReportSuccess: "レポート \"${0}\" は正常に削除されました。",
	expandAll:			"すべて展開",
	reportComboPrivate: "自分の専用レポートを表示",
	reportComboShared:  "共有レポートのみを表示",
	reportComboAll:     "使用可能なすべてのレポートを表示",
	searchingReports:   "レポートを検索しています ...",
	
	// FolderDialog page
	folderDialogName: "フォルダー",
	folderName: "名前:",
	folderDescription: "説明:",
	
	//CreateReport page
	createReportName:	"レポートの作成",
	foldersHeading:		"フォルダーの選択:",
	foldersInfo:		"「マイ・レポート」 (自分の専用レポートの場合) または「共有レポート」のいずれかのネストされたフォルダーを作成し、選択します。",
	reportName:			"名前:",
	reportDescription:	"説明:",
	templateFolderConflict: "専用レポート・テンプレートを使用して共有レポートを作成することはできません。\r\n\r\n" +
							"「マイ・レポート」階層から専用フォルダーを選択してください。",
    templatesHeading:	"レポート・テンプレートの選択:",
	templatesInfo:		"「共有レポート」のネストされたフォルダーが選択されている場合、共有レポート・テンプレートを選択する必要があります。", //!SERVICE
    
    // ReportEditor
    loadingReport:	"レポートをロードしています...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"親フォルダー", //!SERVICE
	reportTabOverview:	"概要",
	resetFolder:		"フォルダー選択の取り消し",
	resourcePrivate: 	"(専用)",
	resourceShared: 	"(共有)",
	templateAlreadyShared:	"共有レポートを専用レポートに変更することはできません。\r\n\r\n" +
							"「共有レポート」階層から共有フォルダーを選択してください。",
	templateInfoSectionTitle:	"関連付けられているレポート・テンプレート", //!SERVICE

	// Report editor output tab
	exportLabel:		"エクスポート ...",
	reportTabOutput:	"出力",
	reportRunStart:		"「実行」ボタンをクリックしてレポート生成を開始します。",
	reportRunning:		"レポートを実行しています。お待ちください ...",
	viewPrintablePage:	"印刷可能ページでレポートを表示",
	warnExportNotNow:	"まだエクスポートは実行できません。最初にレポートを実行してください。", //!SERVICE
	warnExportSaveNow:	"レポートをエクスポートする前に、パラメーターを保存する必要があります。", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"パラメーター",
    loadingReportParams:	"レポート・パラメーターをロードしています...",
	paramNameHeading:		"パラメーター",
	paramValueHeading:		"値",
	useTemplateMetadata:	"検索および参照によるパラメーターの編集",

	
	// ExportDialog page
	exportDialogName: "エクスポートするレポート・フォーマットの選択",
	
	end_of_file_message: "ダミー・メッセージ"

})
