/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E O novo relatório não pôde ser criado.", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "Ocorreu um erro no servidor ao criar o relatório.",
    'errorCreatingReport.useraction': "Se o problema persistir, contate seu administrador do sistema.",
	
	errorDeletingFolder:	"CRMYE0011E A pasta a seguir não pôde ser excluída: ${0}",
    'errorDeletingFolder.explanation': "Ocorreu um erro no servidor ao excluir a pasta.",
    'errorDeletingFolder.useraction': "Se o problema persistir, contate seu administrador do sistema.",
    
	errorDeletingReport:	"CRMYE0012E O relatório a seguir não pôde ser excluído: ${0}",
    'errorDeletingReport.explanation': "Ocorreu um erro no servidor ao excluir o relatório.",
    'errorDeletingReport.useraction': "Se o problema persistir, contate seu administrador do sistema.",
	
	errorDeletingTemplate:	"CRMYE0004E Não foi possível excluir o modelo de relatório \"${0}\".",
	'errorDeletingTemplate.explanation': "Ocorreu um erro no servidor ao excluir o modelo de relatório.",
    'errorDeletingTemplate.useraction': "Entre em contato com o administrador do sistema se o erro persistir.", 

	errorInvalidTemplate:	"Um arquivo de design de modelo do Rational Publishing Engine possui uma\r\n" + //!SERVICE
							"extensão .dta mas o arquivo de modelo selecionado não.\r\n" +
							"O mecanismo de geração de relatórios pode não suportar este modelo.\r\n\r\n" +
							"Tem certeza de que deseja usar o arquivo de modelo ''${0}''?",
							
	errorLoadingFolders:	"CRMYE0008E Uma ou mais pastas de relatórios não puderam ser carregadas.", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "Ocorreu um erro no servidor ao carregar as pastas de relatórios.",
    'errorLoadingFolders.useraction': "Se o problema persistir, contate seu administrador do sistema.",
	
	errorLoadingParameters:	"CRMYE0009E Os parâmetros para o relatório atual não puderam ser carregados.", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "Ocorreu um erro no servidor ao carregar os parâmetros para o relatório atual.",
    'errorLoadingParameters.useraction': "Se o problema persistir, contate seu administrador do sistema.",
	
	errorLoadingParamValue:	"CRMYE0005E Os valores de parâmetro para ${0} não puderam ser carregados.", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "Ocorreu um erro no servidor ao carregar os valores de parâmetro.",
    'errorLoadingParamValue.useraction': "Se o problema persistir, contate seu administrador do sistema.",
    
	errorLoadingReports:	"CRMYE0006E Um ou mais relatórios não puderam ser carregados.", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "Ocorreu um erro no servidor ao carregar os relatórios.",
    'errorLoadingReports.useraction': "Se o problema persistir, contate seu administrador do sistema.",
	
	errorLoadingTemplates:	"CRMYE0001E Um ou mais modelos de relatórios não puderam ser carregados.", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "Ocorreu um erro no servidor ao carregar os modelos de relatório.",
    'errorLoadingTemplates.useraction': "Se o problema persistir, contate seu administrador do sistema.",
    
    errorNoReportID:		"O Editor de Relatórios não foi adequadamente inicializado.", //!SERVICE
    errorNoReportIDDetails: "A URL do Editor de Relatórios não contém o parâmetro 'queryUUID' que especifica o relatório a ser editado.", //!SERVICE
	errorNoSystemFolders:	"A pasta de sistema particular ou compartilhada não pôde ser carregada.", //!SERVICE
	errorParsingUploadData:	"A resposta do upload de arquivo não pôde ser analisada.", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E O conteúdo do modelo de relatório não pôde ser restaurado.",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "Ocorreu um erro no servidor ao restaurar o modelo de relatório.",
    'errorRestoringContent.useraction': "Se o problema persistir, contate seu administrador do sistema.", 
	
	errorRestoringInvalid:	"Não é possível restaurar conteúdo para um novo modelo de relatório ou um modelo de relatório criado por usuário.", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E O relatório não pôde ser gerado.",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "Ocorreu um erro no servidor ao executar o relatório.",
    'errorRunningReport.useraction': "Se o problema persistir, contate seu administrador do sistema.",
    
	errorSavingFolder:		"CRMYE0010E A pasta não pôde ser salva.", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "Ocorreu um erro no servidor ao salvar a pasta.",
    'errorSavingFolder.useraction': "Se o problema persistir, contate seu administrador do sistema.",
	
	errorSavingReport:		"CRMYE0007E O relatório não pôde ser salvo.", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "Ocorreu um erro no servidor ao salvar o relatório.",
    'errorSavingReport.useraction': "Se o problema persistir, contate seu administrador do sistema.",
	
	errorSavingTemplate:	"CRMYE0002E O modelo de relatório não pôde ser salvo.",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "Ocorreu um erro no servidor ao salvar o modelo de relatório.",
    'errorSavingTemplate.useraction': "Se o problema persistir, contate seu administrador do sistema.",
    
	errorUploadingFile:		"Erro ao fazer upload do arquivo: ${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "Ações", 
	cancel:  "Cancelar",
	close:   "Fechar",
	create:  "Criar",
	deleteMsg: "Excluir", // Note: do NOT use 'delete' as it is a reserved word
	edit: "Editar",
	name: "Nome: ",
	ok:   "OK",
	run:  "Executar",
	save: "Salvar",
	saveSuccessful: "Salvo com Êxito",
	
	
	// DM Reports menu
	browseTemplates:	"Modelos de Relatórios",
	browseReports:		"Relatórios",
    createTemplate:		"Modelo de Relatório",
    createReport:		"Relatório",
	
	// Welcome page
	viewReportsTitle:	"Procurar em relatórios",
	viewReportsText:	"Navegue na lista de relatórios que está disponível para o projeto. " +
						"Selecione um relatório e visualize seus detalhes ou execute o relatório. Você pode " +
						"também criar relatórios.",
	viewTemplatesTitle: "Pesquisar modelos de relatório",
	viewTemplatesText:  "Navegue pela lista de modelos de relatório disponíveis. Um modelo de relatório define " +
						"o layout que é necessário para executar um relatório. Também é possível criar " +
						"modelos de relatório ou implementar modelos predefinidos.",
	
	// TemplateBrowser page
	templateBrowserName: "Modelos de Relatórios",
	confirmDeleteTemplate:	"A exclusão de um modelo de relatório também excluirá todos os relatórios baseados nesse modelo.\r\n\r\n" +
							"Tem certeza de que deseja excluir o modelo de relatório \"${0}\"?",
	createNewTemplate: "Criar Modelo de Relatório",
	deleteTemplateSuccess: "Excluído com sucesso o modelo de relatório \"${0}\".",
	noTemplatesFound: "Nenhum modelo de relatório foi localizado.",
	searchingReportTemplates: "Procurando modelos de relatório...",
	templateName: "Modelo de Relatório",
	templateDescription: "Descrição",
	templateComboPrivate: "Mostrar meus modelos particulares",
	templateComboShared:  "Mostrar somente modelos compartilhados",
	templateComboAll:     "Mostrar todos os modelos disponíveis",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "Implementar Modelos de Relatório predefinidos",
	deployTemplatesInfo: "A tabela abaixo lista os modelos de relatório predefinidos disponíveis que podem ser implementados na área do projeto. " +
						 "Selecione os modelos que deseja implementar e clique em Salvar. Eles serão incluídos como modelos compartilhados no navegador Modelos de Relatório.",
	deployTemplateName:	"Nome do Modelo",
	
	// TemplateEditor page
	confirmDeleteResource: "Tem certeza de que deseja excluir o arquivo \"${0}\"?",
	contentsHeading: "Conteúdo",
	contentsInfo:	"Selecione um arquivo de modelo do Rational Publishing Engine (*.dta) para configurar como o conteúdo desse modelo de relatório, " +
					"que pode ser usado para gerar relatórios no estilo de documento.",
	contentsRestoreInfo: "Se esse for um modelo de relatório predefinido, é possível restaurar seu conteúdo de modelo original.", //!SERVICE
	contentsRestoreInitial: "Restaurar Conteúdo Inicial",
	contentsRestored: "O modelo de relatório foi restaurado para seu conteúdo inicial.",
	generalHeading: "Geral",
	generalDescription: "Descrição:",
	generalIdentifier: "Identificador:",
	generalIdentifierInfo: "Especifique um identificador exclusivo para esse modelo de relatório.", //!SERVICE
    newTemplateName: "(novo modelo de relatório)",
	templateDescriptionText: "Modelo de Relatório ${0}",
	resourceHeading: "Arquivo",
	resourceAdd: "Incluir Arquivo",
	resourcesHeading: "Arquivos Adicionais",
	resourcesInfo: "Associe arquivos adicionais para serem usados por esse modelo de relatório. Selecione um arquivo local para upload.", //!SERVICE
	resourceClickToEdit: "Clique para editar o nome do arquivo",
	resourceStatus: "Modificado",
	resourceStatusModified: "*",
	selectAResource:	"Selecione um arquivo local para upload e associe com o modelo de relatório.",
	successUploadingFile: "Arquivo transferido por upload com êxito: ${0}",
	templateShared: " Compartilhar modelo de relatório com outros  usuários",
	templateSaving: "Salvando modelo de relatório...",
	uploadNewContent: "Fazer Upload de Novo Conteúdo",
	
	
	// ReportBrowser page
	reportBrowserName:	"Relatórios",
	collapseAll:		"Reduzir Tudo",
	confirmDeleteFolder:	"A exclusão de uma pasta também excluirá todas as pastas e os relatórios aninhados.\r\n\r\n" +
							"Tem certeza de que deseja excluir a pasta \"${0}\"?",
	confirmDeleteReport: "Tem certeza de que deseja excluir o relatório \"${0}\"?",
	createNewReport: "Criar Relatório",
	createNewFolder: "Criar Pasta",
	deleteFolderSuccess: "Excluída com sucesso a pasta \"${0}\".",
	deleteReportSuccess: "Excluído com sucesso o relatório \"${0}\".",
	expandAll:			"Expandir Todos",
	reportComboPrivate: "Mostrar meus relatórios particulares",
	reportComboShared:  "Mostrar apenas relatórios compartilhados",
	reportComboAll:     "Mostrar todos os relatórios disponíveis",
	searchingReports:   "Procurando por relatórios...",
	
	// FolderDialog page
	folderDialogName: "Pasta",
	folderName: "Nome:",
	folderDescription: "Descrição:",
	
	//CreateReport page
	createReportName:	"Criar um Relatório",
	foldersHeading:		"Selecionar uma pasta:",
	foldersInfo:		"Criar e selecionar uma pasta aninhada de 'Meus Relatórios', para relatórios privados ou 'Relatórios Compartilhados'.",
	reportName:			"Nome:",
	reportDescription:	"Descrição:",
	templateFolderConflict: "Não é possível criar um relatório compartilhado usando um modelo de relatório privado.\r\n\r\n" +
							"Escolha uma pasta particular na hierarquia 'Meus Relatórios'.",
    templatesHeading:	"Selecione um modelo de relatório:",
	templatesInfo:		"Se uma pasta aninhada de 'Relatórios Compartilhados' for selecionada, você deverá selecionar um modelo de relatório compartilhado.", //!SERVICE
    
    // ReportEditor
    loadingReport:	"Carregando o relatório...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"Pasta-pai", //!SERVICE
	reportTabOverview:	"Visão geral",
	resetFolder:		"Desfazer seleção de pasta",
	resourcePrivate: 	"(particular)",
	resourceShared: 	"(compartilhada)",
	templateAlreadyShared:	"Não é possível alterar um relatório compartilhado em um relatório particular.\r\n\r\n" +
							"Escolha uma pasta compartilhada na hierarquia 'Relatórios Compartilhados'.",
	templateInfoSectionTitle:	"Modelo de relatório associado", //!SERVICE

	// Report editor output tab
	exportLabel:		"Exportar...",
	reportTabOutput:	"Saída",
	reportRunStart:		"Clique no botão Executar para iniciar a geração de relatórios.",
	reportRunning:		"Executar o relatório. Aguarde...",
	viewPrintablePage:	"Visualizar Relatório em Página para Impressão",
	warnExportNotNow:	"Uma exportação não pode ser executada agora. Primeiro execute um relatório.", //!SERVICE
	warnExportSaveNow:	"Antes de poder exportar o relatório, você deve salvar os parâmetros.", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"Parâmetros",
    loadingReportParams:	"Carregando os parâmetros de relatório...",
	paramNameHeading:		"Parâmetro",
	paramValueHeading:		"Valor",
	useTemplateMetadata:	"Editar parâmetros usando procurar e navegar",

	
	// ExportDialog page
	exportDialogName: "Selecione o formato do relatório a ser exportado",
	
	end_of_file_message: "mensagem simulada"

})
