/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E 未能创建新报告。", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "创建报告时服务器发生错误。",
    'errorCreatingReport.useraction': "如果问题仍然存在，请与系统管理员联系。",
	
	errorDeletingFolder:	"CRMYE0011E 未能删除以下文件夹：${0}",
    'errorDeletingFolder.explanation': "删除文件夹时服务器上发生错误。",
    'errorDeletingFolder.useraction': "如果问题仍然存在，请与系统管理员联系。",
    
	errorDeletingReport:	"CRMYE0012E 未能删除以下报告：${0}",
    'errorDeletingReport.explanation': "删除报告时服务器发生错误。",
    'errorDeletingReport.useraction': "如果问题仍然存在，请与系统管理员联系。",
	
	errorDeletingTemplate:	"CRMYE0004E 未能删除报告模板“${0}”。",
	'errorDeletingTemplate.explanation': "删除报告模板时服务器发生错误。",
    'errorDeletingTemplate.useraction': "如果错误依然存在，请与系统管理员联系。", 

	errorInvalidTemplate:	"Rational Publishing Engine 模板设计文件具有扩展名 .dta，\r\n" + //!SERVICE
							"但是所选择的模板文件不具备此扩展名。\r\n" +
							"报告生成引擎可能不支持此模板。\r\n\r\n" +
							"确定要使用模板文件“${0}”吗？",
							
	errorLoadingFolders:	"CRMYE0008E 未能装入一个或多个报告文件夹。", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "装入报告文件夹时服务器上发生错误。",
    'errorLoadingFolders.useraction': "如果问题仍然存在，请与系统管理员联系。",
	
	errorLoadingParameters:	"CRMYE0009E 未能装入当前报告的参数。", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "装入当前报告的参数时服务器上发生错误。",
    'errorLoadingParameters.useraction': "如果问题仍然存在，请与系统管理员联系。",
	
	errorLoadingParamValue:	"CRMYE0005E 未能装入 ${0} 的参数值。", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "装入参数值时服务器上发生错误。",
    'errorLoadingParamValue.useraction': "如果问题仍然存在，请与系统管理员联系。",
    
	errorLoadingReports:	"CRMYE0006E 未能装入一个或多个报告。", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "装入报告时服务器上发生错误。",
    'errorLoadingReports.useraction': "如果问题仍然存在，请与系统管理员联系。",
	
	errorLoadingTemplates:	"CRMYE0001E 未能装入一个或多个报告模板。", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "装入报告模板时服务器上发生错误。",
    'errorLoadingTemplates.useraction': "如果问题仍然存在，请与系统管理员联系。",
    
    errorNoReportID:		"未正确初始化报告编辑器。", //!SERVICE
    errorNoReportIDDetails: "报告编辑器 URL 未包含“queryUUID”参数，此参数指定要编辑的报告。", //!SERVICE
	errorNoSystemFolders:	"专用系统文件夹和共享系统文件夹都无法装入。", //!SERVICE
	errorParsingUploadData:	"未能解析文件上载响应。", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E 未能复原报告模板的内容。",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "复原报告模板时服务器发生错误。",
    'errorRestoringContent.useraction': "如果问题仍然存在，请与系统管理员联系。", 
	
	errorRestoringInvalid:	"您无法复原新的报告模板或用户创建的报告模板的内容。", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E 未能生成报告。",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "运行报告时服务器上发生错误。",
    'errorRunningReport.useraction': "如果问题仍然存在，请与系统管理员联系。",
    
	errorSavingFolder:		"CRMYE0010E 未能保存文件夹。", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "保存文件夹时服务器上发生错误。",
    'errorSavingFolder.useraction': "如果问题仍然存在，请与系统管理员联系。",
	
	errorSavingReport:		"CRMYE0007E 未能保存报告。", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "保存报告时服务器上发生错误。",
    'errorSavingReport.useraction': "如果问题仍然存在，请与系统管理员联系。",
	
	errorSavingTemplate:	"CRMYE0002E 未能保存报告模板。",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "保存报告模板时服务器上发生错误。",
    'errorSavingTemplate.useraction': "如果问题仍然存在，请与系统管理员联系。",
    
	errorUploadingFile:		"上载文件时发生错误：${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "操作", 
	cancel:  "取消",
	close:   "关闭",
	create:  "创建",
	deleteMsg: "删除", // Note: do NOT use 'delete' as it is a reserved word
	edit: "编辑",
	name: "名称：",
	ok:   "确定",
	run:  "运行",
	save: "保存",
	saveSuccessful: "已成功保存",
	
	
	// DM Reports menu
	browseTemplates:	"报告模板",
	browseReports:		"报告",
    createTemplate:		"报告模板",
    createReport:		"报告",
	
	// Welcome page
	viewReportsTitle:	"浏览报告",
	viewReportsText:	"浏览可用于此项目的报告列表。" +
						"选择报告并查看其详细信息或者运行此报告。" +
						"您还可以创建报告。",
	viewTemplatesTitle: "浏览报告模板",
	viewTemplatesText:  "浏览可用报告模板的列表。" +
						"报告模板可定义运行报告时所需的布局。" +
						"您还可以创建报告模板或者部署预定义的模板。",
	
	// TemplateBrowser page
	templateBrowserName: "报告模板",
	confirmDeleteTemplate:	"删除报告模板时还将删除所有基于该模板的报告。\r\n\r\n" +
							"确定要删除报告模板“${0}”吗？",
	createNewTemplate: "创建报告模板",
	deleteTemplateSuccess: "已成功删除报告模板“${0}”。",
	noTemplatesFound: "找不到任何报告模板。",
	searchingReportTemplates: "正在搜索报告模板...",
	templateName: "报告模板",
	templateDescription: "描述",
	templateComboPrivate: "显示我的私有模板",
	templateComboShared:  "仅显示共享模板",
	templateComboAll:     "显示所有可用模板",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "部署预定义的报告模板",
	deployTemplatesInfo: "下表列示了可用的预定义报告模板，可以将它们部署到项目区域中。" +
						 "选择您想要部署的模板并单击“保存”。会将这些模板作为共享模板添加到“报告模板”浏览器中。",
	deployTemplateName:	"模板名称",
	
	// TemplateEditor page
	confirmDeleteResource: "确定要删除文件“${0}”吗？",
	contentsHeading: "内容",
	contentsInfo:	"选择要设置为此报告模板的内容的 Rational Publishing Engine 模板文件 (*.dta)，" +
					"可以使用此文件来生成文档样式报告。",
	contentsRestoreInfo: "如果这是一个预定义的报告模板，那么您可以复原其初始模板内容。", //!SERVICE
	contentsRestoreInitial: "复原初始内容",
	contentsRestored: "已将报告模板复原为其初始内容。",
	generalHeading: "常规",
	generalDescription: "描述：",
	generalIdentifier: "标识：",
	generalIdentifierInfo: "请为此报告模板指定唯一标识。", //!SERVICE
    newTemplateName: "（新建报告模板）",
	templateDescriptionText: "${0} 报告模板",
	resourceHeading: "文件",
	resourceAdd: "添加文件",
	resourcesHeading: "其他文件",
	resourcesInfo: "请关联此报告模板要使用的其他文件。请选择要上载的本地文件。", //!SERVICE
	resourceClickToEdit: "单击以编辑文件名",
	resourceStatus: "已修改",
	resourceStatusModified: "*",
	selectAResource:	"选择要上载的本地文件并与此报告模板关联。",
	successUploadingFile: "已成功上载文件：${0}",
	templateShared: " 与其他用户共享报告模板",
	templateSaving: "正在保存报告模板...",
	uploadNewContent: "上载新内容",
	
	
	// ReportBrowser page
	reportBrowserName:	"报告",
	collapseAll:		"全部折叠",
	confirmDeleteFolder:	"删除文件夹时还将删除所有嵌套的文件夹和报告。\r\n\r\n" +
							"确定要删除文件夹“${0}”吗？",
	confirmDeleteReport: "确定要删除报告“${0}”吗？",
	createNewReport: "创建报告",
	createNewFolder: "创建文件夹",
	deleteFolderSuccess: "已成功删除文件夹“${0}”。",
	deleteReportSuccess: "已成功删除报告“${0}”。",
	expandAll:			"全部展开",
	reportComboPrivate: "显示我的私有报告",
	reportComboShared:  "仅显示共享报告",
	reportComboAll:     "显示所有可用报告",
	searchingReports:   "正在搜索报告...",
	
	// FolderDialog page
	folderDialogName: "文件夹",
	folderName: "名称：",
	folderDescription: "描述：",
	
	//CreateReport page
	createReportName:	"创建报告",
	foldersHeading:		"选择文件夹：",
	foldersInfo:		"创建并选择“我的报告”（用于私有报告）或“共享报告”的一个嵌套文件夹。",
	reportName:			"名称：",
	reportDescription:	"描述：",
	templateFolderConflict: "您无法使用私有报告模板来创建共享报告。\r\n\r\n" +
							"从“我的报告”层次结构中选择私有文件夹。",
    templatesHeading:	"选择报告模板：",
	templatesInfo:		"如果选择“共享报告”的一个嵌套文件夹，那么必须选择共享报告模板。", //!SERVICE
    
    // ReportEditor
    loadingReport:	"正在装入报告...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"父文件夹", //!SERVICE
	reportTabOverview:	"概述",
	resetFolder:		"撤销文件夹选择",
	resourcePrivate: 	"（私有）",
	resourceShared: 	"（共享）",
	templateAlreadyShared:	"您无法将共享报告更改为私有报告。\r\n\r\n" +
							"从“共享报告”层次结构中选择共享文件夹。",
	templateInfoSectionTitle:	"相关联的报告模板", //!SERVICE

	// Report editor output tab
	exportLabel:		"导出...",
	reportTabOutput:	"输出",
	reportRunStart:		"请单击“运行”按钮以开始生成报告。",
	reportRunning:		"正在运行此报告。请稍候...",
	viewPrintablePage:	"在可打印的页面中查看报告",
	warnExportNotNow:	"现在无法执行导出。请先运行报告。", //!SERVICE
	warnExportSaveNow:	"在您可以导出此报告之前，必须保存参数。", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"参数",
    loadingReportParams:	"正在装入报告参数...",
	paramNameHeading:		"参数",
	paramValueHeading:		"值",
	useTemplateMetadata:	"使用搜索和浏览功能来编辑参数",

	
	// ExportDialog page
	exportDialogName: "选择要导出的报告的格式",
	
	end_of_file_message: "伪消息"

})
