/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Anwendung fertigstellen",
	'step1Label': "Schritt 1:",
	'step1Title': "Fertigstellungsprozess einleiten",
	'step2Label': "Schritt 2:",
	'step2Title': "Fortschritt anzeigen",
	'finish': "Fertigstellen",
	'next': "Weiter",
	'startButtonLabel': "Anwendungskonfiguration fertigstellen",
	'description': "Sie müssen einige Operationen ausführen, um die Konfiguration dieser Anwendung fertigzustellen. Dieser Schritt gibt Ihnen Feedback zum Status der Operationen. Nach Ausführung dieses Schrittes ist die Anwendung vollständig konfiguriert.",
	'startInstructions': "Der Fertigstellungsprozess besteht aus zwei Teilen: Consumer-Schlüssel und geheimen Schlüssel speichern und Benutzersynchronisation. Klicken Sie unten auf die Schaltfläche, um zu beginnen.",
	'finalizePending': "Die Anwendung wird fertiggestellt. Dies kann eine Minute dauern.",
	'allComplete': "Der Fertigstellungsprozess ist abgeschlossen. Klicken Sie zum Fortfahren auf \"${0}\".",
	'operationError': "Bei dem Versuch, diese Operation auszuführen, ist ein Fehler aufgetreten. Weitere Informationen enthält die Fehlernachricht oben auf dieser Seite.", //!SERVICE
	'finalizeError': "CRJAZ1850E Consumer-Schlüssel und geheimer Schlüssel können nicht in der Datenbank der Anwendung gespeichert werden. Weitere Informationen finden Sie unter 'Details'.",
	'userSyncError': "CRJAZ1752E Die Benutzersynchronisation kann nicht durchgeführt werden. Weitere Informationen finden Sie unter 'Details'.",
	'licenseError': "Interne Lizenz kann nicht angewendet werden. Weitere Informationen finden Sie unter 'Details'.", //!SERVICE
	'createStorageError': "Speicherbereiche können nicht erstellt werden. Weitere Informationen finden Sie unter 'Details'.", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E Als versucht wurde festzustellen, ob für diese Anwendung eine Fertigstellungsoperation erforderlich ist, trat ein Fehler auf.",
	'loginPopupBlocked': 'Möglicherweise hat Ihr Browser das Popup-Fenster für die Anmeldung für den Server blockiert. Stellen Sie sicher, dass Popup-Fenster für diesen Server nicht blockiert sind, aktualisieren Sie die Browserseite und kehren Sie zur Seite \"Anwendung fertig stellen\" zurück, um den Vorgang fortzusetzen.',
	'noFinalizeNeeded' : "Die Fertigstellung ist nicht erforderlich oder für diese Anwendung bereits abgeschlossen.",
	'operation1title': "Registrierung fertigstellen",
	'operation1desc': "Jetzt, da die Datenbank dieser Anwendung konfiguriert ist, schließt diese Operation die Registrierung der Anwendung bei Jazz Team Server ab.",
	'operation2title': "Benutzersynchronisation durchführen",
	'operation2desc': "Diese Operation synchronisiert die in Jazz Tam Server gespeicherten Benutzerdatensätze mit dieser Anwendung.",
	'finalizeApplyLicense': 'Funktionale Benutzerlizenz anwenden',
	'finalizeApplyLicenseDescription': 'Der funktionale Benutzer erhält eine Lizenz zum Ausführen von Anforderungen in Jazz Team Server.',
	'finalizeImportProcessTemplate': 'Prozessschablonen importieren',
	'finalizeImportProcessTemplateDescription': 'Importieren Sie leere und grundlegende Prozessschablonen, die für neue Projektbereiche empfohlen werden.',
	'finalizeConfigureVVC': 'Versionierung konfigurieren',
	'finalizeConfigureVVCDescription': 'Für diese Anwendung ist VVC zur Versionssteuerung erforderlich.',
	'finalizeProvision': 'Bereitstellungsanwendungen',
	'finalizeProvisionDescription': 'Registrierte Anwendungserweiterungen suchen und konfigurieren',
	'finalizeStorageAreasCreation': 'Speicherbereiche erstellen',
	'finalizeStorageAreasCreationDescription': 'Diese Anwendung erfordert die Jazz Team Server-Konfiguration mit Bereichen zum Speichern von Ressourcen.',
	'projectAreasCreationCore': 'Projektbereich für Kernsystemdomänen erstellen',
	'projectAreasCreationCoreDescription': 'Projektbereich für Kernsystemdomänen einrichten.',
	'projectAreasCreationOther': 'Projektbereiche für Erweiterungssystemdomänen erstellen',
	'projectAreasCreationOtherDescription': 'Projektbereiche für Erweiterungssystemdomänen erstellen. Es kann mehrere Minuten dauern, bis diese Operation beendet ist.',
	'projectAreasCreationUser': 'Projektbereich für Benutzerdomänen erstellen',
	'projectAreasCreationUserDescription': 'Projektbereich für Benutzerdomänen einrichten.',
	'deploySystemLinkTypes': 'Systemlinktypen implementieren',
	'deploySystemLinkTypesDescription': 'Systemlinktypen einrichten.',
	'disablingAdmin': "Der Endbearbeitungsprozess ist abgeschlossen. Der Zugriff von ADMIN auf diese Anwendung wird inaktiviert, und Sie werden automatisch bei dieser Anwendung abgemeldet. Nachdem die Konfiguration erstellt wurde, müssen Sie sich als der neu für den Jazz Team Server erstellte Benutzer mit Administratorberechtigung bei dieser Anwendung anmelden.",
	'appNotRegistered': "Diese Anwendung funktioniert erst ordnungsgemäß, nachdem Sie sie bei Jazz Team Server registriert haben. Fahren Sie mit dem Konfigurationsassistenten für Jazz Team Server fort (beispielsweise https://servername.domain.com:9443/jts/setup).",
	'discoverRenderingServers': "Erweiterungsserver der Domäne erkennen",
	'discoverRenderingServersDescription' : "Erweiterungsserver für die Design Management-Domäne konfigurieren, wenn sie bereits ausgeführt werden.",
	'discoverRenderingServersWarning' : "Die Konfiguration konnte keine Erweiterungsserver der Domäne finden. Sie können einen Erweiterungsserver für die Domäne später über das Menü für Erweiterungsserver der Domäne auf der Verwaltungsseite der Design Management-Anwendung einrichten." //!SERVICE
})	
