/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "Jazz-Server einrichten",

'primaryIntro': "Konfigurieren Sie den Design Management Server. Dieser Setup-Assistent führt Sie durch den Serverkonfigurationsprozess und führt mehrere wichtige Funktionen aus, wie beispielsweise das Einrichten des Benutzer-Registry und das Erstellen des Projektbereichs.",

'secondaryIntro': "<b>Wichtig:</b> Verwenden Sie die standardmäßige USER ID und das Kennwort ADMIN (für beides), wenn Sie das erste Mal die Verbindung zum Server herstellen.",

'stepIntroTitle': "Design Management Server einrichten",

'jfsInformation': "Design Management Server-Informationen", //!SERVICE
'jfsUrlField': "Server-URL",

'jfsUrlDescription': "Geben Sie die URL des Servers ein: \"https://{server}:portNumber/dm\") Ersetzen Sie den Hostnamen durch Ihren Serverhostnamen und ersetzen Sie die Portnummer.",

'projectNameField': "Projektbereichsname",

'loadingMessage': "Laden...",

'projectNameDescription': "Geben Sie den Namen des Jazz-Standardprojekts ein, das erstellt wird.",

'jfsAdminDescription': "Nachdem Sie auf \"Weiter\" geklickt haben, melden Sie sich am Jazz-Server an, so dass Sie diesen mit dem Jazz Server-Setup-Assistenten konfigurieren können. Sie kehren zum Setup-Assistenten von Design Management Server zurück, nachdem Sie den Jazz Server-Setup-Assistenten beendet haben.",
'JfsAdminLoginDescription': "Verwenden Sie den Benutzernamen ADMIN und das Kennwort ADMIN, wenn Sie das erste Mal die Verbindung zu diesem Jazz-Server herstellen.",

'frontingConfiguration': "Design Management Server-Konfiguration",
'primaryConfigure': "Design Management Server konfigurieren",
'stepConfigureTitle': "Design Management Server konfigurieren",
'configureButton': "Konfigurieren",
'applyTemplateButton': "Prozessschablone anwenden",
'configureDescription': "Konfigurieren Sie den Design Management Server. Das Repository wird konfiguriert und vorhandene Daten werden beibehalten.",

'Configuration_Setup_Failed' : "Die Konfiguration ist fehlgeschlagen!", 

'Configuration_Setup_Completed' : "Sie haben den Setup-Prozess erfolgreich abgeschlossen.",
'Configuration_Running' : "Bitte warten Sie bis der Design Management Server konfiguriert ist.",

'jrsUrl': "Server-URL",
'jrsUser': "Benutzer-ID",
'jrsPassword': "Kennwort",
'propertyLabel': "Eigenschaft",
'valueLabel': "Wert",
'descriptionLabel': "Beschreibung",
'actionLabel': "Aktion",

'clickNext': "Klicken Sie auf \"Weiter\", um fortzufahren.",
'Yes': "Ja",
'No': "Nein",

'Configuration_Authentication_Failed': "Authentifizierung schlug fehl. Stellen Sie sicher, dass Popup-Fenster nicht blockiert werden.",
"loginPopupBlockedTitle": "Das Popup-Fenster für die Anmeldung wurde blockiert.",
"loginPopupBlocked": "Möglicherweise hat Ihr Browser das Popup-Fenster für die Anmeldung blockiert. Klicken Sie hier, um fortzufahren: ",
"login": "Anmelden",

'setServerDescription': 'Setup wurde vollständig ausgeführt. Nachdem Sie einen Projektbereich und Benutzer erstellt haben, klicken Sie auf \"Fertig stellen\"; Sie werden vom Setup-Assistenten abgemeldet und dazu aufgefordert, sich wieder am Design Management Server anzumelden, so dass Sie ein Modell importieren können. In der Onlinehilfe zum Modellimport finden Sie weitere Informationen hierzu.',
'nextStepExplainationDescription': 'Klicken Sie auf \"Weiter\", wenn Sie den Server über den im Installationsassistenten konfigurierten Umfang hinaus konfigurieren wollen.',

'setServerResources': "Sie können die Design Management-Prozessschablone importieren.",

'configurationCompletedDescription': "Setup wurde vollständig ausgeführt. Nachdem Sie einen Projektbereich und Benutzer erstellt haben, klicken Sie auf \"Fertig stellen\"; Sie werden vom Setup-Assistenten abgemeldet und dazu aufgefordert, sich wieder am Design Management Server anzumelden, so dass Sie ein Modell importieren können. In der Onlinehilfe zum Modellimport finden Sie weitere Informationen hierzu.",
'stepResourceTitle': "Anwendung fertigstellen",
'importProcessTemplate': "Prozessschablone",
'defaultProjectfield': "Projektname",
'redirectionsTitle': "Projektbereich erstellen und Benutzer definieren",
'redirectionsStep': "Beachten Sie: Wenn Sie den Assistenten zum Einrichten von Design Management Server verwendet haben, können Sie einen Projektbereich erstellen und anschließend Benutzer für das Projekt erstellen. Verwenden Sie die Schaltfläche \"Projektbereich erstellen\", um zur Registerkarte \"Jazz-Server - Verwaltung des Projektbereichs\" zu gehen, so dass Sie einen Projektbereich zur Aufnahme Ihrer Modelle und zugehörigen Ressourcen erstellen können. Verwenden Sie die Schaltfläche \"Benutzer erstellen\", um zur Registerkarte \"Verwaltung des Projektbereichs\" zu wechseln, so dass Sie Benutzer mit bestimmten Rollen, Berechtigungen und Lizenzen erstellen können. Nachdem Sie Benutzer erstellt haben, denken Sie daran, diese dem Projekt hinzuzufügen.",
'redirectionsInfo': "Sie können auch auf https://{hostname}:portNumber/jazz/admin (ersetzen Sie \"hostname\" mit Ihrem Serverhostnamen und ersetzen Sie die Portnummer) zugreifen, wenn Sie weitere administratorbezogne Änderungen vornehmen wollen. Die Schaltflächen unten Sind Konfiguration Verknüpfungen zu den Registerkarten, die Sie zum Erstellen eines Projektbereichs und zum Erstellen von Benutzern, die Sie zum Projekt hinzufügen können, benötigen.", //!SERVICE

'projectAreaLabel': "Projektbereich erstellen",
'projectAreaDescription': "ermöglicht das Definieren eines Repositorys zum Speichern Ihrer Modelle.",
'projectAreaTitle': "Projektbereich erstellen",
'projectButton': "Projektbereich erstellen",

'userLabel': "Benutzer erstellen",
'userDescription': "ermöglicht das Erstellen von bestimmten Benutzerkonten für Ihr Projekt. Stellen Sie sicher, dass Sie dem Benutzerkonto, dass für das Importieren von Modellen auf den Server verantwortlich ist, die Rational Software Architect - Publisher-Client-Zugriffslizenz erteilen.",
'userTitle': "Benutzer erstellen",
'userButton': "Benutzer erstellen",

'mainAppLabel': "Rational Software Architect-Modelle im Web anzeigen",
'mainAppDescription': "nachdem Sie Ihre Rational Software Architect-Modelle auf dem Modellserver importiert haben, können Sie die Modelle und die zugehörigen Ressourcen auf der Registerkarte \"Modelle\" der Webbenutzerschnittstelle anzeigen.",
'mainAppTitle': "Rational Software Architect-Modelle im Web anzeigen",
'mainAppButton': "Rational Software Architect-Modelle im Web anzeigen",


'viewProgress': 'Fortschritt anzeigen',
"finalizeStepDescription": 'Um das Setup dieser Anwendung abzuschließen, klicken Sie auf die Schaltfläche \"Anwendung fertig stellen\" unten. Nach Beendigung des Setup-Assistenten kann dieses Projekt hier verwaltet werden: <Insert Public Root URI minus /jts here>/dm/web.',
"configureProjectDescription": '',

'finalizeTitle': 'Anwendung fertigstellen',
'finalizeDescription': 'Um das Setup dieser Anwendung abzuschließen, klicken Sie auf die Schaltfläche \"Anwendung fertig stellen\" unten. Nach Beendigung des Setup-Assistenten kann dieses Projekt hier verwaltet werden: /dm/web.',
'finalizeApplyLicense': 'Funktionale Benutzerlizenz anwenden',
'finalizeApplyLicenseDescription': 'Der funktionale Benutzer erhält eine Lizenz zum Ausführen von Anforderungen in Jazz Team Server.',
'finalizeImportProcessTemplate': 'Prozessschablonen importieren',
'finalizeImportProcessTemplateDescription': 'Importieren Sie leere und grundlegende Prozessschablonen, die für neue Projektbereiche empfohlen werden.',
'finalizeProvision': 'Bereitstellungsanwendungen',
'finalizeProvisionDescription': 'Registrierte Anwendungserweiterungen suchen und konfigurieren',
'finalizeStorageAreasCreation': 'Speicherbereiche erstellen',
'finalizeStorageAreasCreationDescription': 'Diese Anwendung erfordert die Jazz Team Server-Konfiguration mit Bereichen zum Speichern von Ressourcen.',
'finalizeConfigureVVC': 'Versionierung konfigurieren',
'finalizeConfigureVVCDescription': 'Für diese Anwendung ist VVC zur Versionssteuerung erforderlich.',

'noSampleProjects': 'Es sind keine Beispiele zum Installieren verfügbar.'
	
})
