/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "Configurar el servidor Jazz",

'primaryIntro': "Configure el servidor de Design Management. Este Asistente de configuración le guía a través del proceso de configuración del servidor y realiza varias funciones importantes, tales como configurar el registro de usuarios y crear un área de proyecto.",

'secondaryIntro': "<b>Importante:</b> Utilice el ID de usuario y la contraseña predeterminados (ADMIN para ambos) la primera vez que se conecte a este servidor.",

'stepIntroTitle': "Configurar el servidor de Design Management",

'jfsInformation': "Información del servidor de Design Management", //!SERVICE
'jfsUrlField': "URL del servidor",

'jfsUrlDescription': "Especifique el URL del servidor: \"https://{servidor}:númeroPuerto/dm\") Sustituya el nombre de host por el nombre de host de su servidor y sustituya el número de puerto.",

'projectNameField': "Nombre de área de proyecto",

'loadingMessage': "Cargando...",

'projectNameDescription': "Especifique el nombre del proyecto jazz predeterminado que se creará.",

'jfsAdminDescription': "Una vez que pulse Siguiente, iniciará la sesión en el servidor Jazz para que pueda configurarlo utilizando el asistente de configuración de Jazz Server. Regresará al asistente de configuración del servidor de Design Management cuando haya completado el Asistente de configuración de Jazz Server.",
'JfsAdminLoginDescription': "Utilice el nombre de usuario ADMIN y la contraseña ADMIN la primera vez que se conecte al este servidor Jazz.",

'frontingConfiguration': "Configuración del servidor de Design Management",
'primaryConfigure': "Configurar el servidor de Design Management",
'stepConfigureTitle': "Configurar el servidor de Design Management",
'configureButton': "Configurar",
'applyTemplateButton': "Aplicar plantilla de proceso",
'configureDescription': "Configure el servidor de Design Management. Se configura el repositorio y se conservan los datos existentes.",

'Configuration_Setup_Failed' : "La configuración ha fallado.", 

'Configuration_Setup_Completed' : "Ha completado satisfactoriamente el proceso de configuración.",
'Configuration_Running' : "Por favor, espere hasta que el servidor de Design Management esté configurado.",

'jrsUrl': "URL del servidor",
'jrsUser': "ID de usuario",
'jrsPassword': "Contraseña",
'propertyLabel': "Propiedad",
'valueLabel': "Valor",
'descriptionLabel': "Descripción",
'actionLabel': "Acción",

'clickNext': "Pulse Siguiente para continuar.",
'Yes': "Sí",
'No': "No",

'Configuration_Authentication_Failed': "La autenticación ha fallado. Verifique que las ventanas emergentes no están bloqueadas.",
"loginPopupBlockedTitle": "Ventana emergente de inicio de sesión bloqueada",
"loginPopupBlocked": "Parece que su navegador ha bloqueado la ventana emergente de inicio de sesión. Pulse aquí para continuar: ",
"login": "Iniciar sesión",

'setServerDescription': 'La configuración se ha completado. Después de crear un área de proyecto y crear usuarios, y luego pulsar Finalizar, saldrá del asistente de configuración y se le solicitará que inicie de nuevo la sesión en el servidor de Design Management para que pueda importar un modelo. Consulte la ayuda en línea de importación de modelos para obtener más información.',
'nextStepExplainationDescription': 'Pulse Siguiente si desea realizar una configuración adicional en el servidor, además de lo que ha configurado con el asistente de instalación.',

'setServerResources': "Puede importar la plantilla de proceso de Design Management.",

'configurationCompletedDescription': "La configuración se ha completado. Después de crear un área de proyecto y crear usuarios, y luego pulsar Finalizar, saldrá del asistente de configuración y se le solicitará que inicie de nuevo la sesión en el servidor de Design Management para que pueda importar un modelo. Consulte la ayuda en línea de importación de modelos para obtener más información.",
'stepResourceTitle': "Finalizar aplicación",
'importProcessTemplate': "Plantilla de proceso",
'defaultProjectfield': "Nombre de proyecto",
'redirectionsTitle': "Crear un área de proyecto y definir usuarios",
'redirectionsStep': "Ahora que ha utilizado el asistente para configurar el servidor de Design Management, puede crear un área de proyecto y luego crear usuarios para el proyecto. Utilice el botón Crear un área de proyecto para ir a la pestaña Gestión de áreas de proyecto del servidor Jazz y crear un área de proyecto para que contenga sus modelos y recursos relacionados. Utilice el botón Crear usuarios para ir a la pestaña Gestión de áreas de proyecto para que pueda crear usuarios con roles, permisos y licencias específicos. Después de crear usuarios, acuérdese de añadirlos al proyecto.",
'redirectionsInfo': "También puede acceder a https://{nombreDeHost}:númeroDePuerto/jazz/admin (sustituya nombreDeHost con el nombre de host del servidor y sustituya el número de puerto) si desea hacer otros cambios relacionados con la administración. Los botones siguientes son accesos directos a las pestañas que necesita para crear un área de proyecto y para crear usuarios que puede añadir al proyecto.", //!SERVICE

'projectAreaLabel': "Crear un área de proyecto",
'projectAreaDescription': "le permite definir un repositorio para almacenar sus modelos.",
'projectAreaTitle': "Crear un área de proyecto",
'projectButton': "Crear un área de proyecto",

'userLabel': "Crear usuarios",
'userDescription': "le permite crear cuentas de usuario específicas para su proyecto. Asegúrese de asignar a la cuenta de usuario responsable de importar modelos al servidor la licencia de acceso de cliente Rational Software Architect - Publisher.",
'userTitle': "Crear usuarios",
'userButton': "Crear usuarios",

'mainAppLabel': "Ver modelos de Rational Software Architect en la web",
'mainAppDescription': "una vez que importe los modelos de Rational Software Architect al servidor de modelos, puede ver los modelos y los recursos relacionados en la pestaña Modelos de la interfaz de usuario web.",
'mainAppTitle': "Ver modelos de Rational Software Architect en la web",
'mainAppButton': "Ver modelos de Rational Software Architect en la web",


'viewProgress': 'Ver progreso',
"finalizeStepDescription": 'Para finalizar la configuración de esta aplicación, pulse el botón "Finalizar aplicación" que aparece más abajo.  Al final del asistente de configuración, podrá administrar esta aplicación desde aquí, <Insert Public Root URI minus /jts here>/dm/web.',
"configureProjectDescription": '',

'finalizeTitle': 'Finalizar aplicación',
'finalizeDescription': 'Para finalizar la configuración de esta aplicación, pulse el botón "Finalizar aplicación" que aparece más abajo.  Al final de este asistente de configuración, esta aplicación se puede administrar aquí, /dm/web.',
'finalizeApplyLicense': 'Aplicar licencia de usuario funcional',
'finalizeApplyLicenseDescription': 'El usuario funcional recibe una licencia para poder ejecutar solicitudes en Jazz Team Server.',
'finalizeImportProcessTemplate': 'Importar plantillas de proceso',
'finalizeImportProcessTemplateDescription': 'Importar plantillas de proceso en blanco y básicas recomendadas para nuevas áreas de proyecto.',
'finalizeProvision': 'Suministrar aplicaciones',
'finalizeProvisionDescription': 'Encontrar y configurar extensiones de aplicaciones registradas.',
'finalizeStorageAreasCreation': 'Crear áreas de almacenamiento',
'finalizeStorageAreasCreationDescription': 'Esta aplicación requiere la configuración de Jazz Team Server con áreas para almacenar recursos.',
'finalizeConfigureVVC': 'Configurar el mantenimiento de versiones',
'finalizeConfigureVVCDescription': 'Esta aplicación requiere VVC para el control de versiones.',

'noSampleProjects': 'No hay ejemplos a instalar.'
	
})
