/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "Imposta il server Jazz",

'primaryIntro': "Configurare il server Design Management. Questa procedura guidata di impostazione guida l'utente nel processo di configurazione ed esegue diverse importanti funzioni, come l'impostazione del registro utenti e la creazione di un'area progetto.",

'secondaryIntro': "<b>Importante:</b> utilizzare l'ID UTENTE predefinito e la password di ADMIN (per entrambi) la prima volta che si accede a questo server.",

'stepIntroTitle': "Imposta il server Design Management",

'jfsInformation': "Informazioni sul server Design Management", //!SERVICE
'jfsUrlField': "URL server",

'jfsUrlDescription': "Immettere l'URL del server: \"https://{hostname}:portNumber/dm\") Sostituire hostname con il nome host del proprio server e portNumber con il numero della porta.",

'projectNameField': "Nome area progetto",

'loadingMessage': "Caricamento in corso...",

'projectNameDescription': "Immettere il nome del progetto jazz predefinito che verrà creato.",

'jfsAdminDescription': "Una volta selezionato Avanti, verrà effettuato l'accesso al server Jazz in modo da poter configurarlo tramite la procedura guidata di impostazione del server Jazz. Una volta completata la procedura guidata di impostazione del server Jazz, si ritornerà alla procedura guidata di impostazione del server Design Management.",
'JfsAdminLoginDescription': "Utilizzare il nome utente ADMIN e la password ADMIN la prima volta che ci si collega a questo server Jazz.",

'frontingConfiguration': "Configurazione del server Design Management",
'primaryConfigure': "Configurare il server Design Management.",
'stepConfigureTitle': "Configura il server Design Management",
'configureButton': "Configura",
'applyTemplateButton': "Applica template del processo",
'configureDescription': "Configurare il server Design Management. Il repository viene configurato e i dati esistenti preservati.",

'Configuration_Setup_Failed' : "Impostazione non riuscita.", 

'Configuration_Setup_Completed' : "Il processo di impostazione è stato completato correttamente.",
'Configuration_Running' : "Attendere che la configurazione del server Design Management venga eseguita.",

'jrsUrl': "URL server",
'jrsUser': "ID utente",
'jrsPassword': "Password",
'propertyLabel': "Proprietà",
'valueLabel': "Valore",
'descriptionLabel': "Descrizione",
'actionLabel': "Azione",

'clickNext': "Fare clic su Avanti per continuare.",
'Yes': "Sì",
'No': "No",

'Configuration_Authentication_Failed': "Autenticazione non riuscita. Verificare che le finestre a comparsa non siano bloccate.",
"loginPopupBlockedTitle": "Finestra a comparsa di login bloccata",
"loginPopupBlocked": "Sembra che il browser abbia bloccato la finestra a comparsa di login. Fare clic qui per continuare: ",
"login": "Login",

'setServerDescription': 'Impostazione completata. Una volta creati una area progetto e gli utenti, fare clic su Fine; si viene scollegati dalla procedura guidata di impostazione e viene richiesto di effettuare un nuovo collegamento al server Design Management in modo da poter importare un modello. Per dettagli, fare riferimento alla guida in linea relativa al processo di importazione del modello.',
'nextStepExplainationDescription': 'Fare clic su Avanti se si desidera effettuare ulteriori operazioni di configurazione oltre a quelle effettuate tramite la procedura guidata di installazione.',

'setServerResources': "È possibile importare un template di processo Design Management.",

'configurationCompletedDescription': "Impostazione completata. Una volta creati una area progetto e gli utenti, fare clic su Fine; si viene scollegati dalla procedura guidata di impostazione e viene richiesto di effettuare un nuovo collegamento al server Design Management in modo da poter importare un modello. Per dettagli, fare riferimento alla guida in linea relativa al processo di importazione del modello.",
'stepResourceTitle': "Finalizza applicazione",
'importProcessTemplate': "Template del processo",
'defaultProjectfield': "Nome progetto",
'redirectionsTitle': "Creazione di un'area progetto e definizione degli utenti",
'redirectionsStep': "Notare che è stata utilizzata la procedura guidata per impostare il server Design Management e che è possibile creare un'area progetto e successivamente creare utenti per il progetto. Utilizzare il pulsante Crea un'area progetto e andare alla scheda relativa alla gestione dell'area progetto del server Jazz in modo da poter creare un'area progetto che contenga modelli e risorse correlate. Utilizzare il pulsante Crea utenti per andare alla scheda relativa alla gestione dell'area progetto in modo da poter creare utenti con licenze, ruoli, autorizzazioni specifiche. Una volta creati gli utenti, ricordarsi di aggiungerli al progetto.",
'redirectionsInfo': "È possibile inoltre accedere all'indirizzo https://{hostname}:portNumber/jazz/admin (sostituire hostname con il nome host del proprio server e portNumber con il numero della porta) se si desidera effettuare altre modifiche correlate alla gestione. I pulsanti di seguito indicati rappresentano dei collegamenti alle schede necessarie per creare un'area progetto e per creare utenti che è possibile aggiungere al progetto.", //!SERVICE

'projectAreaLabel': "Crea un'area progetto",
'projectAreaDescription': "consente di definire un repository in cui memorizzare i modelli.",
'projectAreaTitle': "Crea un'area progetto",
'projectButton': "Crea un'area progetto",

'userLabel': "Crea utenti",
'userDescription': "consente di creare account utente specifici per il progetto. Accertarsi di fornire all'account utente, responsabile per l'importazione dei modelli nel server, la licenza di accesso di tipo Publisher al client Rational Software Architect.",
'userTitle': "Crea utenti",
'userButton': "Crea utenti",

'mainAppLabel': "Visualizza i modelli Rational Software Architect sul web",
'mainAppDescription': "una volta importati i modelli Rational Software Architect sul server dei modelli, è possibile visualizzare i modelli e le risorse correlate sulla scheda Modelli dell'interfaccia utente web.",
'mainAppTitle': "Visualizza i modelli Rational Software Architect sul web",
'mainAppButton': "Visualizza i modelli Rational Software Architect sul web",


'viewProgress': 'Visualizza avanzamento',
"finalizeStepDescription": 'Per finire di impostare questa applicazione, fare clic sul pulsante "Finalizza applicazione". Al termine della procedura guidata di impostazione, è possibile gestire questa applicazione da qui <Insert Public Root URI minus /jts here>/dm/web.',
"configureProjectDescription": '',

'finalizeTitle': 'Finalizza applicazione',
'finalizeDescription': 'Per finire di impostare questa applicazione, fare clic sul pulsante "Finalizza applicazione". Al termine della procedura guidata di impostazione, è possibile gestire questa applicazione da qui /dm/web.',
'finalizeApplyLicense': 'Applica licenza utente funzionale',
'finalizeApplyLicenseDescription': 'Agli utenti funzionali viene fornita una licenza che consente di eseguire le richieste nel server Jazz Team.',
'finalizeImportProcessTemplate': 'Importa template di processo',
'finalizeImportProcessTemplateDescription': 'Importare i template di processo vuoti e di base consigliati per nuove aree progetto.',
'finalizeProvision': 'Provisioning di applicazioni',
'finalizeProvisionDescription': 'Trovare e configurare estensioni di applicazioni registrate.',
'finalizeStorageAreasCreation': 'Crea aree di storage',
'finalizeStorageAreasCreationDescription': 'Questa applicazione richiede la configurazione del server Jazz Team con aree per la memorizzazione delle risorse.',
'finalizeConfigureVVC': 'Configura creazione versione',
'finalizeConfigureVVCDescription': 'Questa applicazione richiede VVC per il controllo della versione.',

'noSampleProjects': 'Non esistono esempi da installare.'
	
})
