/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "애플리케이션 완료",
	'step1Label': "단계 1:",
	'step1Title': "완료 프로세스 초기화",
	'step2Label': "단계 2:",
	'step2Title': "진행상태 보기",
	'finish': "완료",
	'next': "다음",
	'startButtonLabel': "애플리케이션 설정 완료",
	'description': "이 애플리케이션의 구성을 마무리하기 위해 완료해야 할 몇 가지 오퍼레이션이 있습니다. 이 단계에서는 이 오퍼레이션의 상태에 관한 피드백을 제공합니다. 이 단계가 완료되면 애플리케이션 설정이 완료됩니다.",
	'startInstructions': "완결 프로세스는 두 가지 파트(이용자 키 및 보안사항 저장, 사용자 동기화)로 구성되어 있습니다. 시작하려면 아래 단추를 클릭하십시오.",
	'finalizePending': "애플리케이션을 완료하는 동안 기다려 주십시오. 몇 분 정도의 시간이 소요됩니다.",
	'allComplete': "완결 프로세스가 완료되었습니다. 계속하려면 \"${0}\"을(를) 클릭하십시오.",
	'operationError': "이 오퍼레이션을 수행하려는 중에 오류가 발생했습니다. 자세한 정보는 이 페이지의 맨 위에 있는 오류 메시지를 참조하십시오.", //!SERVICE
	'finalizeError': "CRJAZ1850E 이용자 키 및 보안사항을 애플리케이션의 데이터베이스에 저장할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.",
	'userSyncError': "CRJAZ1752E 사용자 동기화 오퍼레이션을 수행할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.",
	'licenseError': "내부 라이센스를 적용할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.", //!SERVICE
	'createStorageError': "스토리지 영역을 작성할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E 완료 오퍼레이션이 이 애플리케이션에 필수인지를 판별하려는 중에 오류가 발생했습니다.",
	'loginPopupBlocked': '브라우저에서 서버의 로그인 팝업을 차단했습니다. 이 서버의 팝업 창이 차단되지 않았는지 확인하고 브라우저 페이지를 새로 고친 후 이 애플리케이션 완료 페이지로 돌아가 계속하십시오.',
	'noFinalizeNeeded' : "이 애플리케이션은 완료할 필요가 없거나 이미 완료되었습니다. ",
	'operation1title': "등록 완료",
	'operation1desc': "이 애플리케이션의 데이터베이스가 구성되었으므로 해당 오퍼레이션이 Jazz Team Server에 애플리케이션 등록을 완료합니다.",
	'operation2title': "사용자 동기화 수행",
	'operation2desc': "이 오퍼레이션은 Jazz Team Server에 저장된 사용자 레코드를 이 애플리케이션으로 동기화합니다.",
	'finalizeApplyLicense': '기능 사용자 라이센스 적용',
	'finalizeApplyLicenseDescription': '기능 사용자에게는 Jazz Team Server에서 요청을 실행할 수 있는 라이센스가 부여됩니다. ',
	'finalizeImportProcessTemplate': '프로세스 템플리트 가져오기',
	'finalizeImportProcessTemplateDescription': '새 프로젝트 영역의 권장되는 공백 및 기본 프로세스 템플리트를 가져옵니다.',
	'finalizeConfigureVVC': '버전화 구성',
	'finalizeConfigureVVCDescription': '이 애플리케이션에는 버전 제어를 위한 VVC가 필요합니다.',
	'finalizeProvision': '애플리케이션 프로비저닝',
	'finalizeProvisionDescription': '등록된 애플리케이션 확장을 찾아 구성하십시오. ',
	'finalizeStorageAreasCreation': '스토리지 영역 작성',
	'finalizeStorageAreasCreationDescription': '이 애플리케이션은 자원 저장 영역이 있는 Jazz Team Server가 구성되어 있어야 합니다. ',
	'projectAreasCreationCore': '코어 시스템 도메인 프로젝트 영역 작성',
	'projectAreasCreationCoreDescription': '코어 시스템 도메인의 프로젝트 영역을 설정합니다.',
	'projectAreasCreationOther': '확장 시스템 도메인 프로젝트 영역 작성',
	'projectAreasCreationOtherDescription': '확장 시스템 도메인의 프로젝트 영역을 설정합니다. 이 조작을 완료하려면 몇 분이 소요됩니다.',
	'projectAreasCreationUser': '사용자 도메인 프로젝트 영역 작성',
	'projectAreasCreationUserDescription': '사용자 도메인의 프로젝트 영역을 설정합니다.',
	'deploySystemLinkTypes': '시스템 링크 유형 배치',
	'deploySystemLinkTypesDescription': '시스템 링크 유형을 설정합니다.',
	'disablingAdmin': "완결 프로세스가 완료되었습니다. 이 애플리케이션의 ADMIN 액세스는 사용할 수 없게 되므로 이 애플리케이션에서 자동으로 로그아웃됩니다. 설치가 완료되면 Jazz Team Server에서 작성된 새 관리 사용자를 사용하여 이 애플리케이션에 로그인해야 합니다. ",
	'appNotRegistered': "이 애플리케이션이 올바르게 기능하려면 Jazz Team Server에 등록해야 합니다. 계속하려면 Jazz Team Server(예제: https://servername.domain.com:9443/jts/setup)에 있는 설정 마법사를 사용하십시오.",
	'discoverRenderingServers': "도메인 확장 서버 발견",
	'discoverRenderingServersDescription' : "이미 실행되고 있는 경우 디자인 관리 도메인 확장 서버를 구성하십시오.",
	'discoverRenderingServersWarning' : "설정이 도메인 확장 서버를 찾을 수 없습니다. 후에 디자인 관리 애플리케이션 페이지의 도메인 확장 서버 메뉴를 통해 설정할 수 있습니다." //!SERVICE
})	
