/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "Jazz 서버 설정",

'primaryIntro': "Design Management Server를 구성하십시오. 이 설정 마법사는 서버 구성 프로세스 단계를 안내하며 사용자 레지스트리 설정 및 프로젝트 영역 작성과 같은 여러 중요 기능을 수행합니다. ",

'secondaryIntro': "<b>중요:</b> 이 서버에 처음 연결할 때 기본 사용자 ID와 비밀번호를 둘 다 ADMIN으로 사용하십시오. ",

'stepIntroTitle': "Design Management Server 설정",

'jfsInformation': "Design Management Server 정보", //!SERVICE
'jfsUrlField': "서버 URL",

'jfsUrlDescription': "서버의 URL(\"https://{server}:portNumber/dm\")을 입력하십시오. 호스트 이름을 사용자의 서버 호스트 이름으로 바꾸고 포트 번호를 바꾸십시오. ",

'projectNameField': "프로젝트 영역 이름",

'loadingMessage': "로드 중...",

'projectNameDescription': "작성할 기본 Jazz 프로젝트의 이름을 입력하십시오. ",

'jfsAdminDescription': "다음을 클릭한 후에 Jazz Server 설정 마법사를 사용하여 Jazz Server를 구성할 수 있도록 로그인합니다. Jazz Server 설정 마법사를 완료하고 나면 Design Management Server 설정 마법사로 돌아옵니다. ",
'JfsAdminLoginDescription': "이 Jazz Server에 처음 연결할 때 사용자 이름 ADMIN과 비밀번호 ADMIN을 사용하십시오. ",

'frontingConfiguration': "Design Management Server 구성",
'primaryConfigure': "Design Management Server를 구성하십시오.",
'stepConfigureTitle': "Design Management Server 구성",
'configureButton': "구성",
'applyTemplateButton': "프로세스 템플리트 적용",
'configureDescription': "Design Management Server를 구성하십시오. 저장소가 구성되며 기존 데이터가 보존됩니다. ",

'Configuration_Setup_Failed' : "설정에 실패했습니다. ", 

'Configuration_Setup_Completed' : "설정 프로세스가 완료되었습니다. ",
'Configuration_Running' : "Design Management Server가 구성될 때까지 대기하십시오.",

'jrsUrl': "서버 URL",
'jrsUser': "사용자 ID",
'jrsPassword': "비밀번호",
'propertyLabel': "특성",
'valueLabel': "값",
'descriptionLabel': "설명",
'actionLabel': "조치",

'clickNext': "계속하려면 다음을 클릭하십시오. ",
'Yes': "예",
'No': "아니오",

'Configuration_Authentication_Failed': "인증에 실패했습니다. 팝업 창이 차단되지 않았는지 확인하십시오. ",
"loginPopupBlockedTitle": "로그인 팝업이 차단됨",
"loginPopupBlocked": "브라우저에서 로그인 팝업을 차단했습니다. 계속하려면 여기를 클릭하십시오. ",
"login": "로그인",

'setServerDescription': '설정이 완료되었습니다. 프로젝트 영역을 작성하고 사용자를 작성한 다음 완료를 클릭하면 설정 마법사에서 로그아웃되며, 모델을 가져올 수 있게 Design Management Server에 다시 로그인하도록 프롬프트됩니다. 세부사항은 모델 가져오기 온라인 도움말을 참조하십시오. ',
'nextStepExplainationDescription': '설치 마법사를 사용하여 설정할 수 있는 사항 외에 추가로 서버를 구성하려면 다음을 클릭하십시오. ',

'setServerResources': "Design Management 프로세스 템플리트를 가져올 수 있습니다. ",

'configurationCompletedDescription': "설정이 완료되었습니다. 프로젝트 영역을 작성하고 사용자를 작성한 다음 완료를 클릭하면 설정 마법사에서 로그아웃되며, 모델을 가져올 수 있게 Design Management Server에 다시 로그인하도록 프롬프트됩니다. 세부사항은 모델 가져오기 온라인 도움말을 참조하십시오. ",
'stepResourceTitle': "애플리케이션 완료",
'importProcessTemplate': "프로세스 템플리트",
'defaultProjectfield': "프로젝트 이름",
'redirectionsTitle': "프로젝트 영역 작성 및 사용자 정의",
'redirectionsStep': "마법사를 사용하여 Design Management Server를 설정한 경우 프로젝트 영역을 작성한 다음 프로젝트의 사용자를 작성할 수 있습니다. 모델 및 관련 자원을 포함할 프로젝트 영역을 작성할 수 있도록 프로젝트 영역 작성 단추를 사용하여 Jazz Server 프로젝트 영역 관리 탭으로 이동하십시오. 특정 역할, 권한 및 라이센스가 있는 사용자를 작성할 수 있도록 사용자 작성 단추를 사용하여 프로젝트 영역 관리 탭으로 이동하십시오. 사용자를 작성하고 나면 프로젝트에 추가하도록 하십시오. ",
'redirectionsInfo': "기타 관리와 관련된 사항을 변경하려면 https://{hostname}:portNumber/jazz/admin에 액세스할 수도 있습니다(호스트 이름을 사용자의 서버 호스트 이름으로 바꾸고 포트 번호를 바꿈). 아래 단추는 프로젝트 영역을 작성하고 프로젝트에 추가할 수 있는 사용자를 작성하는 데 필요한 탭의 단축 아이콘입니다. ", //!SERVICE

'projectAreaLabel': "프로젝트 영역 작성",
'projectAreaDescription': "모델을 저장할 저장소를 정의할 수 있습니다. ",
'projectAreaTitle': "프로젝트 영역 작성",
'projectButton': "프로젝트 영역 작성",

'userLabel': "사용자 작성",
'userDescription': "프로젝트에 특정한 사용자 계정을 작성할 수 있습니다. 모델을 서버에 가져올 책임이 있는 사용자 계정에 Rational Software Architect - Publisher 클라이언트 액세스 라이센스를 제공하십시오. ",
'userTitle': "사용자 작성",
'userButton': "사용자 작성",

'mainAppLabel': "웹에서 Rational Software Architect 모델 보기",
'mainAppDescription': "Rational Software Architect 모델을 모델 서버에 가져오고 나면 웹 사용자 인터페이스의 모델 탭에서 모델 및 관련 자원을 볼 수 있습니다. ",
'mainAppTitle': "웹에서 Rational Software Architect 모델 보기",
'mainAppButton': "웹에서 Rational Software Architect 모델 보기",


'viewProgress': '진행상태 보기',
"finalizeStepDescription": '이 애플리케이션의 설정을 완료하려면 아래 "애플리케이션 완료" 단추를 클릭하십시오. 설정 마법사 마지막의 <Insert Public Root URI minus /jts here>/dm/web에서 이 애플리케이션을 관리할 수 있습니다. ',
"configureProjectDescription": '',

'finalizeTitle': '애플리케이션 완료',
'finalizeDescription': '이 애플리케이션의 설정을 완료하려면 아래 "애플리케이션 완료" 단추를 클릭하십시오. 설정 마법사 마지막의 /dm/web에서 이 애플리케이션을 관리할 수 있습니다. ',
'finalizeApplyLicense': '기능 사용자 라이센스 적용',
'finalizeApplyLicenseDescription': '기능 사용자에게는 Jazz Team Server에서 요청을 실행할 수 있는 라이센스가 부여됩니다. ',
'finalizeImportProcessTemplate': '프로세스 템플리트 가져오기',
'finalizeImportProcessTemplateDescription': '새 프로젝트 영역의 권장되는 공백 및 기본 프로세스 템플리트를 가져옵니다.',
'finalizeProvision': '애플리케이션 프로비저닝',
'finalizeProvisionDescription': '등록된 애플리케이션 확장을 찾아 구성하십시오. ',
'finalizeStorageAreasCreation': '스토리지 영역 작성',
'finalizeStorageAreasCreationDescription': '이 애플리케이션은 자원 저장 영역이 있는 Jazz Team Server가 구성되어 있어야 합니다. ',
'finalizeConfigureVVC': '버전화 구성',
'finalizeConfigureVVCDescription': '이 애플리케이션에는 버전 제어를 위한 VVC가 필요합니다.',

'noSampleProjects': '설치할 샘플이 없습니다.'
	
})
