/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "设置 Jazz 服务器",

'primaryIntro': "配置 Design Management 服务器。此设置向导将指导您完成服务器配置过程以及执行几个重要功能，如设置用户注册表和创建项目区域。",

'secondaryIntro': "<b>要点：</b>在您首次连接到此服务器时，请使用缺省用户标识和密码 ADMIN（两者都是）。",

'stepIntroTitle': "设置 Design Management 服务器",

'jfsInformation': "Design Management 服务器信息", //!SERVICE
'jfsUrlField': "服务器 URL",

'jfsUrlDescription': "输入服务器的 URL：https://{server}:portNumber/dm，将主机名替换为您的服务器主机名并替换端口号。",

'projectNameField': "项目区域名称",

'loadingMessage': "正在装入...",

'projectNameDescription': "输入将创建的缺省 Jazz 项目的名称。",

'jfsAdminDescription': "在您单击“下一步”之后，您将登录到 Jazz 服务器，以便您可以使用 Jazz 服务器设置向导来对其进行配置。在您完成 Jazz 服务器设置向导之后，您将返回到 Design Management 服务器设置向导。",
'JfsAdminLoginDescription': "在您首次连接到 Jazz 服务器时，请使用用户名 ADMIN 和密码 ADMIN。",

'frontingConfiguration': "Design Management 服务器配置",
'primaryConfigure': "配置 Design Management 服务器。",
'stepConfigureTitle': "配置 Design Management 服务器",
'configureButton': "配置",
'applyTemplateButton': "应用过程模板",
'configureDescription': "配置 Design Management 服务器。将配置存储库并且保留现有数据。",

'Configuration_Setup_Failed' : "设置失败。", 

'Configuration_Setup_Completed' : "您已成功完成了设置过程。",
'Configuration_Running' : "正在配置 Design Management 服务器，请稍候。",

'jrsUrl': "服务器 URL",
'jrsUser': "用户标识",
'jrsPassword': "密码",
'propertyLabel': "属性",
'valueLabel': "值",
'descriptionLabel': "描述",
'actionLabel': "操作",

'clickNext': "单击下一步以继续。",
'Yes': "是",
'No': "否",

'Configuration_Authentication_Failed': "认证失败。请验证是否阻止了弹出窗口。",
"loginPopupBlockedTitle": "登录弹出框被阻止",
"loginPopupBlocked": "您的浏览器阻止了登录弹出框。请单击此处继续：",
"login": "登录",

'setServerDescription': '设置已完成。在您创建项目区域并创建用户，然后单击“完成”之后，您将从设置向导中注销，并且会提示您重新登录到 Design Management 服务器以便您可以导入模型。请参阅模型导入联机帮助以获取详细信息。',
'nextStepExplainationDescription': '如果使用设置向导来配置非正在使用的服务器，请单击“下一步”。',

'setServerResources': "您可以导入 Design Management 过程模板。",

'configurationCompletedDescription': "设置已完成。在您创建项目区域并创建用户，然后单击“完成”之后，您将从设置向导中注销，并且会提示您重新登录到 Design Management 服务器以便您可以导入模型。请参阅模型导入联机帮助以获取详细信息。",
'stepResourceTitle': "完成应用程序",
'importProcessTemplate': "过程模板",
'defaultProjectfield': "项目名称",
'redirectionsTitle': "创建项目区域并定义用户",
'redirectionsStep': "注意，您已使用了向导来设置 Design Management 服务器，您可以创建项目区域然后为项目创建用户。使用“创建项目区域”按钮可转到“Jazz 服务器项目区域管理”选项卡，以便您可以创建项目以包含模型和相关资源。使用“创建用户”按钮可转到“项目区域管理”选项卡，以便您可以创建具有特定角色、许可权和许可证的用户。在创建用户后，切记将其添加到项目中",
'redirectionsInfo': "如果要进行其他管理相关更改，还可以访问 https://{hostname}:portNumber/jazz/admin（将 hostname 替换为您的服务器主机名并替换端口号）。以下按钮是一些选项卡的快捷方式，您需要使用这些选项卡来创建项目区域以及创建可添加到项目的用户。", //!SERVICE

'projectAreaLabel': "创建项目区域",
'projectAreaDescription': "使您可以定义存储库以存储您的模型。",
'projectAreaTitle': "创建项目区域",
'projectButton': "创建项目区域",

'userLabel': "创建用户",
'userDescription': "使您可以为项目创建特定用户帐户。请确保您提供了负责将模型导入到服务器 Rational Software Architect - Publisher 客户访问许可证的用户帐户。",
'userTitle': "创建用户",
'userButton': "创建用户",

'mainAppLabel': "在 Web 上查看 Rational Software Architect 模型",
'mainAppDescription': "在将 Rational Software Architect 模型导入到模型服务器后，您可以在 Web 用户界面的“模型”选项卡上查看模型和相关资源。",
'mainAppTitle': "在 Web 上查看 Rational Software Architect 模型",
'mainAppButton': "在 Web 上查看 Rational Software Architect 模型",


'viewProgress': '查看进度',
"finalizeStepDescription": '要结束应用程序的设置，请单击下面的“结束应用程序”按钮。在设置向导结束时，可以在以下位置中管理应用程序：<Insert Public Root URI minus /jts here>/dm/web。',
"configureProjectDescription": '',

'finalizeTitle': '完成应用程序',
'finalizeDescription': '要结束应用程序的设置，请单击下面的“结束应用程序”按钮。在设置向导结束时，可以在以下位置中管理应用程序：/dm/web。',
'finalizeApplyLicense': '应用功能用户许可证',
'finalizeApplyLicenseDescription': '为功能用户提供了许可证以便能够在 Jazz Team Server 中执行请求。',
'finalizeImportProcessTemplate': '导入过程模板',
'finalizeImportProcessTemplateDescription': '导入建议用于新项目区域的空白过程模板和基本过程模板。',
'finalizeProvision': '供应应用程序',
'finalizeProvisionDescription': '查找并配置注册的应用程序扩展。',
'finalizeStorageAreasCreation': '创建存储区',
'finalizeStorageAreasCreationDescription': '此应用程序要求通过某些区域来配置 Jazz Team Server，以存储资源。',
'finalizeConfigureVVC': '配置版本控制',
'finalizeConfigureVVCDescription': '此应用程序需要 VVC 以进行版本控制。',

'noSampleProjects': '不存在要安装的样本。'
	
})
