/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "Titel:",
	subtitleLabel: "Untertitel:",
	descriptionLabel: "Beschreibung:",
	causeLabel: "Ursache:",
	solutionLabel: "Lösung:",
	seeAlsoLabel: "Siehe auch:",
	develLabel: "Debuginformationen:",
	showDevel: "Informationen anzeigen",
	hideDevel: "Informationen ausblenden",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Bei der Kommunikation mit dem Server ist ein Problem aufgetreten.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Bei der Kommunikation mit dem Server trat ein Fehler auf.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Versuchen Sie, die Operation erneut auszuführen oder löschen Sie das Protokoll im Web-Browser und aktualisieren Sie anschließend die Seite. Wenden Sie sich an den Systemadministrator, wenn das Problem weiterhin auftritt.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Anforderungsargumente:\n${args}\n\nAnforderungsantwort:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Bei der Kommunikation mit dem Server ist ein Problem aufgetreten.",
			description: "Bei der Kommunikation mit dem Server trat ein Fehler auf.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Versuchen Sie, die Operation erneut auszuführen oder löschen Sie das Protokoll im Web-Browser und aktualisieren Sie anschließend die Seite. Wenden Sie sich an den Systemadministrator, wenn das Problem weiterhin auftritt.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Anforderungsargumente:\n${args}\n\nAnforderungsantwort:\n${response}", //!SERVICE
		},
		
		403: {
			title: "Sie haben nicht die entsprechenden Berechtigungen zum Ausführen der angeforderten Aktion.",
			subtitle: "Nicht zulässig",
			description: "Der Server hat mit einem 403-fehler (Nicht zulässig) geantwortet.  Sie sind nicht berechtigt, die angeforderten Aktion auszuführen.",
			cause: "",
			solution: "Aktualisieren Sie die Browserseite und wiederholen Sie die Operation.  Stellen Sie sicher, dass Sie ausreichende Rechte zum Ausführen der angeforderten Operation haben.",
		}
	}
});
