/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "Título:",
	subtitleLabel: "Subtítulo:",
	descriptionLabel: "Descripción:",
	causeLabel: "Causa:",
	solutionLabel: "Solución:",
	seeAlsoLabel: "Véase también:",
	develLabel: "Depurar información:",
	showDevel: "Mostrar información",
	hideDevel: "Ocultar información",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Se ha producido un problema al comunicarse con el servidor.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Se ha producido un error al comunicarse con el servidor", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Intente volver a realizar la operación de nuevo o borre el historial en el navegador web y, a continuación, renueve la página. Si el problema persiste, póngase en contacto con el administrador del sistema.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Solicitar argumentos:\n${args}\n\nSolicitar respuesta:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Se ha producido un problema al comunicarse con el servidor.",
			description: "Se ha producido un error al comunicarse con el servidor", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Intente volver a realizar la operación de nuevo o borre el historial en el navegador web y, a continuación, renueve la página. Si el problema persiste, póngase en contacto con el administrador del sistema.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Solicitar argumentos:\n${args}\n\nSolicitar respuesta:\n${response}", //!SERVICE
		},
		
		403: {
			title: "No tiene los permisos correctos para realizar la acción solicitada.",
			subtitle: "Prohibido",
			description: "El servidor ha respondido con un error 403 (Prohibido).  No tiene permiso para realizar la acción solicitada.",
			cause: "",
			solution: "Renueve la página del navegador e inténtelo otra vez.  Asegúrese de tener privilegios suficientes para realizar la operación solicitada.",
		}
	}
});
