/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// 0 - subject of parent comment
	replySubject: "Ant: ${0}",
	
	// 0 - last updated date
	lastUpdated: "Letzte Aktualisierung: ${0}",
	
	// 0 - subject of comment to reply
	title_replyTo: "Antwort an: ${0}",
	
	// 0 - label of new comment context
	title_create: "Kommentar zu ${0} erstellen",
	
	// 0 - subject of comment to edit
	title_edit: "${0} bearbeiten",
	
	title_comments: "Kommentare",
	
	// 0 - the state of the comments view
	state: "(${0})",
	
	// 0 - number of comments displayed after filtering
	// 1 - total number of comments
	state_commentsCount: "${0} von ${1}",
	state_loading: "Laden...",
	state_loadingError: "Fehler beim Laden", //!SERVICE
	state_filtering: "Filtern...",
	state_saving: "Speichern...",
	state_savingError: "Fehler beim Speichern", //!SERVICE
	
	// 0 - comment subject
	task_saveComment: "Kommentar '${0}' wird gespeichert",
	
	// 0 - comment subject
	task_deleteComment: "Kommentar '${0}' wird gelöscht",
	
	showCommentsList: "Kommentarliste einblenden",
	hideCommentsList: "Kommentarliste ausblenden",
	
	overwriteComment: "Klicken Sie auf 'OK', um den Kommentar, der sich in Bearbeitung befindet, zu verwerfen und fortzufahren.",
	
	clearFilters: "Filterinhalt löschen",
	close: "Schließen",
	
	removeConfirm: "Das Löschen des Kommentars ist ein permanenter Vorgang, der nicht rückgängig gemacht werden kann. Klicken Sie auf 'OK', um fortzufahren.",
	confirmRefresh: "Bei einer Aktualisierung gehen Ihre Änderungen verloren. Klicken Sie auf 'OK', um fortzufahren.",
	
	error_delete_permission: "Sie sind nicht berechtigt, den Kommentar '${0}' zu löschen. Wenden Sie sich bitte an Ihren Systemadministrator.", //!SERVICE
	
	error_delete_fail: "CRMPA0032E Kommentar '${0}' konnte nicht gelöscht werden.",
	'error_delete_fail.explanation': "Vom Server wurde ein Fehler '${0}' zurückgegeben.",
    'error_delete_fail.useraction': "Bitte setzen Sie sich mit Ihrem Administrator in Verbindung, wenn der Fehler weiterhin auftritt.",
	
	error_create_permission: "Sie sind nicht berechtigt, Kommentare zu erstellen. Wenden Sie sich bitte an Ihren Systemadministrator.", //!SERVICE
	
	error_create_fail: "CRMPA0033E Kommentar '${0}' konnte nicht erstellt werden.",
	'error_create_fail.explanation': "Vom Server wurde ein Fehler '${0}' zurückgegeben.",
    'error_create_fail.useraction': "Bitte setzen Sie sich mit Ihrem Administrator in Verbindung, wenn der Fehler weiterhin auftritt.",
	
	error_edit_permission: "Sie sind nicht berechtigt, den Kommentar '${0}' zu bearbeiten. Wenden Sie sich bitte an Ihren Systemadministrator.", //!SERVICE
	
	error_edit_fail: "Kommentar '${0}' konnte nicht bearbeitet werden. Wenden Sie sich bitte an Ihren Systemadministrator.", //!SERVICE
	error_precondition_failed: "Es wurde eine Vorbedingung zum Bearbeiten des Kommentars nicht erfüllt.", //!SERVICE
	
	error_load_comments: "CRMPA0034E Die Kommentare konnten nicht geladen werden.",
	'error_load_comments.explanation': "Beim Laden der Kommentare ist ein Fehler auf dem Server aufgetreten.",
    'error_load_comments.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator."
})
