/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// 0 - subject of parent comment
	replySubject: "RE: ${0}",
	
	// 0 - last updated date
	lastUpdated: "Última actualización: ${0}",
	
	// 0 - subject of comment to reply
	title_replyTo: "Responder a ${0}",
	
	// 0 - label of new comment context
	title_create: "Crear un comentario para ${0}",
	
	// 0 - subject of comment to edit
	title_edit: "Editar ${0}",
	
	title_comments: "Comentarios",
	
	// 0 - the state of the comments view
	state: "(${0})",
	
	// 0 - number of comments displayed after filtering
	// 1 - total number of comments
	state_commentsCount: "${0} de ${1}",
	state_loading: "Cargando...",
	state_loadingError: "Cargando error", //!SERVICE
	state_filtering: "Filtrando...",
	state_saving: "Guardando...",
	state_savingError: "Guardando error", //!SERVICE
	
	// 0 - comment subject
	task_saveComment: "Guardando comentario '${0}'",
	
	// 0 - comment subject
	task_deleteComment: "Eliminando comentario '${0}'",
	
	showCommentsList: "Mostrar lista de comentarios",
	hideCommentsList: "Ocultar lista de comentarios",
	
	overwriteComment: "Pulse Aceptar para cancelar el comentario en curso y continuar.",
	
	clearFilters: "Borrar filtros",
	close: "Cerrar",
	
	removeConfirm: "La supresión del comentario será permanente y no se puede deshacer. Pulse Aceptar para continuar.",
	confirmRefresh: "Renovar dará como resultado la pérdida de los cambios. Pulse Aceptar para continuar.",
	
	error_delete_permission: "No tiene permiso para suprimir el comentario '${0}'. Póngase en contacto con el administrador del sistema.", //!SERVICE
	
	error_delete_fail: "CRMPA0032E No se puede suprimir el comentario '${0}'.",
	'error_delete_fail.explanation': "El servidor ha devuelto un error ${0}.",
    'error_delete_fail.useraction': "Si el error persiste, póngase en contacto con el administrador del sistema.",
	
	error_create_permission: "No tiene permisos para crear comentarios. Póngase en contacto con el administrador del sistema.", //!SERVICE
	
	error_create_fail: "CRMPA0033E No se puede crear el comentario '${0}'.",
	'error_create_fail.explanation': "El servidor ha devuelto un error ${0}.",
    'error_create_fail.useraction': "Si el error persiste, póngase en contacto con el administrador del sistema.",
	
	error_edit_permission: "No tiene permiso para editar el comentario '${0}'. Póngase en contacto con el administrador del sistema.", //!SERVICE
	
	error_edit_fail: "No se puede editar el comentario '${0}'. Póngase en contacto con el administrador del sistema.", //!SERVICE
	error_precondition_failed: "No se ha cumplido una precondición para editar el comentario.", //!SERVICE
	
	error_load_comments: "CRMPA0034E No se han podido cargar los comentarios.",
	'error_load_comments.explanation': "Se ha producido un error en el servidor mientras se cargaban los comentarios.",
    'error_load_comments.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema."
})
