/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// 0 - subject of parent comment
	replySubject: "RE: ${0}",
	
	// 0 - last updated date
	lastUpdated: "Ultimo aggiornamento: ${0}",
	
	// 0 - subject of comment to reply
	title_replyTo: "Rispondi a ${0}",
	
	// 0 - label of new comment context
	title_create: "Crea un commento per ${0}",
	
	// 0 - subject of comment to edit
	title_edit: "Modifica ${0}",
	
	title_comments: "Commenti",
	
	// 0 - the state of the comments view
	state: "(${0})",
	
	// 0 - number of comments displayed after filtering
	// 1 - total number of comments
	state_commentsCount: "${0} di ${1}",
	state_loading: "Caricamento in corso...",
	state_loadingError: "Errore di caricamento", //!SERVICE
	state_filtering: "Filtro in corso...",
	state_saving: "Salvataggio in corso...",
	state_savingError: "Errore di salvataggio", //!SERVICE
	
	// 0 - comment subject
	task_saveComment: "Salvataggio del commento '${0}'",
	
	// 0 - comment subject
	task_deleteComment: "Eliminazione del commento '${0}'",
	
	showCommentsList: "Mostra elenco commenti",
	hideCommentsList: "Nascondi elenco commenti",
	
	overwriteComment: "Fare clic su OK per annullare il commento in corso e continuare.",
	
	clearFilters: "Cancella filtri",
	close: "Chiudi",
	
	removeConfirm: "L'eliminazione del commento sarà permanente e non potrà essere annullata. Fare clic su OK per continuare.",
	confirmRefresh: "L'aggiornamento comporterà la perdita delle modifiche apportate. Fare clic su OK per continuare.",
	
	error_delete_permission: "L'utente non è autorizzato a eliminare il commento '${0}'. Contattare l'amministratore del sistema.", //!SERVICE
	
	error_delete_fail: "CRMPA0032E Impossibile eliminare il commento '${0}'.",
	'error_delete_fail.explanation': "È stato restituito l'errore ${0} dal server.",
    'error_delete_fail.useraction': "Se l'errore persiste, contattare l'amministratore del sistema.",
	
	error_create_permission: "Non si dispone dell'autorizzazione per creare commenti. Contattare l'amministratore del sistema.", //!SERVICE
	
	error_create_fail: "CRMPA0033E Impossibile creare il commento '${0}'.",
	'error_create_fail.explanation': "È stato restituito l'errore ${0} dal server.",
    'error_create_fail.useraction': "Se l'errore persiste, contattare l'amministratore del sistema.",
	
	error_edit_permission: "L'utente non è autorizzato a modificare il commento '${0}'. Contattare l'amministratore del sistema.", //!SERVICE
	
	error_edit_fail: "Impossibile modificare il commento '${0}'. Contattare l'amministratore del sistema.", //!SERVICE
	error_precondition_failed: "Non è stata rispettata una precondizione per la modifica del commento.", //!SERVICE
	
	error_load_comments: "CRMPA0034E Non è stato possibile caricare i commenti.",
	'error_load_comments.explanation': "Si è verificato un errore sul server durante il scaricamento dei commenti.",
    'error_load_comments.useraction': "Se il problema persiste, contattare l'amministratore di sistema."
})
