/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// 0 - subject of parent comment
	replySubject: "RE: ${0}",
	
	// 0 - last updated date
	lastUpdated: "最終更新日: ${0}",
	
	// 0 - subject of comment to reply
	title_replyTo: "${0} への返信",
	
	// 0 - label of new comment context
	title_create: "${0} にコメントを作成します",
	
	// 0 - subject of comment to edit
	title_edit: "${0} の編集",
	
	title_comments: "コメント",
	
	// 0 - the state of the comments view
	state: "(${0})",
	
	// 0 - number of comments displayed after filtering
	// 1 - total number of comments
	state_commentsCount: "${0}個(${1}個中)",
	state_loading: "ロード中...",
	state_loadingError: "ロード・エラー", //!SERVICE
	state_filtering: "フィルター...",
	state_saving: "保存中...",
	state_savingError: "保存エラー", //!SERVICE
	
	// 0 - comment subject
	task_saveComment: "コメント '${0}' の保存中",
	
	// 0 - comment subject
	task_deleteComment: "コメント '${0}' の削除中",
	
	showCommentsList: "コメント・リストの表示",
	hideCommentsList: "コメント・リストの非表示",
	
	overwriteComment: "進行中のコメントをキャンセルして続行するには「OK」をクリックします。",
	
	clearFilters: "フィルターのクリア",
	close: "閉じる",
	
	removeConfirm: "コメントを削除すると永久に削除され、元に戻せません。 続行するには、「OK」をクリックします。",
	confirmRefresh: "最新表示すると変更内容が失われます。 続行するには、「OK」をクリックします。",
	
	error_delete_permission: "コメント '${0}' を削除する権限がありません。 システム管理者に連絡してください。", //!SERVICE
	
	error_delete_fail: "CRMPA0032E コメント '${0}' を削除できません。",
	'error_delete_fail.explanation': "${0} エラーがサーバーによって返されました。",
    'error_delete_fail.useraction': "エラーが続く場合は、システム管理者に連絡してください。",
	
	error_create_permission: "コメントを作成する権限がありません。 システム管理者に連絡してください。", //!SERVICE
	
	error_create_fail: "CRMPA0033E コメント '${0}' を作成できません。",
	'error_create_fail.explanation': "${0} エラーがサーバーによって返されました。",
    'error_create_fail.useraction': "エラーが続く場合は、システム管理者に連絡してください。",
	
	error_edit_permission: "コメント '${0}' を編集する権限がありません。 システム管理者に連絡してください。", //!SERVICE
	
	error_edit_fail: "コメント '${0}' を編集できません。 システム管理者に連絡してください。", //!SERVICE
	error_precondition_failed: "コメントを編集するための前提条件が満たされていませんでした。", //!SERVICE
	
	error_load_comments: "CRMPA0034E コメントをロードできませんでした。",
	'error_load_comments.explanation': "コメントのロード中にサーバーでエラーが発生しました。",
    'error_load_comments.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。"
})
