/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// 0 - subject of parent comment
	replySubject: "RE: ${0}",
	
	// 0 - last updated date
	lastUpdated: "Última Atualização: ${0}",
	
	// 0 - subject of comment to reply
	title_replyTo: "Responder para ${0}",
	
	// 0 - label of new comment context
	title_create: "Criar um comentário para ${0}",
	
	// 0 - subject of comment to edit
	title_edit: "Editar ${0}",
	
	title_comments: "Comentários",
	
	// 0 - the state of the comments view
	state: "(${0})",
	
	// 0 - number of comments displayed after filtering
	// 1 - total number of comments
	state_commentsCount: "${0} de ${1}",
	state_loading: "Carregando...",
	state_loadingError: "Erro ao Carregar", //!SERVICE
	state_filtering: "Filtrando...",
	state_saving: "Salvando...",
	state_savingError: "Erro ao salvar", //!SERVICE
	
	// 0 - comment subject
	task_saveComment: "Salvando comentário '${0}'",
	
	// 0 - comment subject
	task_deleteComment: "Excluindo comentário '${0}'",
	
	showCommentsList: "Mostrar Lista de Comentários",
	hideCommentsList: "Ocultar Lista de Comentários",
	
	overwriteComment: "Clique em OK para cancelar o comentário em andamento e continuar.",
	
	clearFilters: "Limpar Filtros",
	close: "Fechar",
	
	removeConfirm: "Excluir o comentário será uma ação permanente e não poderá ser desfeita. Clique em OK para continuar.",
	confirmRefresh: "Atualizar resultará na perda de mudanças. Clique em OK para continuar.",
	
	error_delete_permission: "Você não tem permissão para excluir o comentário '${0}'. Entre em contato com o administrador do sistema.", //!SERVICE
	
	error_delete_fail: "CRMPA0032E Não foi possível excluir o comentário '${0}'.",
	'error_delete_fail.explanation': "Um erro ${0} foi retornado pelo servidor.",
    'error_delete_fail.useraction': "Entre em contato com o administrador do sistema se o erro persistir.",
	
	error_create_permission: "Você não tem permissões para criar comentários. Entre em contato com o administrador do sistema.", //!SERVICE
	
	error_create_fail: "CRMPA0033E Não foi possível criar o comentário '${0}'.",
	'error_create_fail.explanation': "Um erro ${0} foi retornado pelo servidor.",
    'error_create_fail.useraction': "Entre em contato com o administrador do sistema se o erro persistir.",
	
	error_edit_permission: "Você não tem permissão para editar o comentário '${0}'. Entre em contato com o administrador do sistema.", //!SERVICE
	
	error_edit_fail: "Não é possível editar o comentário '${0}'. Entre em contato com o administrador do sistema.", //!SERVICE
	error_precondition_failed: "Uma condição prévia para editar o comentário não foi satisfeita.", //!SERVICE
	
	error_load_comments: "CRMPA0034E Os comentários não puderam ser carregados.",
	'error_load_comments.explanation': "Ocorreu um erro no servidor enquanto os comentários foram carregados.",
    'error_load_comments.useraction': "Se o problema persistir, contate seu administrador do sistema."
})
