/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// 0 - subject of parent comment
	replySubject: "回覆：${0}",
	
	// 0 - last updated date
	lastUpdated: "前次更新：${0}",
	
	// 0 - subject of comment to reply
	title_replyTo: "回覆給 ${0}",
	
	// 0 - label of new comment context
	title_create: "建立 ${0} 的註解",
	
	// 0 - subject of comment to edit
	title_edit: "編輯 ${0}",
	
	title_comments: "註解",
	
	// 0 - the state of the comments view
	state: "(${0})",
	
	// 0 - number of comments displayed after filtering
	// 1 - total number of comments
	state_commentsCount: "${0}/${1}",
	state_loading: "正在載入...",
	state_loadingError: "載入時，發生錯誤", //!SERVICE
	state_filtering: "正在過濾...",
	state_saving: "正在儲存...",
	state_savingError: "儲存時，發生錯誤", //!SERVICE
	
	// 0 - comment subject
	task_saveComment: "正在儲存註解 '${0}'",
	
	// 0 - comment subject
	task_deleteComment: "正在刪除註解 '${0}'",
	
	showCommentsList: "顯示註解清單",
	hideCommentsList: "隱藏註解清單",
	
	overwriteComment: "按一下「確定」以取消進行中的註解，並繼續。",
	
	clearFilters: "清除過濾器",
	close: "關閉",
	
	removeConfirm: "刪除註解將是永久且無法復原的操作。請按一下「確定」以繼續。",
	confirmRefresh: "重新整理將導致您的變更遺失。請按一下「確定」以繼續。",
	
	error_delete_permission: "您不具備刪除註解 '${0}' 的權限。請與系統管理者聯絡。", //!SERVICE
	
	error_delete_fail: "CRMPA0032E 無法刪除註解 '${0}'。",
	'error_delete_fail.explanation': "伺服器傳回 ${0} 錯誤。",
    'error_delete_fail.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	error_create_permission: "您不具備建立註解的權限。請與系統管理者聯絡。", //!SERVICE
	
	error_create_fail: "CRMPA0033E 無法建立註解 '${0}'。",
	'error_create_fail.explanation': "伺服器傳回 ${0} 錯誤。",
    'error_create_fail.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	error_edit_permission: "您不具備編輯註解 '${0}' 的權限。請與系統管理者聯絡。", //!SERVICE
	
	error_edit_fail: "無法編輯註解 '${0}'。請與系統管理者聯絡。", //!SERVICE
	error_precondition_failed: "未能符合編輯此註解的一個前置條件。", //!SERVICE
	
	error_load_comments: "CRMPA0034E 無法載入註解。",
	'error_load_comments.explanation': "註解載入時伺服器上發生錯誤。",
    'error_load_comments.useraction': "如果問題持續存在，請與系統管理者聯絡。"
})
