/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	explore: "Explorer",
	exploreToolTip: "Zurück zur Basis der Baumstruktur",
	
	edit: "Öffnen...",
	remove: "Löschen",
	addToClipboard: "Zu Pinnwand hinzufügen",
	clipboard: "Pinnwand",
	loading: "Laden...",
	
	deleteConfirmation: "Ressource \"${0}\" wird permanent gelöscht. Aktion fortsetzen?",
	
	alternativeShowTrees: "oder nach Ressourcen suchen und deren Baumstrukturen dem Explorer hinzufügen",
	
	// Explorer toolbar items
	back : "Zurück",
	forward : "Weiter",
	collapseAll: "Alles ausblenden",
	expandAll: "Alles einblenden",
	showPinnedOnly: "Nur angepinnte Elemente anzeigen",
	refresh : "Aktualisieren",
	more: "Mehr...",
	selectViewpoint: "Blickpunkt auswählen",
	
	//Viewpoints context menu of full-page explorer
	createViewpoint: "Blickpunkt erstellen",
	viewExistingViewpoints: "Vorhandene Blickpunkte anzeigen",
	removeViewpoint: "Standardblickpunkt anzeigen",
	
	// Explorer context menu items for More toolbar button
	settings : "Filter...",
	
	//Explorer tree node context menu items
	collapseContext: "Fokus auf Element",
	pin: "Element als geöffnet anpinnen",
	open : "Offen",
	newRelationshipDiagram : "Beziehungsdiagramm...",
	
	// Explorer user filters dialog
	filterDialogTitle : "Explorer-Filter auswählen",
	filterDialogHelpMessage : "Projektadministratoren können angepasste Filter für die Exploreransicht erstellen. Wenn Sie zusätzliche Filter für ein Projekt benötigen, setzen Sie sich mit einem Projektadministrator in Verbindung.",
	filterDialogUnselectedTitle : "Inaktivierte Filter",
	filterDialogSelectedTitle : "Aktivierte Filter",

	// Explorer hover text
	ellipsisHoverTitle: "Anzeigen für",
	showAll: "Alle anzeigen",
	showAllNbr: "Alle ${0} anzeigen",
	removeTree: "Baumstruktur entfernen",
	unpinAll : "Alle lösen",
	useChildQueries: "Erweiterbare Elemente identifizieren",
		
	//No trees to display message
	noTreesToDisplay: "In diesem Projekt sind keine Baumstrukturen zum Anzeigen vorhanden",
		
	//Paging messages
	previous : "Vorherige",
	next : "Nächste",
		
	//Confirmation dialogs
	elementsAreNotDispayed : "Mindestens eine Ressource kann nicht mit dem aktuellen \"Modellblickpunkt\", dafür aber mit dem \"detaillierten Modellblickpunkt\" angezeigt werden.\nMöchten Sie den Seitenleistenexplorer auf den \"detaillierten Modellblickpunkt\" umschalten?",
	elementIsNotDisplayed : "Das angeforderte Ressourcenfragment kann nicht mit dem aktuellen \"Modellblickpunkt\", dafür aber mit dem \"detaillierten Modellblickpunkt\" angezeigt werden.\nMöchten Sie den Seitenleistenexplorer auf den \"detaillierten Modellblickpunkt\" umschalten?",
	elementIsFiltered : "Die ausgewählte Ressource bzw. das ausgewählte Element wird im Explorer wegen einem oder mehreren Filtern nicht angezeigt. Sollen die Filter inaktiviert werden?\nUm die Filter im Explorer zu ändern, klicken Sie auf den Pfeil der Dropdown-Liste und anschließend auf 'Filter'.",
	elementNotFoundWithCurrentViewpoint: "Die angeforderte Ressource kann mit dem aktuellen Blickpunkt nicht angezeigt werden. Bei Bedarf können Sie andere Blickpunkte im Blickpunktselektor auswählen.",
	elementNotFoundWithCurrentViewpointDetails: "Der Blickpunktselektor befindet sich in der oberen Symbolleiste des Seitenleistenexplorers.",
	
	// Grid column names
	actions: "Aktionen",
	id: "ID",
	name: "Name",
	longname: 'Ausgeschriebener Name',
	type: 'Typ',
	modified: 'Geändert',
	
	// 'Show attributes' option
	showAttributes: "Attribute anzeigen",
	showAttributesTitle: "Spalten mit zusätzlichen Details dem Explorer hinzufügen",
	showAttributesTitlePressed: "Spalten mit zusätzlichen Details aus dem Explorer entfernen"
})
