/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	explore: "Explorateur",
	exploreToolTip: "Retour à la base de l'arborescence",
	
	edit: "Ouvrir...",
	remove: "Supprimer",
	addToClipboard: "Ajouter au panneau d'affichage",
	clipboard: "Panneau d'affichage",
	loading: "Chargement...",
	
	deleteConfirmation: "La ressource \"${0}\" va être définitivement supprimée. Voulez-vous continuer ?",
	
	alternativeShowTrees: "ou recherchez des ressources et ajoutez leurs arborescences à l'Explorateur",
	
	// Explorer toolbar items
	back : "Précédent",
	forward : "Suivant",
	collapseAll: "Réduire tout",
	expandAll: "Développer tout",
	showPinnedOnly: "Afficher uniquement les éléments épinglés",
	refresh : "Actualiser",
	more: "Plus...",
	selectViewpoint: "Sélectionner un point de vue",
	
	//Viewpoints context menu of full-page explorer
	createViewpoint: "Créer un point de vue",
	viewExistingViewpoints: "Afficher les points de vue existants",
	removeViewpoint: "Afficher le point de vue par défaut",
	
	// Explorer context menu items for More toolbar button
	settings : "Filtres...",
	
	//Explorer tree node context menu items
	collapseContext: "Mise en évidence sur l'élément",
	pin: "Ancrer l'élément ouvert",
	open : "Ouvrir",
	newRelationshipDiagram : "Diagramme de relations...",
	
	// Explorer user filters dialog
	filterDialogTitle : "Sélectionner les filtres de l'explorateur",
	filterDialogHelpMessage : "Les administrateurs de projet peuvent créer des filtres personnalisés pour la vue Explorateur. Si vous avez besoin de filtres supplémentaires pour un projet, contactez-en un.",
	filterDialogUnselectedTitle : "Filtres désactivés",
	filterDialogSelectedTitle : "Filtres activés",

	// Explorer hover text
	ellipsisHoverTitle: "Afficher dans",
	showAll: "Afficher tout",
	showAllNbr: "Afficher tous les ${0}",
	removeTree: "Supprimer l'arborescence",
	unpinAll : "Désancrer tout",
	useChildQueries: "Identifier les éléments développables",
		
	//No trees to display message
	noTreesToDisplay: "Il n'y a pas d'arborescences à afficher dans ce projet",
		
	//Paging messages
	previous : "Précédent",
	next : "Suivant",
		
	//Confirmation dialogs
	elementsAreNotDispayed : "Au moins une des ressources ne peut être affichée avec le \"Point de vue de modèle\" actuel, mais elle est visible avec le \"Point de vue de modèle détaillé\".\nVoulez-vous basculer l'explorateur latéral en mode \"Point de vue de modèle détaillé\" ?",
	elementIsNotDisplayed : "Le fragment de ressource demandé ne peut être affiché avec le \"Point de vue de modèle\" actuel, mais il est visible avec le \"Point de vue de modèle détaillé\".\nVoulez-vous basculer l'explorateur latéral en mode \"Point de vue de modèle détaillé\" ?",
	elementIsFiltered : "La ressource ou l'élément sélectionné n'est pas affiché dans l'Explorateur du fait d'un ou de plusieurs filtres. Voulez-vous désactiver les filtres ?\nPour modifier les filtres dans l'Explorateur, cliquez sur la flèche déroulante puis sur Filtres.",
	elementNotFoundWithCurrentViewpoint: "La ressource que vous avez demandée ne peut pas être affichée avec le point de vue actuel. Vous pouvez envisager de sélectionner d'autres points de vue dans le sélecteur de point de vue.",
	elementNotFoundWithCurrentViewpointDetails: "Le sélecteur de point de vue se trouve dans la barre d'outils supérieure de l'explorateur latéral.",
	
	// Grid column names
	actions: "Actions",
	id: "ID",
	name: "Nom",
	longname: 'Nom long',
	type: 'Type',
	modified: 'Modifié',
	
	// 'Show attributes' option
	showAttributes: "Afficher les attributs",
	showAttributesTitle: "Ajouter à l'explorateur des colonnes comportant des détails supplémentaires",
	showAttributesTitlePressed: "Supprimer de l'explorateur des colonnes comportant des détails supplémentaires"
})
