/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "Fermer",
	loadingText: "Chargement...",
	
	// Add Condition menu section
	addCondition: "Ajouter une condition",
	addConditionLabel: "Ajouter une condition d'attribut",
	addPropChainLabel: "Ajouter une chaîne de propriété",
	addGroupLabel1: "Ajouter ",
	addGroupLabel2: " Condition",
	addConditionHelpText1: "Pour ajouter des termes à la requête, cliquez sur le ",
	addConditionHelpText2: " bouton",
	
	// Operator widget
	AND: "AND",
	OR: "OR",
	NOT: "NOT",
	labelAND: "Correspondance totale",
	labelOR: "Correspondance partielle",
	labelNOT: "Aucune correspondance",
	
	// Properties widget
	labelIncoming: "Entrant",
	labelIncomingExact: "Entrant exact",
	labelOutgoing: "Sortant",
	labelOutgoingExact: "Sortant exact",
	
	// Properties value widget
	labelMatch: "correspondances",
	tooltipStringMenu: "* et ? sont des caractères génériques valides.",
	
	labelIsDate: "est",
	labelBeforeDate: "avant",
	labelAfterDate: "après",
	labelBeforeIncludingDate: "avant (inclusion)",
	labelAfterIncludingDate: "après (inclusion)",

	labelEqual: "égal à",
	labelLess: "inférieur à",
	labelMore: "supérieur à",
	labelLessOrEqual: "inférieur ou égal à",
	labelMoreOrEqual: "supérieur ou égal à",
	
	// Filter widgets
	labelStringFilter: "Chaîne",
	labelIntegerFilter: "Entier",
	labelBooleanFilter: "Booléen",
	labelUserFilter: "Utilisateurs",
	labelResourcesFilter: "Ressources",
	// Resources
	addResource: "Ajouter...",
	removeResource: "Supprimer",
	// User
	labelAddUser: "Ajouter un utilisateur",
	dialogTitleAddUsers: "Sélectionner des utilisateurs",
	optionYearsAgo: "Années plus tôt",
	optionHoursAgo: "Heures plus tôt",
	optionMonthsAgo: "Mois plus tôt",
	optionDaysAgo: "Jours plus tôt",
	optionDaysFromNow: "Jours plus tard",
	optionHoursFromNow: "Heures plus tard",
	optionMonthsFromNow: "Mois plus tard",
	optionYearsFromNow: "Années plus tard",
	labelYesterday: "Hier",
	labelToday: "Aujourd'hui",
	labelTomorrow: "Demain",
	
	// Types widget
	labelIs: "Est",
	labelIsExact: "Est exactement",
	
	labelSorting: "Tri",
	labelGrouping: "Regroupement",
	labelSortingAndGrouping:  "Options de tri et de regroupement",
	labelSortingOptions: "Options de tri",
	
	labelDescending: "Décroissant",
	labelAscending: "Croissant",

	// Links widget
	labelSource: "Source",
	labelTarget: "Cible",
	
	// Validation errors
	valDurationPositiveInt: "La valeur de la plage de temps doit être un entier positif.",
	valNotAnInteger: "La valeur n'est pas un entier.",
	valAtLeastOneNonContainer: "Une requête doit posséder au moins un portlet non conteneur.",
	valNoResourceSelected: "Aucune ressource sélectionnée.",
	valSomeResourceOfInvalidType: "Certaines ressources sont de type non valide.",
	valEmptyStringValue: "Chaîne vide dans une valeur de propriété.",
	valNoUserSelected: "Aucun utilisateur sélectionné.",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "Des données vides dans ${0}::${1} ne sont pas admises.",
	valNoAssociatedResourceFilter: "Il n'y a aucun filtre de ressource associé sur une condition de valeur de propriété.",
	valNoAssociatedValueFilter: "Il n'y a aucun filtre de valeur associé sur une condition de valeur de prédicat.",
	
	typeWarning: "L'option 'est du type' peut être très gourmande en temps de traitement. Dans la mesure du possible, utilisez plutôt l'option 'est exactement du type' et sélectionnez toutes les spécialisations du type.", //!SERVICE
	
	resourceSelectionPrimaryTitle: "Ressource",
	resourceSelectionSecondaryTitle: "Sélection d'une ressource"
})
