/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "關閉",
	loadingText: "正在載入...",
	
	// Add Condition menu section
	addCondition: "新增條件",
	addConditionLabel: "新增屬性條件",
	addPropChainLabel: "新增內容鏈",
	addGroupLabel1: "新增",
	addGroupLabel2: " 條件",
	addConditionHelpText1: "若要新增詞彙到查詢，請按一下",
	addConditionHelpText2: " 按鈕",
	
	// Operator widget
	AND: "AND",
	OR: "OR",
	NOT: "NOT",
	labelAND: "全部必須符合",
	labelOR: "可以符合任一項目",
	labelNOT: "無一符合",
	
	// Properties widget
	labelIncoming: "送入",
	labelIncomingExact: "送入的確切項",
	labelOutgoing: "送出",
	labelOutgoingExact: "送出的確切項",
	
	// Properties value widget
	labelMatch: "相符項",
	tooltipStringMenu: "* 和 ? 是有效的萬用字元。",
	
	labelIsDate: "是",
	labelBeforeDate: "之前 ",
	labelAfterDate: "之後 ",
	labelBeforeIncludingDate: "之前（包括）",
	labelAfterIncludingDate: "之後（包括）",

	labelEqual: "等於",
	labelLess: "小於",
	labelMore: "大於",
	labelLessOrEqual: "小於或等於",
	labelMoreOrEqual: "大於或等於",
	
	// Filter widgets
	labelStringFilter: "字串",
	labelIntegerFilter: "整數",
	labelBooleanFilter: "布林",
	labelUserFilter: "使用者",
	labelResourcesFilter: "資源",
	// Resources
	addResource: "新增...",
	removeResource: "移除",
	// User
	labelAddUser: "新增使用者",
	dialogTitleAddUsers: "選取使用者",
	optionYearsAgo: "年前",
	optionHoursAgo: "小時前",
	optionMonthsAgo: "個月前",
	optionDaysAgo: "天前",
	optionDaysFromNow: "天（距現在）",
	optionHoursFromNow: "小時（距現在）",
	optionMonthsFromNow: "個月（距現在）",
	optionYearsFromNow: "年（距現在）",
	labelYesterday: "昨天",
	labelToday: "今天",
	labelTomorrow: "明天",
	
	// Types widget
	labelIs: "是",
	labelIsExact: "是確切項",
	
	labelSorting: "排序",
	labelGrouping: "分組",
	labelSortingAndGrouping:  "對選項進行排序與分組",
	labelSortingOptions: "對選項進行排序",
	
	labelDescending: "遞減",
	labelAscending: "遞增",

	// Links widget
	labelSource: "來源",
	labelTarget: "目標",
	
	// Validation errors
	valDurationPositiveInt: "時段的值必須是正整數。",
	valNotAnInteger: "值不是整數。",
	valAtLeastOneNonContainer: "查詢必須至少有一個非儲存器 Portlet。",
	valNoResourceSelected: "未選取資源。",
	valSomeResourceOfInvalidType: "部分資源的類型無效。",
	valEmptyStringValue: "內容值中存在空字串。",
	valNoUserSelected: "未選取使用者。",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "不容許 ${0}::${1} 中存在空白資料。",
	valNoAssociatedResourceFilter: "沒有針對內容值條件的相關聯資源過濾器。",
	valNoAssociatedValueFilter: "沒有針對述詞值條件的相關聯值過濾器。",
	
	typeWarning: "「是類型」選項可能非常耗時間。如有可能，請使用「是確切類型」選項，並改為選取所有特殊化類型。", //!SERVICE
	
	resourceSelectionPrimaryTitle: "資源",
	resourceSelectionSecondaryTitle: "選取資源"
})
