/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "关闭",
	loadingText: "正在装入...",
	
	// Add Condition menu section
	addCondition: "添加条件",
	addConditionLabel: "添加属性条件",
	addPropChainLabel: "添加属性链",
	addGroupLabel1: "添加",
	addGroupLabel2: " 条件",
	addConditionHelpText1: "要向查询添加词汇，请单击",
	addConditionHelpText2: " 按钮",
	
	// Operator widget
	AND: "AND",
	OR: "OR",
	NOT: "NOT",
	labelAND: "全部必须匹配",
	labelOR: "可以任意匹配",
	labelNOT: "没有匹配项",
	
	// Properties widget
	labelIncoming: "传入",
	labelIncomingExact: "传入精确匹配项",
	labelOutgoing: "传出",
	labelOutgoingExact: "传出精确匹配项",
	
	// Properties value widget
	labelMatch: "匹配",
	tooltipStringMenu: "* 和 ? 是有效通配符。",
	
	labelIsDate: "是",
	labelBeforeDate: "之前",
	labelAfterDate: "之后",
	labelBeforeIncludingDate: "之前（包括）",
	labelAfterIncludingDate: "之后（包括）",

	labelEqual: "等于",
	labelLess: "小于",
	labelMore: "大于",
	labelLessOrEqual: "小于或等于",
	labelMoreOrEqual: "大于或等于",
	
	// Filter widgets
	labelStringFilter: "字符串",
	labelIntegerFilter: "整数",
	labelBooleanFilter: "布尔值",
	labelUserFilter: "用户",
	labelResourcesFilter: "资源",
	// Resources
	addResource: "添加...",
	removeResource: "除去",
	// User
	labelAddUser: "添加用户",
	dialogTitleAddUsers: "选择用户",
	optionYearsAgo: "年之前",
	optionHoursAgo: "小时之前",
	optionMonthsAgo: "个月之前",
	optionDaysAgo: "天之前",
	optionDaysFromNow: "天之后",
	optionHoursFromNow: "小时之后",
	optionMonthsFromNow: "个月之后",
	optionYearsFromNow: "年之后",
	labelYesterday: "昨天",
	labelToday: "今天",
	labelTomorrow: "明天",
	
	// Types widget
	labelIs: "是",
	labelIsExact: "是精确匹配项",
	
	labelSorting: "排序",
	labelGrouping: "分组",
	labelSortingAndGrouping:  "排序选项和分组选项",
	labelSortingOptions: "排序选项",
	
	labelDescending: "降序",
	labelAscending: "升序",

	// Links widget
	labelSource: "源",
	labelTarget: "目标",
	
	// Validation errors
	valDurationPositiveInt: "时间段的值必须是正整数。",
	valNotAnInteger: "值不是整数。",
	valAtLeastOneNonContainer: "查询必须至少具有一个非容器 Portlet。",
	valNoResourceSelected: "未选择任何资源。",
	valSomeResourceOfInvalidType: "某些资源属于无效类型。",
	valEmptyStringValue: "属性值中存在空字符串。",
	valNoUserSelected: "未选择任何用户。",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "不允许 ${0}::${1} 中存在空数据。",
	valNoAssociatedResourceFilter: "属性值条件没有相关联的资源过滤器。",
	valNoAssociatedValueFilter: "谓词值条件没有相关联的值过滤器。",
	
	typeWarning: "“为类型”选项可能很耗时间。如果可能，请改为使用“为精确类型”选项并选择该类型的所有规范。", //!SERVICE
	
	resourceSelectionPrimaryTitle: "资源",
	resourceSelectionSecondaryTitle: "选择资源"
})
