/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Cerca altri...",
	"pleaseSelect": "Seleziona una configurazione...",
	"contextTitle": "Contesto configurazione corrente",
	"menuTitle": "Configurazioni utilizzate di recente",
	"linkToWorkItemTitle": "Link a una richiesta di modifica...",
	"showLinkedWorkItemsTitle": "Mostra richieste di modifica collegate...",
	"createNewConfigurationSpace" : "Crea un nuovo spazio di configurazione",
	"manageConfigurations" : "Gestisci configurazioni",
	"manageChangesets" : "Gestisci serie di modifiche",
	"newWorkspace" : "Crea workspace",
	"newSnapshot" : "Crea istantanea",
	"exploreConfigurations" : "Esplora configurazioni...",
	"openCurrentConfiguration" : "Apri configurazione corrente",
	"failedToRetrieveRootVvcUri" : "L'uri vvc root non è stato richiamato.",
	"noConfigurationSelected" : "Nessuna configurazione selezionata.",
	"showChangesets" : "Esplora serie di modifiche...",
	"createChangeset" : "Crea serie di modifiche",
	"commitChangeset" : "Condividi serie di modifiche",
	"renameChangeset" : "Modifica commento",
	"completeChangeset" : "Completa serie di modifiche",
	"discardChangeset" : "Elimina serie di modifiche",
	"changesetRenamed" : "Il commento della serie di modifiche è stato aggiornato.",
	"changesetCompleted" : "La serie di modifiche è stata completata.",
	"changesetCommitted" : "La serie di modifiche è stata condivisa.  L'utente viene reindirizzato al workspace...",
	"changesetDiscarded" : "La serie di modifiche è stata eliminata.",
	"renamePrompt" : "Aggiornare il commento per la serie di modifiche:",
	"commitConfirmation" : "Condividere la serie di modifiche corrente?",
	"completeConfirmation" : "Completare la serie di modifiche corrente?",
	"discardConfirmation" : "Eliminare la serie di modifiche corrente?",
	"loadingConfigurationPopup" : "Caricamento in corso...",
	"unableToLoadTitle" : "Impossibile caricare il titolo",//!SERVICE
	"configurationSpace" : "Spazio di configurazione: ",
	"parentSnapshot" : "Istantanea di base: ",
	"parentWorkspace" : "Destinazione del flusso: ",
	"workspace" : "Workspace: ",
	"noParent" : "&lt;nessuno&gt;",
	"description" : "Descrizione: ",
	"noDescription" : "&lt;nessuno&gt;",
	"associatedWorkItems" : "Richieste di modifica associate",
	
	"failedToCommitChangeset": "CRMVC0100E Impossibile condividere la serie di modifiche '${0}'.",  
	"failedToCommitChangeset.explanation": "La serie di modifiche non è stata condivisa. La serie di modifiche potrebbe essere vuota, già condivisa o già eliminata.",  
	"failedToCommitChangeset.useraction": "Aggiornare la pagina del browser e riprovare. Se la serie di modifiche è vuota, già condivisa o eliminata, non è possibile completare questa azione. Diversamente, verificare di essere il proprietario di questa serie di modifiche o di disporre dell'autorizzazione a modificare le serie di modifiche di altri membri del team.  Verificare anche di disporre dell'autorizzazione alla scrittura nel workspace in cui si desidera effettuare la condivisione.",   

	"failedToCompleteChangeset": "CRMVC0101E L'applicazione Gestione configurazione non può completare la serie di modifiche '${0}'.",
	"failedToCompleteChangeset.explanation": "La serie di modifiche non è stata completata. La serie di modifiche potrebbe essere vuota, già completata, condivisa o eliminata.",  
	"failedToCompleteChangeset.useraction":  "Aggiornare la pagina del browser e riprovare.  Se la serie di modifiche è vuota, già completata, condivisa o eliminata, non è possibile completare questa azione.  Diversamente, verificare di essere il proprietario di questa serie di modifiche o di disporre dei diritti per modificare le serie di modifiche di altri membri del team.",  

	"failedToRenameChangeset": "CRMVC0102E Impossibile rinominare la serie di modifiche '${0}'.",
	"failedToRenameChangeset.explanation": "La serie di modifiche non è stata rinominata. È necessario essere il proprietario della serie di modifiche o disporre dei diritti per modificare le serie di modifiche di altri membri del team.",
	"failedToRenameChangeset.useraction": "Verificare di essere il creatore di questa serie di modifiche o di disporre dei diritti per modificare le serie di modifiche di altri membri del team.", 

	"failedToDiscardChangeset": "CRMVC0103E Impossibile eliminare la serie di modifiche '${0}'.",  
	"failedToDiscardChangeset.explanation": "La serie di modifiche non è stata eliminata. È possibile che la serie di modifiche sia già stata condivisa o eliminata.",
	"failedToDiscardChangeset.useraction": "Aggiornare la pagina del browser e riprovare.  Se la serie di modifiche è condivisa o eliminata, non è possibile completare questa azione.  Verificare di essere il creatore di questa serie di modifiche o di disporre dei diritti per modificare le serie di modifiche di altri membri del team.",
	quickCreateMenuTitle : "Crea configurazioni",
	showHistory: "Mostra cronologia"
})
