/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Procurar por mais...",
	"pleaseSelect": "Selecionar uma configuração...",
	"contextTitle": "Contexto de Configuração Atual",
	"menuTitle": "Configurações Recentemente Usadas",
	"linkToWorkItemTitle": "Link para uma Solicitação de Mudança...",
	"showLinkedWorkItemsTitle": "Mostrar Solicitações de Mudança Vinculadas...",
	"createNewConfigurationSpace" : "Criar um Novo Espaço de Configuração",
	"manageConfigurations" : "Gerenciar Configurações",
	"manageChangesets" : "Gerenciar Conjunto de Mudanças",
	"newWorkspace" : "Criar Área de Trabalho",
	"newSnapshot" : "Criar uma Captura Instantânea",
	"exploreConfigurations" : "Explorar Configurações...",
	"openCurrentConfiguration" : "Abrir Configuração Atual",
	"failedToRetrieveRootVvcUri" : "A URI vvc raiz não foi recuperada.",
	"noConfigurationSelected" : "Nenhuma configuração foi selecionada.",
	"showChangesets" : "Explorar Conjuntos de Mudanças...",
	"createChangeset" : "Criar Conjunto de Mudanças",
	"commitChangeset" : "Compartilhar Conjunto de Mudanças",
	"renameChangeset" : "Editar Comentário",
	"completeChangeset" : "Concluir Conjunto de Mudanças",
	"discardChangeset" : "Descartar Conjunto de Mudanças",
	"changesetRenamed" : "O comentário do conjunto de mudanças foi atualizado.",
	"changesetCompleted" : "O conjunto de mudanças foi concluído.",
	"changesetCommitted" : "O conjunto de mudanças foi compartilhado.  Redirecionando para a área de trabalho...",
	"changesetDiscarded" : "O conjunto de mudanças foi descartado.",
	"renamePrompt" : "Atualize o comentário para o conjunto de mudanças:",
	"commitConfirmation" : "Tem certeza de que deseja compartilhar o conjunto de mudanças atual?",
	"completeConfirmation" : "Tem certeza de que deseja concluir o conjunto de mudanças atual?",
	"discardConfirmation" : "Tem certeza de que deseja descartar o conjunto de mudanças atual?",
	"loadingConfigurationPopup" : "Carregando...",
	"unableToLoadTitle" : "Não é possível carregar título",//!SERVICE
	"configurationSpace" : "Espaço de configuração: ",
	"parentSnapshot" : "Captura instantânea base: ",
	"parentWorkspace" : "Destino do fluxo: ",
	"workspace" : "Área de trabalho: ",
	"noParent" : "&lt;nenhum&gt;",
	"description" : "Descrição: ",
	"noDescription" : "&lt;nenhum&gt;",
	"associatedWorkItems" : "Solicitações de Mudança Associadas",
	
	"failedToCommitChangeset": "CRMVC0100E O '${0}' conjunto de mudanças não pode ser compartilhado.",  
	"failedToCommitChangeset.explanation": "Seu conjunto de mudanças não foi compartilhado. O conjunto de mudanças pode estar vazio, já compartilhado ou já descartado.",  
	"failedToCommitChangeset.useraction": "Atualize a página do navegador e tente novamente. Se o conjunto de mudanças estiver vazio ou já estiver compartilhado ou descartado, não será possível concluir esta ação. Caso contrário, certifique-se de que você seja o proprietário deste conjunto de mudanças ou que tenha permissão para modificar os conjuntos de mudanças de outros membros da equipe.  Além disso, certifique-se de ter permissão para gravar na área de trabalho na qual deseja compartilhar.",   

	"failedToCompleteChangeset": "CRMVC0101E O aplicativo Configuration Management não pode concluir o conjunto de mudanças '${0}'.",
	"failedToCompleteChangeset.explanation": "Seu conjunto de mudanças não foi concluído. O conjunto de mudanças pode estar vazio, já concluído, compartilhado ou descartado.",  
	"failedToCompleteChangeset.useraction":  "Atualize a página do navegador e tente novamente.  Se o conjunto de mudanças estiver vazio ou já estiver concluído, compartilhado ou descartado, não será possível concluir esta ação.  Caso contrário, certifique-se de que você seja o proprietário deste conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.",  

	"failedToRenameChangeset": "CRMVC0102E O conjunto de mudanças '${0}' não pode ser renomeado.",
	"failedToRenameChangeset.explanation": "O conjunto de mudanças não foi renomeado. Você deve ser o proprietário do conjunto de mudanças ou ter direitos para modificar os conjuntos de mudanças de outros membros da equipe.",
	"failedToRenameChangeset.useraction": "Certifique-se de que você seja o criador deste conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.", 

	"failedToDiscardChangeset": "CRMVC0103E O conjunto de mudanças '${0}' não pode ser descartado.",  
	"failedToDiscardChangeset.explanation": "Seu conjunto de mudanças não foi descartado. O conjunto de mudanças pode já estar compartilhado ou descartado.",
	"failedToDiscardChangeset.useraction": "Atualize a página do navegador e tente novamente.  Se o conjunto de mudanças já estiver compartilhado ou descartado, não será possível concluir esta ação.  Certifique-se de que você seja o criador deste conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.",
	quickCreateMenuTitle : "Criar Configurações",
	showHistory: "Mostrar histórico"
})
