/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "搜索更多信息...",
	"pleaseSelect": "选择配置...",
	"contextTitle": "当前配置上下文",
	"menuTitle": "当前使用的配置",
	"linkToWorkItemTitle": "链接至变更请求...",
	"showLinkedWorkItemsTitle": "显示链接的变更请求...",
	"createNewConfigurationSpace" : "创建新的配置空间",
	"manageConfigurations" : "管理配置",
	"manageChangesets" : "管理变更集",
	"newWorkspace" : "创建工作空间",
	"newSnapshot" : "创建快照",
	"exploreConfigurations" : "探测配置...",
	"openCurrentConfiguration" : "打开当前配置",
	"failedToRetrieveRootVvcUri" : "未检索到根 vvc uri。",
	"noConfigurationSelected" : "未选择任何配置。",
	"showChangesets" : "探测变更集...",
	"createChangeset" : "创建变更集",
	"commitChangeset" : "共享变更集",
	"renameChangeset" : "编辑注释",
	"completeChangeset" : "完成变更集",
	"discardChangeset" : "废弃变更集",
	"changesetRenamed" : "已更新变更集注释。",
	"changesetCompleted" : "已完成变更集。",
	"changesetCommitted" : "已共享变更集。正在将您重定向到工作空间...",
	"changesetDiscarded" : "已废弃变更集。",
	"renamePrompt" : "请更新变更集的注释：",
	"commitConfirmation" : "确定要共享当前变更集吗？",
	"completeConfirmation" : "确定要完成当前变更集吗？",
	"discardConfirmation" : "确定要废弃当前变更集吗？",
	"loadingConfigurationPopup" : "正在装入...",
	"unableToLoadTitle" : "无法装入标题",//!SERVICE
	"configurationSpace" : "配置空间：",
	"parentSnapshot" : "基本快照：",
	"parentWorkspace" : "流目标：",
	"workspace" : "工作空间：",
	"noParent" : "&lt;无&gt;",
	"description" : "描述：",
	"noDescription" : "&lt;无&gt;",
	"associatedWorkItems" : "关联的变更请求",
	
	"failedToCommitChangeset": "CRMVC0100E 无法共享“${0}”变更集。",  
	"failedToCommitChangeset.explanation": "未共享变更集。变更集可能是空的、已共享的或已废弃的。",  
	"failedToCommitChangeset.useraction": "请刷新浏览器页面并重试。如果此变更集是空的、已共享的或已废弃的，那么您无法完成此操作。否则，请确保您是此变更集的所有者，或者具有修改其他团队成员的变更集的权限。另外，请确保您有权写入您要与其进行共享的工作空间。",   

	"failedToCompleteChangeset": "CRMVC0101E “配置管理”应用程序无法完成“${0}”变更集。",
	"failedToCompleteChangeset.explanation": "未完成变更集。变更集可能是空的、已完成的、已共享的或已废弃的。",  
	"failedToCompleteChangeset.useraction":  "请刷新浏览器页面并重试。如果此变更集是空的、已完成的、已共享的或已废弃的，那么您无法完成此操作。否则，确保您是此变更集的所有者，或者具有修改其他团队成员的变更集的权限。",  

	"failedToRenameChangeset": "CRMVC0102E 无法重命名“${0}”变更集。",
	"failedToRenameChangeset.explanation": "未重命名变更集。您必须是此变更集的所有者，或者具有修改其他团队成员的变更集的权限。",
	"failedToRenameChangeset.useraction": "请确保您是此变更集的创建者，或者具有修改其他团队成员的变更集的权限。", 

	"failedToDiscardChangeset": "CRMVC0103E 无法废弃“${0}”变更集。",  
	"failedToDiscardChangeset.explanation": "未废弃您的变更集。变更集可能已共享或已废弃。",
	"failedToDiscardChangeset.useraction": "请刷新浏览器页面并重试。如果此变更集已共享或已废弃，那么您无法完成此操作。请确保您是此变更集的创建者，或者具有修改其他团队成员的变更集的权限。",
	quickCreateMenuTitle : "创建配置",
	showHistory: "显示历史记录"
})
