/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E No de ha podido crear el informe nuevo.", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "Se ha producido un error en el servidor al crear el informe.",
    'errorCreatingReport.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
	
	errorDeletingFolder:	"CRMYE0011E No se ha podido suprimir la carpeta siguiente: ${0}",
    'errorDeletingFolder.explanation': "Se ha producido un error en el servidor al suprimir la carpeta.",
    'errorDeletingFolder.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
    
	errorDeletingReport:	"CRMYE0012E No se ha podido suprimir el informe siguiente: ${0}",
    'errorDeletingReport.explanation': "Se ha producido un error en el servidor al suprimir el informe.",
    'errorDeletingReport.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
	
	errorDeletingTemplate:	"CRMYE0004E No se ha podido suprimir la plantilla de informe \"${0}\".",
	'errorDeletingTemplate.explanation': "Se ha producido un error en el servidor al suprimir la plantilla de informe.",
    'errorDeletingTemplate.useraction': "Si el error persiste, póngase en contacto con el administrador del sistema.", 

	errorInvalidTemplate:	"Un archivo de diseño de plantilla de Rational Publishing Engine tiene\r\n" + //!SERVICE
							"una extensión .dta pero el archivo de plantilla seleccionado no la tiene.\r\n" +
							"El motor de generación de informes no soporta esta plantilla.\r\n\r\n" +
							"¿Está seguro de que desea utilizar el archivo de plantilla ''${0}''?",
							
	errorLoadingFolders:	"CRMYE0008E No se han podido cargar una o varias carpetas de informe.", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "Se ha producido un error en el servidor al cargar las carpetas de informe.",
    'errorLoadingFolders.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
	
	errorLoadingParameters:	"CRMYE0009E No se han podido cargar los parámetros del informe actual.", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "Se ha producido un error en el servidor al cargar los parámetros para el informe actual.",
    'errorLoadingParameters.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
	
	errorLoadingParamValue:	"CRMYE0005E No se han podido cargar los valores de parámetro para ${0}.", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "Se ha producido un error en el servidor al cargar los valores de parámetro.",
    'errorLoadingParamValue.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
    
	errorLoadingReports:	"CRMYE0006E No se han podido cargar uno o varios informes.", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "Se ha producido un error en el servidor al cargar los informes.",
    'errorLoadingReports.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
	
	errorLoadingTemplates:	"CRMYE0001E No se han podido cargar una o varias plantillas de informe.", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "Se ha producido un error en el servidor al cargar las plantillas de informe.",
    'errorLoadingTemplates.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
    
    errorNoReportID:		"El Editor de informes no se ha inicializado adecuadamente.", //!SERVICE
    errorNoReportIDDetails: "El URL del Editor de informes no contenía al parámetro 'queryUUID' que especifica el informe a editar.", //!SERVICE
	errorNoSystemFolders:	"No se han podido cargar las carpetas del sistema privadas ni compartidas.", //!SERVICE
	errorParsingUploadData:	"No se ha podido analizar la respuesta de subida de archivos.", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E No se ha podido restaurar el contenido de la plantilla de informe.",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "Se ha producido un error en el servidor al restaurar la plantilla de informe.",
    'errorRestoringContent.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.", 
	
	errorRestoringInvalid:	"No puede restaurar el contenido de una plantilla de informe nuevo ni de una plantilla de informe creada por el usuario.", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E No se ha podido generar el informe.",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "Se ha producido un error en el servidor al generar el informe.",
    'errorRunningReport.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
    
	errorSavingFolder:		"CRMYE0010E No se ha podido guardar la carpeta.", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "Se ha producido un error en el servidor al guardar la carpeta.",
    'errorSavingFolder.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
	
	errorSavingReport:		"CRMYE0007E No se ha podido guardar el informe.", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "Se ha producido un error en el servidor al guardar el informe.",
    'errorSavingReport.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
	
	errorSavingTemplate:	"CRMYE0002E No se ha podido guardar la plantilla de informe.",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "Se ha producido un error en el servidor al guardar la plantilla de informe.",
    'errorSavingTemplate.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
    
	errorUploadingFile:		"Error al subir archivo: ${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "Acciones", 
	cancel:  "Cancelar",
	close:   "Cerrar",
	create:  "Crear",
	deleteMsg: "Suprimir", // Note: do NOT use 'delete' as it is a reserved word
	edit: "Editar",
	name: "Nombre: ",
	ok:   "Aceptar",
	run:  "Ejecutar",
	save: "Guardar",
	saveSuccessful: "Se ha guardado satisfactoriamente",
	
	
	// DM Reports menu
	browseTemplates:	"Plantillas de informes",
	browseReports:		"Informes",
    createTemplate:		"Plantilla de informes",
    createReport:		"Informe",
	
	// Welcome page
	viewReportsTitle:	"Examinar informes",
	viewReportsText:	"Examine la lista de informes disponibles para el proyecto. " +
						"Seleccione un informe y vea los detalles o ejecute el informe. " +
						"También puede crear informes.",
	viewTemplatesTitle: "Examinar plantillas de informe",
	viewTemplatesText:  "Examine la lista de plantillas de informe disponibles. Una plantilla de " +
						"informe define el diseño necesario para ejecutar un informe. También puede " +
						"crear plantillas de informe o desplegar plantillas predefinidas.",
	
	// TemplateBrowser page
	templateBrowserName: "Plantillas de informes",
	confirmDeleteTemplate:	"Al suprimir una plantilla de informe también se suprimirán todos los informes basados en esa plantilla.\r\n\r\n" +
							"¿Está seguro de que desea suprimir la plantilla de informe \"${0}\"?",
	createNewTemplate: "Crear plantilla de informe",
	deleteTemplateSuccess: "Se ha suprimido satisfactoriamente la plantilla de informe \"${0}\".",
	noTemplatesFound: "No se ha encontrado ninguna plantilla de informe",
	searchingReportTemplates: "Buscando plantillas de informe ...",
	templateName: "Plantilla de informes",
	templateDescription: "Descripción",
	templateComboPrivate: "Mostrar mis plantillas privadas",
	templateComboShared:  "Mostrar solo plantillas compartidas",
	templateComboAll:     "Mostrar todas las plantillas disponibles",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "Desplegar plantillas de informe predefinidas",
	deployTemplatesInfo: "La tabla siguiente lista las plantillas de informe predefinidas que se pueden desplegar en el área de proyecto. " +
						 "Seleccione las plantillas que desea desplegar y pulse Guardar. Se añadirán como plantillas compartidas en el navegador Plantillas de informe.",
	deployTemplateName:	"Nombre de plantilla",
	
	// TemplateEditor page
	confirmDeleteResource: "¿Está seguro de que desea suprimir el archivo \"${0}\"?",
	contentsHeading: "Contenido",
	contentsInfo:	"Seleccione un archivo de plantilla de Rational Publishing Engine (*.dta) para establecerlo como el contenido " +
					"de esta plantilla de informe que se puede utilizar para generar informes de estilo de documento.",
	contentsRestoreInfo: "Si esto es una plantilla de informe predefinida, puede restaurar el contenido de la plantilla original correspondiente.", //!SERVICE
	contentsRestoreInitial: "Restaurar contenido inicial",
	contentsRestored: "La plantilla de informe se ha restaurado a su contenido inicial.",
	generalHeading: "General",
	generalDescription: "Descripción:",
	generalIdentifier: "Identificador:",
	generalIdentifierInfo: "Especifique un identificador exclusivo para esta plantilla de informe.", //!SERVICE
    newTemplateName: "(plantilla de informe nueva)",
	templateDescriptionText: "Plantilla de informe ${0}",
	resourceHeading: "Archivo",
	resourceAdd: "Añadir archivo",
	resourcesHeading: "Archivos adicionales",
	resourcesInfo: "Asocie archivos adicionales que vaya a utilizar esta plantilla de informe. Seleccione un archivo local a subir.", //!SERVICE
	resourceClickToEdit: "Pulse para editar el nombre de archivo",
	resourceStatus: "Modificado",
	resourceStatusModified: "*",
	selectAResource:	"Seleccione un archivo local a subir y asócielo a la plantilla de informe.",
	successUploadingFile: "Archivo subido satisfactoriamente: ${0}",
	templateShared: " Compartir plantilla de informe con otros usuarios",
	templateSaving: "Guardar plantilla de informe...",
	uploadNewContent: "Subir nuevo contenido...",
	
	
	// ReportBrowser page
	reportBrowserName:	"Informes",
	collapseAll:		"Contraer todo",
	confirmDeleteFolder:	"La supresión de una carpeta también suprimirá todas las carpetas y los informes anidados.\r\n\r\n" +
							"¿Está seguro de que desea suprimir la carpeta \"${0}\"?",
	confirmDeleteReport: "¿Está seguro de que desea suprimir el informe \"${0}\"?",
	createNewReport: "Crear informe",
	createNewFolder: "Crear carpeta",
	deleteFolderSuccess: "Se ha suprimido satisfactoriamente la carpeta \"${0}\".",
	deleteReportSuccess: "Se ha suprimido satisfactoriamente el informe \"${0}\".",
	expandAll:			"Expandir todo",
	reportComboPrivate: "Mostrar mis informes privados",
	reportComboShared:  "Mostrar solo informes compartidos",
	reportComboAll:     "Mostrar todos los informes disponibles",
	searchingReports:   "Buscando informes ...",
	
	// FolderDialog page
	folderDialogName: "Carpeta",
	folderName: "Nombre:",
	folderDescription: "Descripción:",
	
	//CreateReport page
	createReportName:	"Crear un informe",
	foldersHeading:		"Seleccionar una carpeta:",
	foldersInfo:		"Cree y seleccione una carpeta anidada de 'Mis informes' (para informes privados) o de 'Informes compartidos'.",
	reportName:			"Nombre:",
	reportDescription:	"Descripción:",
	templateFolderConflict: "No puede crear un informe compartido mediante una plantilla de informe privado.\r\n\r\n" +
							"Elija una carpeta privada de la jerarquía 'Mis informes'.",
    templatesHeading:	"Seleccione una plantilla de informe:",
	templatesInfo:		"Si selecciona una carpeta anidada de 'Informes compartidos', debe seleccionar una plantilla de informe compartido.", //!SERVICE
    
    // ReportEditor
    loadingReport:	"Cargando el informe ...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"Carpeta padre", //!SERVICE
	reportTabOverview:	"Visión general",
	resetFolder:		"Deshacer selección de carpeta",
	resourcePrivate: 	"(privado)",
	resourceShared: 	"(compartido)",
	templateAlreadyShared:	"No puede cambiar un informe compartido a un informe privado.\r\n\r\n" +
							"Elija una carpeta compartida de la jerarquía 'Informes compartidos'.",
	templateInfoSectionTitle:	"Plantilla de informe asociada", //!SERVICE

	// Report editor output tab
	exportLabel:		"Exportar ...",
	reportTabOutput:	"Salida",
	reportRunStart:		"Pulse el botón Ejecutar para iniciar la generación de informes.",
	reportRunning:		"Se está ejecutando el informe. Por favor, espere ...",
	viewPrintablePage:	"Visualizar informe en una página imprimible",
	warnExportNotNow:	"Ahora no se puede realizar una exportación. Ejecute primero un informe.", //!SERVICE
	warnExportSaveNow:	"Para poder exportar el informe, debe guardar los parámetros.", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"Parámetros",
    loadingReportParams:	"Cargando los parámetros de informe ...",
	paramNameHeading:		"Parámetro",
	paramValueHeading:		"Valor",
	useTemplateMetadata:	"Editar parámetros mediante búsqueda y examen",

	
	// ExportDialog page
	exportDialogName: "Seleccionar el formato de informe a exportar",
	
	end_of_file_message: "mensaje ficticio"

})
