/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E 새 보고서를 작성할 수 없습니다.", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "보고서를 작성하는 중에 서버에 오류가 발생했습니다.",
    'errorCreatingReport.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
	
	errorDeletingFolder:	"CRMYE0011E ${0} 폴더를 삭제할 수 없습니다.",
    'errorDeletingFolder.explanation': "폴더를 삭제하는 중에 서버에 오류가 발생했습니다.",
    'errorDeletingFolder.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
    
	errorDeletingReport:	"CRMYE0012E ${0} 보고서를 삭제할 수 없습니다.",
    'errorDeletingReport.explanation': "보고서를 삭제하는 중에 서버에 오류가 발생했습니다.",
    'errorDeletingReport.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
	
	errorDeletingTemplate:	"CRMYE0004E 보고서 템플리트 \"${0}\"을(를) 삭제할 수 없습니다.",
	'errorDeletingTemplate.explanation': "보고서 템플리트를 삭제하는 중에 서버에 오류가 발생했습니다.",
    'errorDeletingTemplate.useraction': "오류가 지속되면 시스템 관리자에게 문의하십시오. ", 

	errorInvalidTemplate:	"Rational Publishing Engine 템플리트 디자인 파일의\r\n" + //!SERVICE
							"확장자가 .dta이지만 선택된 템플리트 파일은 그렇지 않습니다.\r\n" +
							"보고서 생성 엔진이 이 템플리트를 지원하지 않을 수 있습니다.\r\n\r\n" +
							"템플리트 파일 ''${0}''을(를) 사용하시겠습니까?",
							
	errorLoadingFolders:	"CRMYE0008E 하나 이상의 보고서 폴더를 로드할 수 없습니다.", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "보고서 폴더를 로드하는 중에 서버에 오류가 발생했습니다.",
    'errorLoadingFolders.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
	
	errorLoadingParameters:	"CRMYE0009E 현재 보고서에 대한 매개변수를 로드할 수 없습니다.", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "현재 보고서에 대한 매개변수를 로드하는 중에 서버에 오류가 발생했습니다.",
    'errorLoadingParameters.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
	
	errorLoadingParamValue:	"CRMYE0005E ${0}의 매개변수값을 로드할 수 없습니다.", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "매개변수값을 로드하는 중에 서버에 오류가 발생했습니다.",
    'errorLoadingParamValue.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
    
	errorLoadingReports:	"CRMYE0006E 하나 이상의 보고서를 로드할 수 없습니다.", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "보고서를 로드하는 중에 서버에 오류가 발생했습니다.",
    'errorLoadingReports.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
	
	errorLoadingTemplates:	"CRMYE0001E 하나 이상의 보고서 템플리트를 로드할 수 없습니다.", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "보고서 템플리트를 로드하는 중에 서버에 오류가 발생했습니다.",
    'errorLoadingTemplates.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
    
    errorNoReportID:		"보고서 편집기가 제대로 초기화되지 않았습니다.", //!SERVICE
    errorNoReportIDDetails: "보고서 편집기 URL에 편집할 보고서를 지정하는 'queryUUID' 매개변수가 포함되지 않았습니다.", //!SERVICE
	errorNoSystemFolders:	"개인 및 공유 시스템 폴더를 모두 로드할 수 없습니다.", //!SERVICE
	errorParsingUploadData:	"파일 업로드 응답을 구문 분석할 수 없습니다.", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E 보고서 템플리트의 컨텐츠를 복원할 수 없습니다.",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "보고서 템플리트를 복원하는 중에 서버에 오류가 발생했습니다.",
    'errorRestoringContent.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.", 
	
	errorRestoringInvalid:	"새 보고서 템플리트 또는 사용자 작성 보고서 템플리트의 컨텐츠를 복원할 수 없습니다. ", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E 보고서를 생성할 수 없습니다.",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "보고서를 실행하는 중에 서버에 오류가 발생했습니다.",
    'errorRunningReport.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
    
	errorSavingFolder:		"CRMYE0010E 폴더를 저장할 수 없습니다.", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "폴더를 저장하는 중에 서버에 오류가 발생했습니다.",
    'errorSavingFolder.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
	
	errorSavingReport:		"CRMYE0007E 보고서를 저장할 수 없습니다.", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "보고서를 저장하는 중에 서버에 오류가 발생했습니다.",
    'errorSavingReport.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
	
	errorSavingTemplate:	"CRMYE0002E 보고서 템플리트를 저장할 수 없습니다.",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "보고서 템플리트를 저장하는 중에 서버에 오류가 발생했습니다.",
    'errorSavingTemplate.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
    
	errorUploadingFile:		"파일을 업로드하는 중에 오류 발생: ${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "조치", 
	cancel:  "취소",
	close:   "닫기",
	create:  "작성",
	deleteMsg: "삭제", // Note: do NOT use 'delete' as it is a reserved word
	edit: "편집",
	name: "이름:  ",
	ok:   "확인",
	run:  "실행",
	save: "저장",
	saveSuccessful: "저장되었습니다.",
	
	
	// DM Reports menu
	browseTemplates:	"보고서 템플리트",
	browseReports:		"보고서",
    createTemplate:		"보고서 템플리트",
    createReport:		"보고서",
	
	// Welcome page
	viewReportsTitle:	"보고서 찾아보기",
	viewReportsText:	"프로젝트의 사용 가능한 보고서 목록을 찾아봅니다." +
						"보고서를 선택하여 세부사항을 보거나 보고서를 실행합니다. 새 " +
						"보고서를 작성할 수도 있습니다. ",
	viewTemplatesTitle: "보고서 템플리트 찾아보기",
	viewTemplatesText:  "사용 가능한 보고서 템플리트 목록을 찾아봅니다. 보고서 템플리트는 " +
						"보고서를 실행하는 데 필요한 레이아웃을 정의합니다. " +
						"보고서 템플리트를 작성하거나 사전 정의된 템플리트를 배치할 수도 있습니다. ",
	
	// TemplateBrowser page
	templateBrowserName: "보고서 템플리트",
	confirmDeleteTemplate:	"보고서 템플리트를 삭제하면 해당 템플리트를 기반으로 한 모든 보고서도 삭제됩니다.\r\n\r\n" +
							"보고서 템플리트 \"${0}\"을(를) 삭제하시겠습니까?",
	createNewTemplate: "보고서 템플리트 작성",
	deleteTemplateSuccess: "보고서 템플리트 \"${0}\"이(가) 삭제되었습니다.",
	noTemplatesFound: "보고서 템플리트를 찾을 수 없습니다. ",
	searchingReportTemplates: "보고서 템플리트 검색 중 ...",
	templateName: "보고서 템플리트",
	templateDescription: "설명",
	templateComboPrivate: "내 개인 템플리트 표시",
	templateComboShared:  "공유 템플리트만 표시",
	templateComboAll:     "사용 가능한 모든 템플리트 표시",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "사전 정의된 보고서 템플리트 배치",
	deployTemplatesInfo: "아래의 테이블에는 프로젝트 영역에 배치할 수 있는 사용 가능한 사전 정의된 보고서 템플리트가 나열됩니다. " +
						 "배치하려는 템플리트를 선택하고 저장을 클릭하십시오. 템플리트가 보고서 템플리트 브라우저에 공유 템플리트로 추가됩니다. ",
	deployTemplateName:	"템플리트 이름",
	
	// TemplateEditor page
	confirmDeleteResource: "\"${0}\" 파일을 삭제하시겠습니까?",
	contentsHeading: "컨텐츠",
	contentsInfo:	"문서 스타일 보고서를 생성하는 데 사용할 수 있는 보고서 템플리트의 컨텐츠로 설정할 " +
					"Rational Publishing Engine 템플리트 파일(*.dta)을 선택하십시오. ",
	contentsRestoreInfo: "사전 정의된 보고서 템플리트인 경우 원래 템플리트 컨텐츠를 복원할 수 있습니다. ", //!SERVICE
	contentsRestoreInitial: "초기 컨텐츠 복원",
	contentsRestored: "보고서 템플리트가 초기 컨텐츠로 복원되었습니다. ",
	generalHeading: "일반",
	generalDescription: "설명:",
	generalIdentifier: "ID: ",
	generalIdentifierInfo: "이 보고서 템플리트의 고유 ID를 지정하십시오. ", //!SERVICE
    newTemplateName: "(새 보고서 템플리트)",
	templateDescriptionText: "${0} 보고서 템플리트",
	resourceHeading: "파일",
	resourceAdd: "파일 추가",
	resourcesHeading: "추가 파일",
	resourcesInfo: "이 보고서 템플리트에 사용할 추가 파일을 연관시키십시오. 업로드할 로컬 파일을 선택하십시오. ", //!SERVICE
	resourceClickToEdit: "파일 이름을 편집하려면 클릭",
	resourceStatus: "수정됨",
	resourceStatusModified: "*",
	selectAResource:	"업로드하여 보고서 템플리트와 연관시킬 로컬 파일을 선택하십시오. ",
	successUploadingFile: "파일이 업로드됨: ${0}",
	templateShared: " 다른 사용자와 보고서 템플리트 공유",
	templateSaving: "보고서 템플리트 저장 중...",
	uploadNewContent: "새 컨텐츠 업로드",
	
	
	// ReportBrowser page
	reportBrowserName:	"보고서",
	collapseAll:		"모두 접기",
	confirmDeleteFolder:	"폴더를 삭제하면 중첩된 모든 폴더와 보고서도 삭제됩니다.\r\n\r\n" +
							"\"${0}\" 폴더를 삭제하시겠습니까?",
	confirmDeleteReport: "\"${0}\" 보고서를 삭제하시겠습니까?",
	createNewReport: "보고서 작성",
	createNewFolder: "폴더 작성",
	deleteFolderSuccess: "\"${0}\" 폴더를 삭제했습니다.",
	deleteReportSuccess: "\"${0}\" 보고서를 삭제했습니다.",
	expandAll:			"모두 펼치기",
	reportComboPrivate: "내 개인 보고서 표시",
	reportComboShared:  "공유 보고서만 표시",
	reportComboAll:     "사용 가능한 모든 보고서 표시",
	searchingReports:   "보고서 검색 중 ...",
	
	// FolderDialog page
	folderDialogName: "폴더",
	folderName: "이름:",
	folderDescription: "설명:",
	
	//CreateReport page
	createReportName:	"보고서 작성",
	foldersHeading:		"폴더 선택:",
	foldersInfo:		"'내 보고서'(개인용 보고서의 경우) 또는 '공유 보고서'의 중첩된 폴더를 작성하고 선택하십시오. ",
	reportName:			"이름:",
	reportDescription:	"설명:",
	templateFolderConflict: "개인 보고서 템플리트를 사용하여 공유 보고서를 작성할 수 없습니다.\r\n\r\n" +
							"'내 보고서' 계층에서 개인 폴더를 선택하십시오.",
    templatesHeading:	"보고서 템플리트 선택: ",
	templatesInfo:		"'공유 보고서'의 중첩된 폴더를 선택한 경우에는 공유 보고서 템플리트를 선택해야 합니다. ", //!SERVICE
    
    // ReportEditor
    loadingReport:	"보고서 로드 중 ...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"상위 폴더", //!SERVICE
	reportTabOverview:	"개요",
	resetFolder:		"폴더 선택 실행 취소",
	resourcePrivate: 	"(개인)",
	resourceShared: 	"(공유)",
	templateAlreadyShared:	"공유 보고서를 개인 보고서로 변경할 수 없습니다.\r\n\r\n" +
							"'공유 보고서' 계층에서 공유 폴더를 선택하십시오.",
	templateInfoSectionTitle:	"연관된 보고서 템플리트", //!SERVICE

	// Report editor output tab
	exportLabel:		"내보내기 ...",
	reportTabOutput:	"출력",
	reportRunStart:		"보고서 생성을 시작하려면 실행 단추를 클릭하십시오.",
	reportRunning:		"보고서를 실행하는 중입니다. 대기하십시오 ...",
	viewPrintablePage:	"보고서를 인쇄 가능 페이지로 보기",
	warnExportNotNow:	"현재 내보내기를 수행할 수 없습니다. 먼저 보고서를 실행하십시오.", //!SERVICE
	warnExportSaveNow:	"보고서를 내보내려면 매개변수를 저장해야 합니다.", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"매개변수",
    loadingReportParams:	"보고서 매개변수 로드 중 ...",
	paramNameHeading:		"매개변수 ",
	paramValueHeading:		"값",
	useTemplateMetadata:	"검색 및 찾아보기를 사용하여 매개변수 편집",

	
	// ExportDialog page
	exportDialogName: "내보낼 보고서 형식 선택",
	
	end_of_file_message: "더미 메시지"

})
