/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E 無法建立新報告。", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "建立報告時伺服器上發生錯誤。",
    'errorCreatingReport.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	errorDeletingFolder:	"CRMYE0011E 無法刪除下列資料夾：${0}",
    'errorDeletingFolder.explanation': "刪除資料夾時伺服器上發生錯誤。",
    'errorDeletingFolder.useraction': "如果問題持續存在，請與系統管理者聯絡。",
    
	errorDeletingReport:	"CRMYE0012E 無法刪除下列報告：${0}",
    'errorDeletingReport.explanation': "刪除報告時伺服器上發生錯誤。",
    'errorDeletingReport.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	errorDeletingTemplate:	"CRMYE0004E 無法刪除報告範本 \"${0}\"。",
	'errorDeletingTemplate.explanation': "刪除報告範本時伺服器上發生錯誤。",
    'errorDeletingTemplate.useraction': "如果問題持續存在，請與系統管理者聯絡。", 

	errorInvalidTemplate:	"Rational Publishing Engine 範本設計檔具有\r\n" + //!SERVICE
							"副檔名 .dta，但所選範本檔沒有該副檔名。\r\n" +
							"報告產生引擎可能不支援此範本。\r\n\r\n" +
							"您確定要使用範本檔 ''${0}'' 嗎？",
							
	errorLoadingFolders:	"CRMYE0008E 無法載入一個以上報告資料夾。", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "載入報告資料夾時伺服器上發生錯誤。",
    'errorLoadingFolders.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	errorLoadingParameters:	"CRMYE0009E 無法載入現行報告的參數。", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "載入現行報告的參數時伺服器上發生錯誤。",
    'errorLoadingParameters.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	errorLoadingParamValue:	"CRMYE0005E 無法載入 ${0} 的參數值。", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "載入參數值時伺服器上發生錯誤。",
    'errorLoadingParamValue.useraction': "如果問題持續存在，請與系統管理者聯絡。",
    
	errorLoadingReports:	"CRMYE0006E 無法載入一個以上報告。", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "載入報告時伺服器上發生錯誤。",
    'errorLoadingReports.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	errorLoadingTemplates:	"CRMYE0001E 無法載入一個以上報告範本。", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "載入報告範本時伺服器上發生錯誤。",
    'errorLoadingTemplates.useraction': "如果問題持續存在，請與系統管理者聯絡。",
    
    errorNoReportID:		"「報告編輯器」未適當地起始設定。", //!SERVICE
    errorNoReportIDDetails: "「報告編輯器」URL 不含 'queryUUID' 參數，此參數用於指定要編輯的報告。", //!SERVICE
	errorNoSystemFolders:	"無法載入專用或共用系統資料夾。", //!SERVICE
	errorParsingUploadData:	"無法剖析檔案上傳回應。", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E 無法還原報告範本的內容。",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "還原報告範本時伺服器上發生錯誤。",
    'errorRestoringContent.useraction': "如果問題持續存在，請與系統管理者聯絡。", 
	
	errorRestoringInvalid:	"無法還原新報告範本或使用者建立之報告範本的內容。", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E 無法產生報告。",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "執行報告時伺服器上發生錯誤。",
    'errorRunningReport.useraction': "如果問題持續存在，請與系統管理者聯絡。",
    
	errorSavingFolder:		"CRMYE0010E 無法儲存資料夾。", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "儲存資料夾時伺服器上發生錯誤。",
    'errorSavingFolder.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	errorSavingReport:		"CRMYE0007E 無法儲存報告。", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "儲存報告時伺服器上發生錯誤。",
    'errorSavingReport.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	errorSavingTemplate:	"CRMYE0002E 無法儲存報告範本。",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "儲存報告範本時伺服器上發生錯誤。",
    'errorSavingTemplate.useraction': "如果問題持續存在，請與系統管理者聯絡。",
    
	errorUploadingFile:		"上傳檔案時，發生錯誤：${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "動作", 
	cancel:  "取消",
	close:   "關閉",
	create:  "建立",
	deleteMsg: "刪除", // Note: do NOT use 'delete' as it is a reserved word
	edit: "編輯",
	name: "名稱：",
	ok:   "確定",
	run:  "執行",
	save: "儲存",
	saveSuccessful: "已順利儲存",
	
	
	// DM Reports menu
	browseTemplates:	"報告範本",
	browseReports:		"報告",
    createTemplate:		"報告範本",
    createReport:		"報告",
	
	// Welcome page
	viewReportsTitle:	"瀏覽報告",
	viewReportsText:	"瀏覽可供專案使用的報告清單。" +
						"選取報告，並檢視其詳細資料或執行該報告。您還可以" +
						"建立報告。",
	viewTemplatesTitle: "瀏覽報告範本",
	viewTemplatesText:  "瀏覽可用報告範本的清單。報告範本會定義" +
						"執行報告所需的佈置。您還可以建立" +
						"報告範本或部署預先定義的範本。",
	
	// TemplateBrowser page
	templateBrowserName: "報告範本",
	confirmDeleteTemplate:	"如果刪除報告範本，則還將刪除基於該範本的所有報告。\r\n\r\n" +
							"您確定要刪除報告範本 \"${0}\" 嗎？",
	createNewTemplate: "建立報告範本",
	deleteTemplateSuccess: "已順利刪除報告範本 \"${0}\"。",
	noTemplatesFound: "找不到報告範本。",
	searchingReportTemplates: "正在搜尋報告範本...",
	templateName: "報告範本",
	templateDescription: "說明",
	templateComboPrivate: "顯示我的專用範本",
	templateComboShared:  "僅顯示共用範本",
	templateComboAll:     "顯示所有可用範本",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "部署預先定義的報告範本",
	deployTemplatesInfo: "下面的表格列出可部署至專案區域的可用預先定義報告範本。" +
						 "請選取您要部署的範本，然後按一下「儲存」。這時，會將其作為共用範本新增至「報告範本」瀏覽器。",
	deployTemplateName:	"範本名稱",
	
	// TemplateEditor page
	confirmDeleteResource: "您確定要刪除檔案 \"${0}\" 嗎？",
	contentsHeading: "內容",
	contentsInfo:	"請選取 Rational Publishing Engine 範本檔 (*.dta)，將其設為此報告範本的內容，" +
					"該範本檔可用於產生文件樣式的報告。",
	contentsRestoreInfo: "如果這是預先定義的報告範本，則可以還原其原始範本內容。", //!SERVICE
	contentsRestoreInitial: "還原起始內容",
	contentsRestored: "已將報告範本還原成其起始內容。",
	generalHeading: "一般",
	generalDescription: "說明：",
	generalIdentifier: "ID：",
	generalIdentifierInfo: "指定此報告範本的唯一 ID。", //!SERVICE
    newTemplateName: "（新報告範本）",
	templateDescriptionText: "${0} 報告範本",
	resourceHeading: "檔案",
	resourceAdd: "新增檔案",
	resourcesHeading: "其他檔案",
	resourcesInfo: "請關聯要供此報告範本使用的其他檔案。請選取要上傳的本端檔案。", //!SERVICE
	resourceClickToEdit: "按一下以編輯檔名",
	resourceStatus: "修改時間",
	resourceStatusModified: "*",
	selectAResource:	"選取要上傳並與報告範本建立關聯的本端檔案。",
	successUploadingFile: "已順利上傳檔案：${0}",
	templateShared: " 與其他使用者共用報告範本",
	templateSaving: "正在儲存報告範本...",
	uploadNewContent: "上傳新內容",
	
	
	// ReportBrowser page
	reportBrowserName:	"報告",
	collapseAll:		"全部收合",
	confirmDeleteFolder:	"如果刪除資料夾，則還將刪除所有巢狀的資料夾及報告。\r\n\r\n" +
							"您確定要刪除資料夾 \"${0}\" 嗎？",
	confirmDeleteReport: "您確定要刪除報告 \"${0}\"?",
	createNewReport: "建立報告",
	createNewFolder: "建立資料夾",
	deleteFolderSuccess: "已順利刪除資料夾 \"${0}\"。",
	deleteReportSuccess: "已順利刪除報告 \"${0}\。",
	expandAll:			"全部展開",
	reportComboPrivate: "顯示我的專用報告",
	reportComboShared:  "僅顯示共用報告",
	reportComboAll:     "顯示所有可用報告",
	searchingReports:   "正在搜尋報告...",
	
	// FolderDialog page
	folderDialogName: "資料夾",
	folderName: "名稱：",
	folderDescription: "說明：",
	
	//CreateReport page
	createReportName:	"建立報告",
	foldersHeading:		"選取資料夾：",
	foldersInfo:		"建立並選取「我的報告」（用於專用報告）或「共用報告」的巢套資料夾。",
	reportName:			"名稱：",
	reportDescription:	"說明：",
	templateFolderConflict: "不能使用專用報告範本建立共用報告。\r\n\r\n" +
							"請從「我的報告」階層中選擇專用資料夾。",
    templatesHeading:	"選取報告範本：",
	templatesInfo:		"如果選取「共用報告」的巢套資料夾，則必須選取共用報告範本。", //!SERVICE
    
    // ReportEditor
    loadingReport:	"正在載入報告...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"上層資料夾", //!SERVICE
	reportTabOverview:	"概觀",
	resetFolder:		"復原選取資料夾",
	resourcePrivate: 	"（專用）",
	resourceShared: 	"（共用）",
	templateAlreadyShared:	"不能將共用報告變更為專用報告。\r\n\r\n" +
							"請從「共用報告」階層中選擇共用資料夾。",
	templateInfoSectionTitle:	"相關聯的報告範本", //!SERVICE

	// Report editor output tab
	exportLabel:		"匯出...",
	reportTabOutput:	"輸出",
	reportRunStart:		"按一下「執行」按鈕以開始產生報告。",
	reportRunning:		"正在執行報告。請稍候...",
	viewPrintablePage:	"在可列印頁面中檢視報告",
	warnExportNotNow:	"現在無法執行匯出動作。請先執行報告。", //!SERVICE
	warnExportSaveNow:	"在可以匯出報告之前，必須儲存參數。", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"參數",
    loadingReportParams:	"正在載入報告參數...",
	paramNameHeading:		"參數",
	paramValueHeading:		"值",
	useTemplateMetadata:	"使用搜尋和瀏覽來編輯參數",

	
	// ExportDialog page
	exportDialogName: "選取要匯出的報告格式",
	
	end_of_file_message: "多餘訊息"

})
