/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizar aplicación",
	'step1Label': "Paso 1:",
	'step1Title': "Iniciar proceso de terminación",
	'step2Label': "Paso 2:",
	'step2Title': "Ver progreso",
	'finish': "Finalizar",
	'next': "Siguiente",
	'startButtonLabel': "Finalizar configuración de aplicación",
	'description': "Para finalizar la configuración de esta aplicación, hay que completar algunas operaciones. Este paso proporcionará información sobre el estado de las mismas. Una vez se haya completado este paso, la configuración de la aplicación también se habrá completado.",
	'startInstructions': "El proceso de finalización está compuesto de dos partes: almacenamiento de clave y clave secreta de consumidor y sincronización de usuario. Para comenzar, pulse en el botón de abajo.",
	'finalizePending': "Espere mientras se está finalizando la aplicación. Esta acción puede tardar un minuto.",
	'allComplete': "El proceso de finalización se ha completado. Pulse \"${0}\" para continuar.",
	'operationError': "Se ha producido un error al intentar realizar esta operación. Consulte el mensaje de error en la parte superior de esta página para obtener más información.", //!SERVICE
	'finalizeError': "CRJAZ1850E No se pueden guardar la clave y la clave secreta del consumidor en la base de datos de la aplicación. Consulte los detalles para obtener más información.",
	'userSyncError': "CRJAZ1752E No se puede realizar la operación de sincronización de usuario. Consulte los detalles para obtener más información.",
	'licenseError': "No se puede aplicar la licencia interna. Consulte los detalles para obtener más información.", //!SERVICE
	'createStorageError': "No se puede crear áreas de almacenamiento. Consulte los detalles para obtener más información.", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E Se ha producido un error al intentar determinar si esta aplicación requiere la operación Finalizar.",
	'loginPopupBlocked': 'Parece que su navegador ha bloqueado la ventana emergente de inicio de sesión en el servidor. Verifique que las ventanas emergentes no estén bloqueadas para este servidor, renueve la página del navegador y vuelva a la página Finalizar aplicación para continuar.',
	'noFinalizeNeeded' : "No es necesaria o ya se ha completado la finalización de esta aplicación.",
	'operation1title': "Finalizar registro",
	'operation1desc': "Ahora que se ha configurado la base de datos de esta aplicación, esta operación completará el registro de la aplicación con Jazz Team Server.",
	'operation2title': "Realizar sincronización de usuario",
	'operation2desc': "Esta operación sincronizará los registros de usuario almacenados en Jazz Team Server en esta aplicación.",
	'finalizeApplyLicense': 'Aplicar licencia de usuario funcional',
	'finalizeApplyLicenseDescription': 'El usuario funcional recibe una licencia para poder ejecutar solicitudes en Jazz Team Server.',
	'finalizeImportProcessTemplate': 'Importar plantillas de proceso',
	'finalizeImportProcessTemplateDescription': 'Importar plantillas de proceso en blanco y básicas recomendadas para nuevas áreas de proyecto.',
	'finalizeConfigureVVC': 'Configurar el mantenimiento de versiones',
	'finalizeConfigureVVCDescription': 'Esta aplicación requiere VVC para el control de versiones.',
	'finalizeProvision': 'Suministrar aplicaciones',
	'finalizeProvisionDescription': 'Encontrar y configurar extensiones de aplicaciones registradas.',
	'finalizeStorageAreasCreation': 'Crear áreas de almacenamiento',
	'finalizeStorageAreasCreationDescription': 'Esta aplicación requiere la configuración de Jazz Team Server con áreas para almacenar recursos.',
	'projectAreasCreationCore': 'Crear área de proyecto de dominios de sistema central',
	'projectAreasCreationCoreDescription': 'Configurar área de proyecto para dominios de sistema central.',
	'projectAreasCreationOther': 'Crear áreas de proyecto de dominios de sistema de extensión',
	'projectAreasCreationOtherDescription': 'Configurar áreas de proyecto para dominios de sistema de extensión. Esta operación podría tardar varios minutos en completarse',
	'projectAreasCreationUser': 'Crear área de proyecto de dominios de usuario',
	'projectAreasCreationUserDescription': 'Configurar área de proyecto para dominios de usuario.',
	'deploySystemLinkTypes': 'Desplegar tipos de enlace de sistema',
	'deploySystemLinkTypesDescription': 'Configurar tipos de enlace de sistema.',
	'disablingAdmin': "Se ha completado el proceso de finalización. El acceso ADMIN de esta aplicación se inhabilitará y se finalizará automáticamente la sesión de esta aplicación. Cuando se haya completado la configuración, deberá iniciar la sesión en esta aplicación utilizando el nuevo usuario de administración que ha creado en Jazz Team Server.",
	'appNotRegistered': "Esta aplicación tiene que registrarse con Jazz Team Server para que funcione correctamente. Para proceder, utilice el Asistente de configuración ubicado en Jazz Team Server (Por ejemplo: https://servername.domain.com:9443/jts/setup).",
	'discoverRenderingServers': "Detectar servidores de extensión de dominio",
	'discoverRenderingServersDescription' : "Configure los servidores de extensión de dominio de Design Management si ya se están ejecutando.",
	'discoverRenderingServersWarning' : "La configuración no ha podido encontrar ningún servidor de extensión de dominio. Puede configurarlo más adelante a través del menú Servidores de extensión de dominio de la página Administración de aplicaciones de Design Management." //!SERVICE
})	
