/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalisation de l'application",
	'step1Label': "Etape 1 :",
	'step1Title': "Lancement du processus de finalisation",
	'step2Label': "Etape 2 :",
	'step2Title': "Affichage de la progression",
	'finish': "Terminer",
	'next': "Suivant",
	'startButtonLabel': "Finaliser la configuration d'application",
	'description': "Pour terminer la configuration de cette application, vous devez effectuer quelques opérations. Cette étape fournit un retour d'informations concernant l'état de ces opérations. Une fois cette étape terminée, la configuration de l'application sera complète.",
	'startInstructions': "Le processus de finalisation comprend deux parties : le stockage de la clé et de la valeur confidentielle du consommateur et la synchronisation des utilisateurs. Pour commencer, cliquez sur le bouton ci-dessous.",
	'finalizePending': "Veuillez patienter pendant la finalisation de l'application. Cette opération peut prendre une minute.",
	'allComplete': "Le processus de finalisation est terminé. Cliquez sur \"${0}\" pour continuer.",
	'operationError': "Une erreur s'est produite lors de l'exécution de cette opération. Pour plus d'informations, consultez le message d'erreur dans la partie supérieure de cette page.", //!SERVICE
	'finalizeError': "CRJAZ1850E Impossible de sauvegarder la clé et la valeur confidentielle du consommateur dans la base de données de l'application. Pour plus d'informations, consultez les détails.",
	'userSyncError': "CRJAZ1752E Impossible d'effectuer l'opération de synchronisation des utilisateurs. Pour plus d'informations, consultez les détails.",
	'licenseError': "Impossible d'appliquer une licence interne. Pour plus d'informations, consultez les détails.", //!SERVICE
	'createStorageError': "Impossible de créer des zones de stockage. Pour plus d'informations, consultez les détails.", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E Une erreur s'est produite lorsque vous avez tenté de déterminer si l'option de finalisation est requise ou non pour cette application.",
	'loginPopupBlocked': 'Votre navigateur semble avoir bloqué la fenêtre de connexion pour le serveur. Vérifiez que les fenêtres publicitaires ne sont pas bloquées pour ce serveur, réactualisez la page du navigateur et revenez dans cette page Finalisation de l\'application pour continuer.',
	'noFinalizeNeeded' : "La finalisation n'est pas requise ou a déjà été exécutée pour cette application.",
	'operation1title': "Terminer l'enregistrement",
	'operation1desc': "Maintenant que la base de données de cette application est configurée, cette option va terminer  l'enregistrement de l'application auprès du serveur Jazz Team Server.",
	'operation2title': "Exécution de la synchronisation des utilisateurs",
	'operation2desc': "Cette opération va synchroniser les enregistrements utilisateur stockés dans le serveur Jazz Team Server avec cette application.",
	'finalizeApplyLicense': 'Appliquer la licence d’utilisateur fonctionnel',
	'finalizeApplyLicenseDescription': 'L’utilisateur fonctionnel bénéficie d’une licence lui permettant d’exécuter des demandes dans Jazz Team Server.',
	'finalizeImportProcessTemplate': 'Importer des canevas de processus',
	'finalizeImportProcessTemplateDescription': 'Importez les canevas de processus de base et à blanc recommandés pour les nouvelles zones de projet.',
	'finalizeConfigureVVC': 'Configurer la gestion des versions',
	'finalizeConfigureVVCDescription': 'Cette application nécessite VVC pour le contrôle des versions.',
	'finalizeProvision': 'Mettre des applications à disposition',
	'finalizeProvisionDescription': 'Recherchez et configurez les extensions d’applications enregistrées.',
	'finalizeStorageAreasCreation': 'Créer des zones de stockage',
	'finalizeStorageAreasCreationDescription': 'Cette application nécessite de configurer Jazz Team Server avec des zones pour le stockage des ressources.',
	'projectAreasCreationCore': 'Créer une zone de projet pour les domaines de système de base',
	'projectAreasCreationCoreDescription': 'Configurer une zone de projet pour les domaines de système de base.',
	'projectAreasCreationOther': 'Créer des zones de projet pour les domaines de système d’extension',
	'projectAreasCreationOtherDescription': 'Configurer les zones de projet pour les domaines de système d’extension. Cette opération peut prendre plusieurs minutes.',
	'projectAreasCreationUser': 'Créer une zone de projet pour les domaines utilisateur',
	'projectAreasCreationUserDescription': 'Configurer une zone de projet pour les domaines utilisateur.',
	'deploySystemLinkTypes': 'Déployer des types de lien système',
	'deploySystemLinkTypesDescription': 'Configurer les types de lien système. ',
	'disablingAdmin': "Le processus de finalisation est terminé. Les droits d'accès ADMIN sur cette application seront désactivés et vous serez automatiquement déconnecté de l'application. Une fois la configuration terminée, vous devrez vous connecter à l'application à l'aide du nouvel ID administrateur créé sur le serveur Jazz Team Server.",
	'appNotRegistered': "Pour fonctionner correctement, cette application doit être enregistrée auprès d'un serveur Jazz Team Server. Pour poursuivre, utilisez l'assistant de configuration qui se trouve sur le serveur Jazz Team Server (par exemple : https://nom_serveur.domaine.com:9443/jts/setup).",
	'discoverRenderingServers': "Découvrir les serveurs d'extension de domaine",
	'discoverRenderingServersDescription' : "Configurer les serveurs d'extension de domaine Design Management s'ils sont déjà en fonctionnement.",
	'discoverRenderingServersWarning' : "La configuration n'a pas trouvé de serveurs d'extension de domaine. Vous pourrez y procéder plus tard via le menu Serveurs d'extension de domaine de la page Administration des applications Design Management." //!SERVICE
})	
