/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "Installez votre serveur Jazz",

'primaryIntro': "Configurez le serveur Design Management Server. Cet assistant d’installation vous aide à configurer le serveur et à effectuer plusieurs tâches importantes telles que la définition du registre d’utilisateurs et la création d’une zone de projet.",

'secondaryIntro': "<b>Important :</b> Pour votre première connexion à ce serveur, utilisez l’ID et le mot de passe par défaut ADMIN (pour les deux).",

'stepIntroTitle': "Installer le serveur Design Management Server",

'jfsInformation': "Informations sur Design Management Server", //!SERVICE
'jfsUrlField': "URL du serveur",

'jfsUrlDescription': "Entrez l’URL du serveur : \"https://{serveur}:numéroPort/dm\") Remplacez ’serveur’ par le nom d’hôte de votre serveur et numéroPort par le numéro de port adéquat.",

'projectNameField': "Nom de la zone de projet",

'loadingMessage': "Chargement...",

'projectNameDescription': "Entrez le nom du projet Jazz par défaut qui sera créé.",

'jfsAdminDescription': "Après avoir cliqué sur Suivant, vous vous connecterez au serveur Jazz afin de pouvoir le configurer à l’aide de l’assistant correspondant. Après quoi, vous retournerez à l’assistant de configuration de Design Management Server.",
'JfsAdminLoginDescription': "Pour votre première connexion à ce serveur Jazz, utilisez ADMIN à la fois pour le nom d’utilisateur et pour le mot de passe.",

'frontingConfiguration': "Configuration de Design Management Server",
'primaryConfigure': "Configurer le serveur Design Management Server.",
'stepConfigureTitle': "Configurer le serveur Design Management Server",
'configureButton': "Configurer",
'applyTemplateButton': "Appliquer un canevas de processus",
'configureDescription': "Configurez le serveur Design Management Server. Le référentiel est configuré et les données existantes sont préservées.",

'Configuration_Setup_Failed' : "L’installation a échoué.", 

'Configuration_Setup_Completed' : "Vous avez réalisé correctement le processus d’installation.",
'Configuration_Running' : "Veuillez patienter pendant la configuration du serveur Design Management Server.",

'jrsUrl': "URL du serveur",
'jrsUser': "ID utilisateur",
'jrsPassword': "Mot de passe",
'propertyLabel': "Propriété",
'valueLabel': "Valeur",
'descriptionLabel': "Description",
'actionLabel': "Action",

'clickNext': "Cliquez sur Suivant pour continuer.",
'Yes': "Oui",
'No': "Non",

'Configuration_Authentication_Failed': "L’authentification a échoué. Vérifiez que les fenêtres publicitaires (pop-up) ne sont pas bloquées.",
"loginPopupBlockedTitle": "Fenêtre de connexion bloquée",
"loginPopupBlocked": "Votre navigateur semble avoir bloqué la fenêtre de connexion. Cliquez ici pour continuer : ",
"login": "Se connecter",

'setServerDescription': 'La configuration est terminée. Après avoir créé une zone de projet et défini des utilisateurs, puis cliqué sur Terminer, vous serez déconnecté de l’assistant de configuration et invité à vous reconnecter au serveur Design Management Server afin de pouvoir y importer un modèle. Pour les détails, consultez l’aide relative à l’importation de modèles.',
'nextStepExplainationDescription': 'Cliquez sur Suivant si vous voulez configurer le serveur au-delà de ce qui a été défini via l’assistant d’installation.',

'setServerResources': "Vous pouvez importer des canevas de processus Design Management.",

'configurationCompletedDescription': "La configuration est terminée. Après avoir créé une zone de projet et défini des utilisateurs, puis cliqué sur Terminer, vous serez déconnecté de l’assistant de configuration et invité à vous reconnecter au serveur Design Management Server afin de pouvoir y importer un modèle. Pour les détails, consultez l’aide relative à l’importation de modèles.",
'stepResourceTitle': "Finalisation de l'application",
'importProcessTemplate': "Canevas de processus",
'defaultProjectfield': "Nom du projet",
'redirectionsTitle': "Création d’une zone de projet et définition d’utilisateurs",
'redirectionsStep': "Vous avez utilisé l’assistant pour installer/configurer le serveur Design Management Server. A présent, vous pouvez créer une zone de projet, puis créer des utilisateurs pour ce projet. Utilisez le bouton Créer une zone de projet pour accéder à l’onglet Gestion des zones de projet du serveur Jazz. Vous pourrez ainsi créer une zone de projet destinée à accueillir vos modèles et les ressources associées. Utilisez le bouton Créer des utilisateurs afin de créer des utilisateurs avec des rôles, des droits et des licences spécifiques. Une fois les utilisateurs créés, pensez à les ajouter au projet.",
'redirectionsInfo': "Vous pouvez également accéder à https://{hostname}:portNumber/jazz/admin (remplacez 'hostname' par le nom d'hôte de votre serveur, et portNumber par le numéro de port adéquat) si vous voulez effectuer d'autres changements administratifs. Les boutons ci-dessous sont des raccourcis vers les onglets qui permettent, respectivement, de créer une zone de projet et de définir les utilisateurs à ajouter au projet.", //!SERVICE

'projectAreaLabel': "Créer une zone de projet",
'projectAreaDescription': "Vous permet de définir un référentiel pour le stockage de vos modèles.",
'projectAreaTitle': "Créer une zone de projet",
'projectButton': "Créer une zone de projet",

'userLabel': "Créer des utilisateurs",
'userDescription': "Vous permet de créer des comptes d’utilisateur spécifiques pour votre projet. Veillez à ce que le compte d’utilisateur chargé d’importer les modèles sur le serveur dispose d’une licence d’accès client Publieur (Publisher).",
'userTitle': "Créer des utilisateurs",
'userButton': "Créer des utilisateurs",

'mainAppLabel': "Visualiser les modèles Rational Software Architect dans l’interface Web",
'mainAppDescription': "Une fois que vos modèles Rational Software Architect ont été importés sur le serveur de modèles, vous pouvez les voir, ainsi que leurs ressources associées, sous l’onglet Modèles de l’interface Web.",
'mainAppTitle': "Visualiser les modèles Rational Software Architect dans l’interface Web",
'mainAppButton': "Visualiser les modèles Rational Software Architect dans l’interface Web",


'viewProgress': 'Affichage de la progression',
"finalizeStepDescription": 'Pour finaliser l’installation de l’application, cliquez sur le bouton Finaliser l’application ci-dessous. Une fois l’exécution de l’assistant terminée, cette application pourra être administrée ici : <Insert Public Root URI minus /jts here>/dm/web.',
"configureProjectDescription": '',

'finalizeTitle': 'Finalisation de l\'application',
'finalizeDescription': 'Pour finaliser l’installation de l’application, cliquez sur le bouton Finaliser l’application ci-dessous. Une fois l’exécution de l’assistant terminée, cette application pourra être administrée ici : /dm/web.',
'finalizeApplyLicense': 'Appliquer la licence d’utilisateur fonctionnel',
'finalizeApplyLicenseDescription': 'L’utilisateur fonctionnel bénéficie d’une licence lui permettant d’exécuter des demandes dans Jazz Team Server.',
'finalizeImportProcessTemplate': 'Importer des canevas de processus',
'finalizeImportProcessTemplateDescription': 'Importez les canevas de processus de base et à blanc recommandés pour les nouvelles zones de projet.',
'finalizeProvision': 'Mettre des applications à disposition',
'finalizeProvisionDescription': 'Recherchez et configurez les extensions d’applications enregistrées.',
'finalizeStorageAreasCreation': 'Créer des zones de stockage',
'finalizeStorageAreasCreationDescription': 'Cette application nécessite de configurer Jazz Team Server avec des zones pour le stockage des ressources.',
'finalizeConfigureVVC': 'Configurer la gestion des versions',
'finalizeConfigureVVCDescription': 'Cette application nécessite VVC pour le contrôle des versions.',

'noSampleProjects': 'Aucun exemple à installer.'
	
})
