/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizza applicazione",
	'step1Label': "Passo 1:",
	'step1Title': "Avvia processo di finalizzazione",
	'step2Label': "Passo 2:",
	'step2Title': "Visualizza avanzamento",
	'finish': "Fine",
	'next': "Avanti",
	'startButtonLabel': "Finalizza configurazione applicazione",
	'description': "Per terminare la configurazione di questa applicazione, è necessario completare alcune operazioni. Questo passo fornirà il feedback relativo allo stato di queste operazioni. Una volta terminato questo passo, la configurazione dell'applicazione sarà completa.",
	'startInstructions': "Il processo di finalizzazione si compone di due parti: memorizzazione della chiave consumer e della parola segreta e sincronizzazione utente. Per cominciare, fare clic sul pulsante seguente.",
	'finalizePending': "Attendere la finalizzazione dell'applicazione. Questa operazione potrebbe richiedere qualche minuto.",
	'allComplete': "Il processo di finalizzazione è terminato. Fare clic su \"${0}\" per continuare.",
	'operationError': "Si è verificato un errore durante il tentativo di eseguire questa operazione. Consultare il messaggio di errore all'inizio della pagina per ulteriori informazioni.", //!SERVICE
	'finalizeError': "CRJAZ1850E Impossibile salvare la chiave e la parola segreta consumer nel database dell'applicazione. Per ulteriori informazioni, consultare i dettagli.",
	'userSyncError': "CRJAZ1752E Impossibile eseguire l'operazione di sincronizzazione utente. Per ulteriori informazioni, consultare i dettagli.",
	'licenseError': "Impossibile applicare la licenza interna. Per ulteriori informazioni, consultare i dettagli.", //!SERVICE
	'createStorageError': "Impossibile creare le aree di storage. Per ulteriori informazioni, consultare i dettagli.", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E Si è verificato un errore durante il tentativo di determinare se l'operazione di finalizzazione è necessaria per questa applicazione.",
	'loginPopupBlocked': 'Sembra che il browser abbia bloccato la finestra a comparsa di login per il server. Verificare che le finestre a comparsa non siano bloccate per questo server, aggiornare la pagina del browser e tornare a questa pagina Finalizza applicazione per continuare.',
	'noFinalizeNeeded' : "La finalizzazione non è richiesta o è già stata completata per questa applicazione.",
	'operation1title': "Termina registrazione",
	'operation1desc': "Ora che il database dell'applicazione è stato configurato, verrà completata la registrazione dell'applicazione con Jazz Team Server.",
	'operation2title': "Esegui sincronizzazione utente",
	'operation2desc': "Questa operazione sincronizzerà i record utente memorizzati in Jazz Team Server in questa applicazione.",
	'finalizeApplyLicense': 'Applica licenza utente funzionale',
	'finalizeApplyLicenseDescription': 'Agli utenti funzionali viene fornita una licenza che consente di eseguire le richieste nel server Jazz Team.',
	'finalizeImportProcessTemplate': 'Importa template di processo',
	'finalizeImportProcessTemplateDescription': 'Importare i template di processo vuoti e di base consigliati per nuove aree progetto.',
	'finalizeConfigureVVC': 'Configura creazione versione',
	'finalizeConfigureVVCDescription': 'Questa applicazione richiede VVC per il controllo della versione.',
	'finalizeProvision': 'Provisioning di applicazioni',
	'finalizeProvisionDescription': 'Trovare e configurare estensioni di applicazioni registrate.',
	'finalizeStorageAreasCreation': 'Crea aree di storage',
	'finalizeStorageAreasCreationDescription': 'Questa applicazione richiede la configurazione del server Jazz Team con aree per la memorizzazione delle risorse.',
	'projectAreasCreationCore': 'Crea area progetto Domini di sistema principali',
	'projectAreasCreationCoreDescription': 'Configurare l\'area del progetto per i domini di sistema principali. ',
	'projectAreasCreationOther': 'Crea aree progetto Domini di sistema estensione',
	'projectAreasCreationOtherDescription': 'Configurare le aree del progetto per i domini di sistema estensione. Il completamento di questa operazione può richiedere diversi minuti.This operation can take several minutes to complete. ',
	'projectAreasCreationUser': 'Crea area progetto Domini utente',
	'projectAreasCreationUserDescription': 'Configurare l\'area del progetto per i domini utente. ',
	'deploySystemLinkTypes': 'Distribuisci tipi di link sistema',
	'deploySystemLinkTypesDescription': 'Configurare i tipi di link di sistema. ',
	'disablingAdmin': "Il processo di finalizzazione è stato completato. L'accesso ADMIN su questa applicazione sarà disabilitato e l'utente verrà scollegato automaticamente dall'applicazione. Una volta completata la configurazione, sarà necessario collegarsi all'applicazione utilizzando il nuovo utente admin creato sul Jazz Team Server.",
	'appNotRegistered': "Per funzionare correttamente, questa applicazione deve essere registrata con un Jazz Team Server. Per continuare, utilizzare la procedura guidata di configurazione del Jazz Team Server (ad esempio,https://nomeserver.dominio.com:9443/jts/setup).",
	'discoverRenderingServers': "Rileva server estensione dominio",
	'discoverRenderingServersDescription' : "Configurare i server estensione dominio di Design Management se sono già in esecuzione.",
	'discoverRenderingServersWarning' : "Il processo di configurazione non è in grado di trovare server estensione dominio. È possibile effettuare la configurazione in seguito tramite il menu Server estensione dominio della pagina di gestione dell'applicazione Design Management." //!SERVICE
})	
