/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "Jazz サーバーのセットアップ",

'primaryIntro': "Design Management Server を構成します。このセットアップ・ウィザードはサーバー構成プロセスを順を追って説明し、ユーザー・レジストリーのセットアップやプロジェクト・エリアの作成といった、いくつかの重要な機能を実行します。",

'secondaryIntro': "<b>重要:</b> このサーバーに初めて接続するときには、デフォルトのユーザー ID およびパスワードとして ADMIN (両方とも) を使用してください。",

'stepIntroTitle': "Design Management Server のセットアップ",

'jfsInformation': "Design Management Server 情報", //!SERVICE
'jfsUrlField': "サーバーの URL",

'jfsUrlDescription': "サーバーの URL (\"https://{server}:portNumber/dm\") を入力します。{server} はご使用のサーバー・ホスト名に置き換え、portNumber は実際のポート番号に置き換えてください。",

'projectNameField': "プロジェクト・エリア名",

'loadingMessage': "ロード中...",

'projectNameDescription': "作成するデフォルトの Jazz プロジェクトの名前を入力します。",

'jfsAdminDescription': "「次へ」をクリックした後に、Jazz サーバーにログインし、その構成を Jazz サーバー・セットアップ・ウィザードを使用して行うことができます。Jazz サーバー・セットアップ・ウィザードを完了したら、Design Management Server セットアップ・ウィザードに戻ります。",
'JfsAdminLoginDescription': "初めて Jazz サーバーに接続するときは、ユーザー名 ADMIN およびパスワード ADMIN を使用してください。",

'frontingConfiguration': "Design Management Server 構成",
'primaryConfigure': "Design Management Server を構成します。",
'stepConfigureTitle': "Design Management Server の構成",
'configureButton': "構成",
'applyTemplateButton': "プロセス・テンプレートの適用",
'configureDescription': "Design Management Server を構成します。リポジトリーが構成され、既存のデータは保持されます。",

'Configuration_Setup_Failed' : "セットアップは失敗しました。", 

'Configuration_Setup_Completed' : "セットアップ・プロセスを正常に完了しました。",
'Configuration_Running' : "Design Management Server が構成されるまでお待ちください。",

'jrsUrl': "サーバーの URL",
'jrsUser': "ユーザー ID",
'jrsPassword': "パスワード",
'propertyLabel': "プロパティー",
'valueLabel': "値",
'descriptionLabel': "説明",
'actionLabel': "アクション",

'clickNext': "「次へ」をクリックして先に進みます。",
'Yes': "はい",
'No': "いいえ",

'Configuration_Authentication_Failed': "認証に失敗しました。ポップアップ・ウィンドウがブロックされていないことを確認してください。",
"loginPopupBlockedTitle": "ログイン・ポップアップのブロック",
"loginPopupBlocked": "ブラウザーによってログイン・ポップアップがブロックされました。続行するには、ここをクリックしてください。 ",
"login": "ログイン",

'setServerDescription': 'セットアップが完了しました。プロジェクト・エリアを作成し、ユーザーを作成してから「完了」をクリックすると、セットアップ・ウィザードからログアウトされます。次に Design Management Server に戻ってログインするようプロンプトが出されるので、その後、モデルをインポートすることができます。詳しくは、モデルのインポートに関するオンライン・ヘルプを参照してください。',
'nextStepExplainationDescription': 'インストール・ウィザードを使用したセットアップより詳細にサーバーの構成を行う場合には、「次へ」をクリックしてください。',

'setServerResources': "Design Management プロセス・テンプレートをインポートできます。",

'configurationCompletedDescription': "セットアップが完了しました。プロジェクト・エリアを作成し、ユーザーを作成してから「完了」をクリックすると、セットアップ・ウィザードからログアウトされます。次に Design Management Server に戻ってログインするようプロンプトが出されるので、その後、モデルをインポートすることができます。詳しくは、モデルのインポートに関するオンライン・ヘルプを参照してください。",
'stepResourceTitle': "アプリケーションのファイナライズ",
'importProcessTemplate': "テンプレートの処理",
'defaultProjectfield': "プロジェクト名",
'redirectionsTitle': "プロジェクト・エリアの作成とユーザーの定義",
'redirectionsStep': "ウィザードを使用して Design Management Server をセットアップしたら、プロジェクト・エリアを作成し、さらにそのプロジェクトのユーザーを作成できます。「プロジェクト・エリアの作成」ボタンを使用すると、Jazz サーバーの「プロジェクト・エリア管理」タブに移動して、モデルと関連リソースを入れるプロジェクト・エリアを作成できます。「ユーザーの作成」ボタンを使用すると、「プロジェクト・エリア管理」タブに移動して、特定の役割、権限、およびライセンスを持つユーザーを作成できます。ユーザーを作成した後に、忘れずにユーザーをプロジェクトに追加してください。",
'redirectionsInfo': "管理に関連したその他の変更を行う場合には、https://{hostname}:portNumber/jazz/admin にアクセスすることもできます ({hostname} をご使用のサーバー・ホスト名に置き換え、portNumber を実際のポート番号に置き換えてください)。以下のボタンは、プロジェクト・エリアの作成およびプロジェクトに追加できるユーザーの作成を行うために必要な、タブへのショートカットです。", //!SERVICE

'projectAreaLabel': "プロジェクト・エリアの作成",
'projectAreaDescription': "モデルを格納するリポジトリーを定義できます。",
'projectAreaTitle': "プロジェクト・エリアの作成",
'projectButton': "プロジェクト・エリアの作成",

'userLabel': "ユーザーの作成",
'userDescription': "プロジェクト用の特定のユーザー・アカウントを作成できます。サーバーへのモデルのインポートを担当するユーザー・アカウントに、Rational Software Architect - Publisher クライアント・アクセス・ライセンスを確実に与えてください。",
'userTitle': "ユーザーの作成",
'userButton': "ユーザーの作成",

'mainAppLabel': "Web 上での Rational Software Architect モデルの表示",
'mainAppDescription': "Rational Software Architect モデルをモデル・サーバーにインポートしたら、Web ユーザー・インターフェースの「モデル」タブで、モデルと関連リソースを表示することができます。",
'mainAppTitle': "Web 上での Rational Software Architect モデルの表示",
'mainAppButton': "Web 上での Rational Software Architect モデルの表示",


'viewProgress': '進行状況の表示',
"finalizeStepDescription": 'このアプリケーションのセットアップをファイナライズするには、下記の「アプリケーションのファイナライズ」ボタンをクリックします。セットアップ・ウィザードの終わりに、このアプリケーションを <Insert Public Root URI minus /jts here>/dm/web で管理することができます。',
"configureProjectDescription": '',

'finalizeTitle': 'アプリケーションのファイナライズ',
'finalizeDescription': 'このアプリケーションのセットアップをファイナライズするには、下記の「アプリケーションのファイナライズ」ボタンをクリックします。セットアップ・ウィザードの終わりに、このアプリケーションを /dm/web で管理することができます。',
'finalizeApplyLicense': '機能ユーザー・ライセンスの適用',
'finalizeApplyLicenseDescription': '機能ユーザーには、Jazz Team Server で要求を実行できるライセンスが与えられます。',
'finalizeImportProcessTemplate': 'プロセス・テンプレートのインポート',
'finalizeImportProcessTemplateDescription': '新規プロジェクト・エリアに推奨されるブランクおよび基本プロセス・テンプレートをインポートします。',
'finalizeProvision': 'アプリケーションのプロビジョン',
'finalizeProvisionDescription': '登録済みアプリケーション拡張を検索および構成します。',
'finalizeStorageAreasCreation': 'ストレージ領域の作成',
'finalizeStorageAreasCreationDescription': 'このアプリケーションでは、リソースを格納するためのエリアとともに Jazz Team Server を構成することが必要です。',
'finalizeConfigureVVC': 'バージョン管理の構成',
'finalizeConfigureVVCDescription': 'このアプリケーションには、バージョン管理のための VVC が必要です。',

'noSampleProjects': 'インストールするサンプルがありません。'
	
})
