/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizar Aplicativo",
	'step1Label': "Etapa 1:",
	'step1Title': "Iniciar Processo de Finalização",
	'step2Label': "Etapa 2:",
	'step2Title': "Visualizar Progresso",
	'finish': "Concluir",
	'next': "Próximo",
	'startButtonLabel': "Finalizar Configuração do Aplicativo",
	'description': "Para concluir a configuração deste aplicativo, existem algumas operações que necessitam ser concluídas. Esta etapa fornecerá feedback em relação ao status dessas operações. Uma vez que esta etapa esteja concluída, a configuração do aplicativo será concluída.",
	'startInstructions': "O processo de finalização é composto por duas partes: Segredo e Chave do Consumidor de Armazenamento e Sincronização do Usuário. Para iniciar, clique no botão abaixo.",
	'finalizePending': "Aguarde enquanto o aplicativo está sendo finalizado. Isso pode levar um minuto.",
	'allComplete': "O processo de finalização está completo. Clique em \"${0}\" para continuar.",
	'operationError': "Ocorreu um erro ao tentar executar esta operação. Consulte a mensagem de erro na parte superior desta página para obter mais informações.", //!SERVICE
	'finalizeError': "CRJAZ1850E Não é possível salvar o segredo e a chave do consumidor no banco de dados do aplicativo. Consulte os detalhes para obter mais informações.",
	'userSyncError': "CRJAZ1752E Impossível executar a operação de Sincronização do Usuário. Consulte os detalhes para obter mais informações.",
	'licenseError': "Não é possível aplicar licença interna. Consulte os detalhes para obter informações adicionais.", //!SERVICE
	'createStorageError': "Não é possível criar áreas de armazenamento. Consulte os detalhes para obter informações adicionais.", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E Ocorreu um erro ao tentar determinar se a operação Finalizar é necessária para este aplicativo.",
	'loginPopupBlocked': 'Parece que o seu navegador bloqueou o pop-up de login para o servidor. Verifique se as janelas pop-up não estão bloqueadas para este servidor, atualize a página do navegador e volte para esta página de Finalizar Aplicativo para continuar.',
	'noFinalizeNeeded' : "A finalização não é necessária ou já foi concluída para este aplicativo.",
	'operation1title': "Concluir Registro",
	'operation1desc': "Agora que o banco de dados deste aplicativo foi configurado, esta operação concluirá o registro do aplicativo com o Jazz Team Server.",
	'operation2title': "Executar Sincronização do Usuário",
	'operation2desc': "Esta operação sincronizará os registros do usuário armazenados no Jazz Team Server neste aplicativo.",
	'finalizeApplyLicense': 'Aplicar Licença de Usuário Funcional',
	'finalizeApplyLicenseDescription': 'Ao usuário funcional é concedida uma licença para poder executar solicitações no Servidor de Equipe Jazz.',
	'finalizeImportProcessTemplate': 'Importar Modelos de Processo',
	'finalizeImportProcessTemplateDescription': 'Importa modelos de processo em branco e básico recomendados para novas áreas de projeto.',
	'finalizeConfigureVVC': 'Configurar Versão',
	'finalizeConfigureVVCDescription': 'Este aplicativo requer VVC para controle de versão.',
	'finalizeProvision': 'Aplicativos de Provisão',
	'finalizeProvisionDescription': 'Localize e configure extensões do aplicativo registrado.',
	'finalizeStorageAreasCreation': 'Criar Áreas de Armazenamento',
	'finalizeStorageAreasCreationDescription': 'Esse aplicativo exige a configuração do Servidor de Equipe Jazz com áreas para armazenamento de recursos.',
	'projectAreasCreationCore': 'Criar Área de Projeto de Domínios do Sistema Principal',
	'projectAreasCreationCoreDescription': 'Configurar a área do projeto para os domínios do sistema principal.',
	'projectAreasCreationOther': 'Criar Áreas de Projeto de Domínios do Sistema de Extensão',
	'projectAreasCreationOtherDescription': 'Configurar áreas do projeto para domínios do sistema de extensão. Essa operação pode levar alguns minutos para ser concluída.',
	'projectAreasCreationUser': 'Criar Área de Projeto de Domínios do Usuário',
	'projectAreasCreationUserDescription': 'Configurar a área do projeto para domínios de usuário.',
	'deploySystemLinkTypes': 'Implementar Tipos de Link do Sistema',
	'deploySystemLinkTypesDescription': 'Configurar tipos de link do sistema.',
	'disablingAdmin': "O processo de finalização está concluído. O acesso ADMIN a este aplicativo será desativado e você será automaticamente desconectado deste aplicativo. Quando a configuração estiver concluída, você precisará efetuar login neste aplicativo usando o novo usuário administrativo criado no Jazz Team Server.",
	'appNotRegistered': "Este aplicativo precisa ser registrado com um Jazz Team Server para funcionar corretamente. Para continuar, use o Assistente de Configuração localizado no Jazz Team Server (Por exemplo: https://servername.domain.com:9443/jts/setup).",
	'discoverRenderingServers': "Descobrir Servidores de Extensão do Domínio",
	'discoverRenderingServersDescription' : "Configure Servidores de Extensão de Domínio do Design Management se já estiverem em execução.",
	'discoverRenderingServersWarning' : "A configuração não localizou nenhum Servidor de Extensão de Domínio. É possível configurá-la mais tarde por meio do menu Servidores de Extensão de Domínio da página de Administração de Aplicativo do Design Management." //!SERVICE
})	
