/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "Configurar o Servidor Jazz",

'primaryIntro': "Configure o Design Management Server. Esse assistente de Configuração o orienta pelo processo de configuração do servidor e executa várias funções importantes, como a configuração do registro do usuário e da criação de uma área do projeto.",

'secondaryIntro': "<b>Importante:</b> Use o ID DO USUÁRIO e a senha padrão de ADMIN (para ambos) na primeira vez em que se conectar a este servidor.",

'stepIntroTitle': "Configurar o Servidor de Design Management",

'jfsInformation': "Informações sobre o Servidor de Design Management", //!SERVICE
'jfsUrlField': "URL do Servidor",

'jfsUrlDescription': "Insira a URL do servidor: \"https://{server}:portNumber/dm\") Substitua o nome do host pelo nome do host do servidor e substitua o número da porta.",

'projectNameField': "Nome da Área do Projeto",

'loadingMessage': "Carregando...",

'projectNameDescription': "Insira o nome do projeto jazz padrão que será criado.",

'jfsAdminDescription': "Depois de clicar em Avançar, você efetuará login no servidor Jazz para que possa configurá-lo usando o assistente de configuração do Servidor Jazz. Você retorna ao servidor de Design Management depois de concluir o assistente de configuração do Servidor Jazz.",
'JfsAdminLoginDescription': "Use o nome do usuário ADMIN e a senha do ADMIN na primeira vez em que se conectar a este servidor  Jazz.",

'frontingConfiguration': "Configuração do Servidor do Design Management",
'primaryConfigure': "Configure o Servidor de Design Management.",
'stepConfigureTitle': "Configurar o Servidor de Design Management",
'configureButton': "Configurar",
'applyTemplateButton': "Aplicar Modelo de Processo",
'configureDescription': "Configurar o Servidor do Design Management. O repositório é configurado e os dados existentes são preservados.",

'Configuration_Setup_Failed' : "Falha na configuração.", 

'Configuration_Setup_Completed' : "Você concluiu o processo de configuração com êxito.",
'Configuration_Running' : "Aguarde até que o servidor do Design Management esteja configurado.",

'jrsUrl': "URL do Servidor",
'jrsUser': "ID do usuário",
'jrsPassword': "Senha (Password)",
'propertyLabel': "Propriedade",
'valueLabel': "Valor",
'descriptionLabel': "Descrição",
'actionLabel': "Ação",

'clickNext': "Clique em Avançar para continuar.",
'Yes': "Sim",
'No': "Não",

'Configuration_Authentication_Failed': "Falha na autenticação.  Verifique se as janelas pop-up não estão bloqueadas.",
"loginPopupBlockedTitle": "Pop-up de login bloqueado",
"loginPopupBlocked": "Parece que o seu navegador bloqueou o pop-up de login. Clique aqui para continuar: ",
"login": "Efetuar Login",

'setServerDescription': 'A configuração foi concluída. Depois de criar uma área do projeto e criar usuários e, em seguida, clicar em Concluir, você será desconectado do assistente de configuração e será solicitado a efetuar novo login no servidor de Design Management para que possa importar um modelo. Consulte a ajuda on-line sobre importação de modelo para obter detalhes.',
'nextStepExplainationDescription': 'Clique em Avançar se desejar configurar o servidor além do que configurou usando o assistente de instalação.',

'setServerResources': "É possível importar o modelo de processo de Design Management.",

'configurationCompletedDescription': "A configuração foi concluída. Depois de criar uma área do projeto e criar usuários e, em seguida, clicar em Concluir, você será desconectado do assistente de configuração e será solicitado a efetuar novo login no servidor de Design Management para que possa importar um modelo. Consulte a ajuda on-line sobre importação de modelo para obter detalhes.",
'stepResourceTitle': "Finalizar Aplicativo",
'importProcessTemplate': "Modelo de Processo",
'defaultProjectfield': "Nome do Projeto",
'redirectionsTitle': "Criando uma área do projeto e definindo usuários",
'redirectionsStep': "Observe que como você usou o assistente para configurar o servidor de Design Management, é possível criar uma área do projeto e, em seguida, criar usuários para o projeto. Use o botão Criar uma Área do Projeto para acessar a guia Gerenciamento de Área do Projeto do servidor Jazz para que possa criar uma área do projeto para conter seus modelos e recursos relacionados. Use o botão Criar Usuários para acessar a guia Gerenciamento de Área do Projeto para que possa criar usuários com funções, permissões e licenças específicas. Depois de criar usuários, lembre-se de incluí-los no projeto",
'redirectionsInfo': "Também é possível acessar o https://{hostname}:portNumber/jazz/admin (substitua hostname pelo nome do host do servidor e substitua port number pelo número da porta) se desejar fazer outras mudanças relacionadas à administração. Os botões abaixo são atalhos para as guias que você precisa para criar uma área de projeto e criar os usuários que você pode incluir ao projeto.", //!SERVICE

'projectAreaLabel': "Criar uma Área do Projeto",
'projectAreaDescription': "permite definir um repositório para armazenar seus modelos.",
'projectAreaTitle': "Criar uma Área do Projeto",
'projectButton': "Criar uma Área do Projeto",

'userLabel': "Criar Usuários",
'userDescription': "permite criar contas de usuário específicas para o seu projeto. Assegure-se de conceder ao responsável pela conta do usuário para importação de modelos no servidor a licença de acesso ao cliente do Rational Software Architect - Publisher.",
'userTitle': "Criar Usuários",
'userButton': "Criar Usuários",

'mainAppLabel': "Visualizar modelos do Rational Software Architect na Web",
'mainAppDescription': "depois de importar seus modelos do Rational Software Architect para o servidor de modelos, é possível visualizar seus modelos e recursos relatados na guia Modelos da interface com o usuário da Web.",
'mainAppTitle': "Visualizar modelos do Rational Software Architect na Web",
'mainAppButton': "Visualizar modelos do Rational Software Architect na Web",


'viewProgress': 'Visualizar Progresso',
"finalizeStepDescription": 'Para finalizar a configuração deste aplicativo, clique no botão "Finalizar Aplicativo" abaixo. No final do assistente de configuração, esse aplicativo pode ser administrado aqui, <Insert Public Root URI minus /jts here>/dm/web.',
"configureProjectDescription": '',

'finalizeTitle': 'Finalizar Aplicativo',
'finalizeDescription': 'Para finalizar a configuração deste aplicativo, clique no botão "Finalizar Aplicativo" abaixo. No final do assistente de configuração, esse aplicativo pode ser administrado aqui, /dm/web.',
'finalizeApplyLicense': 'Aplicar Licença de Usuário Funcional',
'finalizeApplyLicenseDescription': 'Ao usuário funcional é concedida uma licença para poder executar solicitações no Servidor de Equipe Jazz.',
'finalizeImportProcessTemplate': 'Importar Modelos de Processo',
'finalizeImportProcessTemplateDescription': 'Importa modelos de processo em branco e básico recomendados para novas áreas de projeto.',
'finalizeProvision': 'Aplicativos de Provisão',
'finalizeProvisionDescription': 'Localize e configure extensões do aplicativo registrado.',
'finalizeStorageAreasCreation': 'Criar Áreas de Armazenamento',
'finalizeStorageAreasCreationDescription': 'Esse aplicativo exige a configuração do Servidor de Equipe Jazz com áreas para armazenamento de recursos.',
'finalizeConfigureVVC': 'Configurar Versão',
'finalizeConfigureVVCDescription': 'Este aplicativo requer VVC para controle de versão.',

'noSampleProjects': 'Não há amostras a serem instaladas.'
	
})
