/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "終結應用程式",
	'step1Label': "步驟 1：",
	'step1Title': "起始最終化程序",
	'step2Label': "步驟 2：",
	'step2Title': "檢視進度",
	'finish': "完成",
	'next': "下一步",
	'startButtonLabel': "終結應用程式設定",
	'description': "如果要完成這個應用程式的配置，需要完成少數作業。這個步驟將提供這些作業狀態的相關回饋。一旦完成這個步驟，將會完成應用程式設定。",
	'startInstructions': "最終化程序由兩個部分組成：「儲存消費者金鑰與密碼」和「使用者同步化」。如果要開始進行，請按下方的按鈕。",
	'finalizePending': "正在終結應用程式，請稍候。可能需要幾分鐘的時間。",
	'allComplete': "最終化程序已完成。請按一下「${0}」，繼續進行。",
	'operationError': "嘗試執行這項作業時，發生錯誤。如需相關資訊，請查看此頁面頂端的錯誤訊息。", //!SERVICE
	'finalizeError': "CRJAZ1850E 無法將消費者金鑰與密碼儲存到應用程式的資料庫。如需相關資訊，請參閱詳細資料。",
	'userSyncError': "CRJAZ1752E 無法執行「使用者同步化」作業。如需相關資訊，請參閱詳細資料。",
	'licenseError': "無法套用內部軟體使用權。如需相關資訊，請參閱詳細資料。", //!SERVICE
	'createStorageError': "無法建立儲存區。如需相關資訊，請參閱詳細資料。", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E 嘗試判斷這個應用程式是否需要執行「終結」作業時，發生錯誤。",
	'loginPopupBlocked': '您的瀏覽器顯然已經封鎖了登入蹦現視窗。請驗證伺服器未封鎖該蹦現視窗，重新整理瀏覽器頁面並回到此「終結應用程式」頁面以繼續操作。',
	'noFinalizeNeeded' : "這個應用程式的「最終化」並非必要或是已完成。",
	'operation1title': "完成登錄",
	'operation1desc': "到目前為止，已配置這個應用程式的資料庫，這項作業將完成向 Jazz Team Server 登錄應用程式。",
	'operation2title': "執行使用者同步化",
	'operation2desc': "這項作業會將儲存在 Jazz Team Server 中的使用者記錄同步化到這個應用程式中。",
	'finalizeApplyLicense': '套用功能使用者軟體使用權',
	'finalizeApplyLicenseDescription': '向功能使用者提供一個軟體使用權，才可以在 Jazz Team Server 中執行要求。',
	'finalizeImportProcessTemplate': '匯入處理程序範本',
	'finalizeImportProcessTemplateDescription': '建議為新的專案區域匯入空白處理程序範本及基本處理程序範本。',
	'finalizeConfigureVVC': '配置版本化',
	'finalizeConfigureVVCDescription': '此應用程式需要 VVC 以進行版本控制。',
	'finalizeProvision': '供應應用程式',
	'finalizeProvisionDescription': '尋找並配置已註冊應用程式延伸。',
	'finalizeStorageAreasCreation': '建立儲存區',
	'finalizeStorageAreasCreationDescription': '此應用程式需要為 Jazz Team Server 配置區域以儲存資源。',
	'projectAreasCreationCore': '建立核心系統網域專案區域',
	'projectAreasCreationCoreDescription': '設定核心系統網域的專案區域。',
	'projectAreasCreationOther': '建立延伸系統網域專案區域',
	'projectAreasCreationOtherDescription': '設定延伸系統網域的專案區域。此作業可能需要幾分鐘的時間才能完成。',
	'projectAreasCreationUser': '建立使用者網域專案區域',
	'projectAreasCreationUserDescription': '設定使用者網域的專案區域。',
	'deploySystemLinkTypes': '部署系統鏈結類型',
	'deploySystemLinkTypesDescription': '設定系統鏈結類型。',
	'disablingAdmin': "最終化程序已完成。將停用這個應用程式的 ADMIN 存取權，且您將自動登出這個應用程式。一旦設定完成，您必須使用您在 Jazz Team Server 中建立之具有管理權的使用者，來登入這個應用程式。",
	'appNotRegistered': "這個應用程式需要向 Jazz Team Server 登錄，才能運作正確。如果要繼續進行，請使用位於 Jazz Team Server 中的「設定精靈」（例如 https://servername.domain.com:9443/jts/setup）。",
	'discoverRenderingServers': "探索「網域延伸伺服器」",
	'discoverRenderingServersDescription' : "配置「Design Management 網域延伸伺服器」（如果這些伺服器已在執行中）。",
	'discoverRenderingServersWarning' : "安裝程式找不到任何「網域延伸伺服器」。稍後，您可以透過 Design Management「應用程式管理」頁面的「網域延伸伺服器」功能表進行設定。" //!SERVICE
})	
