/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "設定 Jazz 伺服器",

'primaryIntro': "配置 Design Management Server。此「設定」精靈會引導您完成伺服器配置處理程序，並執行數個重要功能，例如設定使用者登錄及建立專案區域。",

'secondaryIntro': "<b>重要事項：</b>第一次連接至此伺服器時，使用預設「使用者 ID」與密碼（二者都為 ADMIN）。",

'stepIntroTitle': "設定 Design Management Server ",

'jfsInformation': "Design Management Server 資訊", //!SERVICE
'jfsUrlField': "伺服器 URL",

'jfsUrlDescription': "輸入伺服器的 URL：\"https://{server}:portNumber/dm\") 將 hostname 取代為伺服器主機名稱，並取代埠號。",

'projectNameField': "專案區域名稱",

'loadingMessage': "正在載入...",

'projectNameDescription': "輸入將建立的預設 Java 專案的名稱。",

'jfsAdminDescription': "按「下一步」之後，您將登入 Java 伺服器，以便可以使用 Jazz 伺服器設定精靈進行配置。完成 Java 伺服器設定精靈之後，返回 Design Management Server 設定精靈。",
'JfsAdminLoginDescription': "第一次連接至此 Java 伺服器時，使用使用者名稱 ADMIN 與密碼 ADMIN。",

'frontingConfiguration': "Design Management Server 配置",
'primaryConfigure': "配置 Design Management Server ",
'stepConfigureTitle': "配置 Design Management Server ",
'configureButton': "配置",
'applyTemplateButton': "套用處理程序範本",
'configureDescription': "配置 Design Management Server。已配置儲存庫，並保留現有的資料。",

'Configuration_Setup_Failed' : "設定失敗。", 

'Configuration_Setup_Completed' : "您已順利完成設定處理程序。",
'Configuration_Running' : "正在配置 Design Management Server，請稍候。",

'jrsUrl': "伺服器 URL",
'jrsUser': "使用者 ID",
'jrsPassword': "密碼",
'propertyLabel': "內容",
'valueLabel': "值",
'descriptionLabel': "說明",
'actionLabel': "動作",

'clickNext': "按「下一步」以繼續。",
'Yes': "是",
'No': "否",

'Configuration_Authentication_Failed': "鑑別失敗。請驗證是否已封鎖蹦現視窗。",
"loginPopupBlockedTitle": "已封鎖登入蹦現畫面",
"loginPopupBlocked": "您的瀏覽器顯然已經封鎖了登入蹦現視窗。請按一下這裡繼續：",
"login": "登入",

'setServerDescription': '已完成設定。建立專案區域並建立使用者之後，按一下「完成」，您將登出設定精靈，且系統會提示您登入回 Design Management Server，以便您可以匯入模型。如需詳細資料，請參閱模型匯入線上說明。',
'nextStepExplainationDescription': '如果您不只想要配置使用安裝精靈設定的項目配置伺服器，則按「下一步」。',

'setServerResources': "您可以匯入 Design Management 處理程序範本。",

'configurationCompletedDescription': "已完成設定。建立專案區域並建立使用者之後，按一下「完成」，您將登出設定精靈，且系統會提示您登入回 Design Management Server，以便您可以匯入模型。如需詳細資料，請參閱模型匯入線上說明。",
'stepResourceTitle': "終結應用程式",
'importProcessTemplate': "處理程序範本",
'defaultProjectfield': "專案名稱",
'redirectionsTitle': "建立專案區域並定義使用者",
'redirectionsStep': "請注意，您已使用精靈來設定 Design Management Server，您可以建立專案區域，然後建立專案的使用者。使用「建立專案區域」按鈕，以跳至 Java 伺服器「專案區域管理」標籤，以便您可以建立項目區域，以包含模型及相關資源。使用「建立使用者」按鈕以跳至「專案區域管理」標籤，以便您可以建立具有特定角色、許可權與軟體使用權的使用者。建立使用者之後，請記住將他們新增至專案",
'redirectionsInfo': "如果您想要進行其他管理相關的變更，則還可以存取 https://{hostname}:portNumber/jazz/admin（將 hostname 取代為伺服器主機名稱，並取代埠號）。下面的按鈕是標籤的快速鍵，您需要這些標籤來建立專案區域及建立可以新增至專案的使用者。", //!SERVICE

'projectAreaLabel': "建立專案區域 ",
'projectAreaDescription': "容許您定義儲存庫以儲存模型。",
'projectAreaTitle': "建立專案區域 ",
'projectButton': "建立專案區域 ",

'userLabel': "建立使用者",
'userDescription': "容許您為專案建立特定使用者帳戶。確保您向負責將模型匯入伺服器的使用者帳戶，提供 Rational Software Architect - Publisher 用戶端存取軟體使用權。",
'userTitle': "建立使用者",
'userButton': "建立使用者",

'mainAppLabel': "在 Web 上檢視 Rational Software Architect 模型",
'mainAppDescription': "將 Rational Software Architect 模型匯入至模型伺服器之後，您可以在 Web 使用者介面的「模型」標籤上檢視模型及相關資源。",
'mainAppTitle': "在 Web 上檢視 Rational Software Architect 模型",
'mainAppButton': "在 Web 上檢視 Rational Software Architect 模型",


'viewProgress': '檢視進度',
"finalizeStepDescription": '若要終結此應用程式的設定，請按下面的「終結應用程式」按鈕。在設定精靈的結尾，可以在此處管理此應用程式：<Insert Public Root URI minus /jts here>/dm/web。',
"configureProjectDescription": '',

'finalizeTitle': '終結應用程式',
'finalizeDescription': '若要終結此應用程式的設定，請按下面的「終結應用程式」按鈕。在設定精靈的結尾，可以在此處管理此應用程式：/dm/web。',
'finalizeApplyLicense': '套用功能使用者軟體使用權',
'finalizeApplyLicenseDescription': '向功能使用者提供一個軟體使用權，才可以在 Jazz Team Server 中執行要求。',
'finalizeImportProcessTemplate': '匯入處理程序範本',
'finalizeImportProcessTemplateDescription': '建議為新的專案區域匯入空白處理程序範本及基本處理程序範本。',
'finalizeProvision': '供應應用程式',
'finalizeProvisionDescription': '尋找並配置已註冊應用程式延伸。',
'finalizeStorageAreasCreation': '建立儲存區',
'finalizeStorageAreasCreationDescription': '此應用程式需要為 Jazz Team Server 配置區域以儲存資源。',
'finalizeConfigureVVC': '配置版本化',
'finalizeConfigureVVCDescription': '此應用程式需要 VVC 以進行版本控制。',

'noSampleProjects': '沒有要安裝的範例。'
	
})
