/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "完成应用程序",
	'step1Label': "步骤 1：",
	'step1Title': "启动完成过程",
	'step2Label': "步骤 2：",
	'step2Title': "查看进度",
	'finish': "完成",
	'next': "下一步",
	'startButtonLabel': "完成应用程序设置",
	'description': "要完成此应用程序的配置工作，需要完成几项操作。此步骤将提供关于这些操作的状态反馈。此步骤完成后，应用程序设置即完成。",
	'startInstructions': "完成过程由两部分组成：存储使用者密钥和私钥以及用户同步。要开始，请单击以下按钮。",
	'finalizePending': "正在完成应用程序，请稍候。这可能需要一点时间。",
	'allComplete': "完成过程结束。请单击“${0}”继续。",
	'operationError': "尝试执行此操作时发生错误。请参阅此页面顶部的错误消息以了解更多信息。", //!SERVICE
	'finalizeError': "CRJAZ1850E 无法将使用者密钥和私钥保存到应用程序的数据库中。请参阅详细信息以了解更多信息。",
	'userSyncError': "CRJAZ1752E 无法执行“用户同步”操作。请参阅详细信息以了解更多信息。",
	'licenseError': "无法应用内部许可证。请参阅详细信息以了解更多信息。", //!SERVICE
	'createStorageError': "无法创建存储区。请参阅详细信息以了解更多信息。", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E 尝试确定此应用程序是否要求执行“完成”操作时发生错误。",
	'loginPopupBlocked': '您的浏览器阻止了服务器的登录弹出框。确认弹出窗口没有阻止此服务器，刷新浏览器页面并返回至此 Finalize Application 页面以继续。',
	'noFinalizeNeeded' : "对于此应用程序，并非必须进行最终化，或者已经对它进行最终化。",
	'operation1title': "完成注册",
	'operation1desc': "因为此应用程序的数据库现已配置完毕，所以此操作将向 Jazz Team Server 完成应用程序的注册工作。",
	'operation2title': "执行用户同步",
	'operation2desc': "此操作将对 Jazz Team Server 中存储的用户记录进行同步，以便将其导入到此应用程序中。",
	'finalizeApplyLicense': '应用功能用户许可证',
	'finalizeApplyLicenseDescription': '为功能用户提供了许可证以便能够在 Jazz Team Server 中执行请求。',
	'finalizeImportProcessTemplate': '导入过程模板',
	'finalizeImportProcessTemplateDescription': '导入建议用于新项目区域的空白过程模板和基本过程模板。',
	'finalizeConfigureVVC': '配置版本控制',
	'finalizeConfigureVVCDescription': '此应用程序需要 VVC 以进行版本控制。',
	'finalizeProvision': '供应应用程序',
	'finalizeProvisionDescription': '查找并配置注册的应用程序扩展。',
	'finalizeStorageAreasCreation': '创建存储区',
	'finalizeStorageAreasCreationDescription': '此应用程序要求通过某些区域来配置 Jazz Team Server，以存储资源。',
	'projectAreasCreationCore': '创建核心系统域项目区域',
	'projectAreasCreationCoreDescription': '为核心系统域设置项目区域。',
	'projectAreasCreationOther': '创建扩展系统域项目区域',
	'projectAreasCreationOtherDescription': '为扩展系统域设置项目区域。此操作可能需要花费几分钟才能完成。',
	'projectAreasCreationUser': '创建用户域项目区域',
	'projectAreasCreationUserDescription': '为用户域设置项目区域。',
	'deploySystemLinkTypes': '部署系统链接类型',
	'deploySystemLinkTypesDescription': '设置系统链接类型。',
	'disablingAdmin': "最终化过程已完成。将禁用对此应用程序的管理访问权，并且您将自动从此应用程序注销。如果完成设置，您将需要使用在 Jazz Team Server 上创建的新管理用户登录到此应用程序。",
	'appNotRegistered': "此应用程序需要向 Jazz Team Server 注册才能正常工作。要继续，请使用 Jazz Team Server 上的“设置向导”（例如，https://servername.domain.com:9443/jts/setup）。",
	'discoverRenderingServers': "发现域扩展服务器",
	'discoverRenderingServersDescription' : "如果 Design Management 域扩展服务器已经在运行，请配置这些服务器。",
	'discoverRenderingServersWarning' : "设置找不到任何域扩展服务器。您可以稍后通过 Design Management“应用程序管理”页面的“域扩展服务器”菜单来设置域扩展服务器。" //!SERVICE
})	
