/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "제목:",
	subtitleLabel: "부제:",
	descriptionLabel: "설명:",
	causeLabel: "원인:",
	solutionLabel: "솔루션:",
	seeAlsoLabel: "추가 참조사항: ",
	develLabel: "디버그 정보:",
	showDevel: "정보 표시",
	hideDevel: "정보 숨기기",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E 서버와 통신하는 중에 문제점이 발생했습니다.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "서버와 통신하는 중에 오류가 발생했습니다.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "다시 오퍼레이션 완료를 시도하거나 웹 브라우저에서 히스토리를 삭제한 후 페이지를 새로 고치십시오. 문제점이 지속되면 시스템 관리자에게 문의하십시오.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "요청 args:\n${args}\n\n요청 응답:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E 서버와 통신하는 중에 문제점이 발생했습니다.",
			description: "서버와 통신하는 중에 오류가 발생했습니다.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "다시 오퍼레이션 완료를 시도하거나 웹 브라우저에서 히스토리를 삭제한 후 페이지를 새로 고치십시오. 문제점이 지속되면 시스템 관리자에게 문의하십시오.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "요청 args:\n${args}\n\n요청 응답:\n${response}", //!SERVICE
		},
		
		403: {
			title: "요청된 조치를 수행할 수 있는 올바른 권한이 없습니다.",
			subtitle: "금지",
			description: "서버에서 403(금지) 오류를 응답했습니다. 요청된 조치를 수행할 수 있는 권한이 없습니다.",
			cause: "",
			solution: "브라우저 페이지를 새로 고친 후 다시 시도하십시오. 요청된 조작을 수행할 수 있는 충분한 권한이 있는지 확인하십시오.",
		}
	}
});
